O3b9807e8|brunoga|<remote>/.|||.
W3b9807e8|brunoga|<remote>|||LICENSE
W3b9807e8|brunoga|<remote>|||README
W3b9807e8|brunoga|<remote>|||README.filters
W3b9807e8|brunoga|<remote>|||install.sh
W3b9807e8|brunoga|<remote>|||makefile
O3b9807fc|brunoga|<remote>/.|||.
O3b98085c|nwhitehorn|<remote>/.|||.
O3b98088d|brunoga|<remote>/.|||.
A3b98091b|brunoga|<remote>||1.1|makefile
A3b98095d|brunoga|<remote>|config|1.1|Account.cpp
A3b98095d|brunoga|<remote>|config|1.1|Account.h
A3b98095d|brunoga|<remote>|config|1.1|CenterContainer.cpp
A3b98095d|brunoga|<remote>|config|1.1|CenterContainer.h
A3b98095d|brunoga|<remote>|config|1.1|ConfigViews.cpp
A3b98095d|brunoga|<remote>|config|1.1|ConfigViews.h
A3b98095d|brunoga|<remote>|config|1.1|ConfigWindow.cpp
A3b98095d|brunoga|<remote>|config|1.1|ConfigWindow.h
A3b98095d|brunoga|<remote>|config|1.1|E-mail.rsrc
A3b98095d|brunoga|<remote>|config|1.1|main.cpp
A3b98095d|brunoga|<remote>|config|1.1|makefile
A3b980987|brunoga|<remote>|daemon|1.1|deskbarview.cp
A3b980987|brunoga|<remote>|daemon|1.1|deskbarview.h
A3b980987|brunoga|<remote>|daemon|1.1|mail_daemon.rsrc
A3b980987|brunoga|<remote>|daemon|1.1|main.cp
A3b980987|brunoga|<remote>|daemon|1.1|makefile
A3b9809f9|brunoga|<remote>|inbound_filters/CompatibilityFilter|1.1|filter.cpp
A3b9809f9|brunoga|<remote>|inbound_filters/CompatibilityFilter|1.1|makefile
A3b980a0c|brunoga|<remote>|inbound_filters|1.1|makefile
O3b980a81|nwhitehorn|<remote>/.|||.
O3b980b59|nwhitehorn|<remote>/.|||.
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/POP3|1.1|makefile
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/POP3|1.1|md5.h
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/POP3|1.1|md5c.c
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/POP3|1.1|md5global.h
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/POP3|1.1|pop3.cp
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/POP3|1.1|pop3.h
A3b980c5a|nwhitehorn|<remote>|inbound_protocols/IMAP|1.1|makefile
A3b980c5a|nwhitehorn|<remote>|inbound_protocols|1.1|makefile
O3b980cf6|nwhitehorn|<remote>/.|||.
O3b980d7b|nwhitehorn|<remote>/.|||.
W3b980d7b|nwhitehorn|<remote>|||makefile
A3b980da5|nwhitehorn|<remote>|build_utils|1.1|install.sh
A3b980da5|nwhitehorn|<remote>|documentation/read_us|1.1|LICENSE
A3b980da5|nwhitehorn|<remote>|documentation/read_us|1.1|README
A3b980da5|nwhitehorn|<remote>|include|1.1|NumailKit.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|ChainRunner.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|MailAddon.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|MailNuggets.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|MailProtocol.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|MessageIO.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|ProtocolConfigView.h
A3b980da5|nwhitehorn|<remote>|include/numail|1.1|status.h
A3b980da5|nwhitehorn|<remote>|include/public|1.1|MailAttachment.h
A3b980da5|nwhitehorn|<remote>|include/public|1.1|MailComponent.h
A3b980da5|nwhitehorn|<remote>|include/public|1.1|MailContainer.h
A3b980da5|nwhitehorn|<remote>|include/public|1.1|MailDaemon.h
A3b980da5|nwhitehorn|<remote>|include/public|1.1|MailMessage.h
A3b980da5|nwhitehorn|<remote>|include/public|1.1|MailSettings.h
A3b980da5|nwhitehorn|<remote>|include/support|1.1|NodeMessage.h
A3b980da5|nwhitehorn|<remote>|include/support|1.1|StringList.h
A3b980da5|nwhitehorn|<remote>|include/support|1.1|base64.h
A3b980da5|nwhitehorn|<remote>|include/support|1.1|qp.h
A3b980da5|nwhitehorn|<remote>|lib|1.1|ChainRunner.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|MailAddon.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|MailChain.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|MailDaemon.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|MailProtocol.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|MailSettings.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|MessageIO.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|NodeMessage.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|ProtocolConfigView.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|SimpleMailProtocol.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|StringList.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|base64.c
A3b980da5|nwhitehorn|<remote>|lib|1.1|c_mail_api.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|makefile
A3b980da5|nwhitehorn|<remote>|lib|1.1|numailkit.cpp
A3b980da5|nwhitehorn|<remote>|lib|1.1|qp.c
A3b980da5|nwhitehorn|<remote>|lib|1.1|status.cp
A3b980da5|nwhitehorn|<remote>|outbound_filters|1.1|makefile
A3b980da5|nwhitehorn|<remote>|outbound_protocols|1.1|makefile
A3b980da5|nwhitehorn|<remote>|outbound_protocols/SMTP|1.1|makefile
A3b980da5|nwhitehorn|<remote>|outbound_protocols/SMTP|1.1|smtp.cp
A3b980da5|nwhitehorn|<remote>|outbound_protocols/SMTP|1.1|smtp.h
A3b980da5|nwhitehorn|<remote>|system_filters|1.1|makefile
A3b980da5|nwhitehorn|<remote>|system_filters/Folder|1.1|ConfigView.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Folder|1.1|ConfigView.h
A3b980da5|nwhitehorn|<remote>|system_filters/Folder|1.1|filter.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Folder|1.1|makefile
A3b980da5|nwhitehorn|<remote>|system_filters/Notifier|1.1|ConfigView.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Notifier|1.1|ConfigView.h
A3b980da5|nwhitehorn|<remote>|system_filters/Notifier|1.1|filter.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Notifier|1.1|makefile
A3b980da5|nwhitehorn|<remote>|system_filters/OutFolder|1.1|ConfigView.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/OutFolder|1.1|ConfigView.h
A3b980da5|nwhitehorn|<remote>|system_filters/OutFolder|1.1|filter.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/OutFolder|1.1|makefile
A3b980da5|nwhitehorn|<remote>|system_filters/Parser|1.1|filter.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Parser|1.1|mail_parser.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Parser|1.1|mail_parser.h
A3b980da5|nwhitehorn|<remote>|system_filters/Parser|1.1|mail_util.cpp
A3b980da5|nwhitehorn|<remote>|system_filters/Parser|1.1|mail_util.h
A3b980da5|nwhitehorn|<remote>|system_filters/Parser|1.1|makefile
O3b992c92|nwhitehorn|<remote>/.|||.
O3b99300d|brunoga|<remote>/.|||.
W3b99300d|brunoga|<remote>|||LICENSE
W3b99300d|brunoga|<remote>|||README
W3b99300d|brunoga|<remote>|||README.filters
W3b99300d|brunoga|<remote>|||install.sh
O3b99496e|brunoga|<remote>/.|||.
O3b9a7ca6|brunoga|<remote>/.|||.
O3b9a9703|brunoga|<remote>/.|||.
O3b9aa42c|nwhitehorn|<remote>/.|||.
M3b9aa458|nwhitehorn|<remote>|lib|1.2|MailProtocol.cpp
M3b9aa458|nwhitehorn|<remote>|system_filters/Folder|1.2|filter.cpp
M3b9aa458|nwhitehorn|<remote>|daemon|1.2|main.cp
O3b9aa5cf|brunoga|<remote>/.|||.
O3b9b875f|nwhitehorn|<remote>/.|||.
O3b9b9077|brunoga|<remote>/.|||.
M3b9b9279|brunoga|<remote>|config|1.2|E-mail.rsrc
M3b9b9279|brunoga|<remote>|daemon|1.2|mail_daemon.rsrc
O3b9ba839|brunoga|<remote>/.|||.
O3b9ba93c|brunoga|<remote>/.|||.
W3b9ba93c|brunoga|<remote>|||deskbarview.cp
W3b9ba93c|brunoga|<remote>|||deskbarview.h
W3b9ba93c|brunoga|<remote>|||mail_daemon.rsrc
W3b9ba93c|brunoga|<remote>|||main.cp
O3b9ba988|brunoga|<remote>/.|||.
O3b9bc0ca|brunoga|<remote>/.|||.
M3b9bf137|nwhitehorn|<remote>|inbound_protocols/IMAP|1.2|makefile
A3b9bf137|nwhitehorn|<remote>|inbound_protocols/IMAP|1.1|imap_client.cp
A3b9bf137|nwhitehorn|<remote>|inbound_protocols/IMAP|1.1|imap_client.h
A3b9bf137|nwhitehorn|<remote>|inbound_protocols/IMAP|1.1|imap_config.cp
A3b9bf137|nwhitehorn|<remote>|inbound_protocols/IMAP|1.1|imap_reader.cp
A3b9bf137|nwhitehorn|<remote>|inbound_protocols/IMAP|1.1|imap_reader.h
M3b9bf66f|nwhitehorn|<remote>|lib|1.3|MailProtocol.cpp
O3b9c0254|nwhitehorn|<remote>/.|||.
O3b9c0418|brunoga|<remote>/.|||.
M3b9c05e2|brunoga|<remote>|inbound_protocols/IMAP|1.2|imap_client.cp
O3b9c083a|nwhitehorn|<remote>/.|||.
M3b9c11eb|nwhitehorn|<remote>|system_filters/Notifier|1.2|ConfigView.cpp
O3b9c1215|nwhitehorn|<remote>/.|||.
M3b9c135d|nwhitehorn|<remote>|system_filters/Notifier|1.3|ConfigView.cpp
O3b9c137d|brunoga|<remote>/.|||.
M3b9c1bef|nwhitehorn|<remote>|lib|1.2|status.cp
O3b9c9224|nwhitehorn|<remote>/.|||.
O3b9cf334|brunoga|<remote>/.|||.
O3b9cf370|brunoga|<remote>/.|||.
O3b9cf3dc|brunoga|<remote>/.|||.
O3b9d08d0|brunoga|<remote>/.|||.
M3b9d22d9|nwhitehorn|<remote>|system_filters/Notifier|1.4|ConfigView.cpp
O3b9d2452|brunoga|<remote>/.|||.
O3b9d2453|nwhitehorn|<remote>/.|||.
O3b9d5f61|nwhitehorn|<remote>/.|||.
M3b9d7107|nwhitehorn|<remote>|lib|1.4|MailProtocol.cpp
O3b9e5433|brunoga|<remote>/.|||.
O3b9e545b|brunoga|<remote>/.|||.
O3b9fbf92|nwhitehorn|<remote>/.|||.
O3b9ff892|nwhitehorn|<remote>/.|||.
O3ba01b4c|brunoga|<remote>/.|||.
A3ba112e3|brunoga|<remote>|outbound_protocols/SMTP|1.1|base64.c
A3ba112e3|brunoga|<remote>|outbound_protocols/SMTP|1.1|base64.h
A3ba112e3|brunoga|<remote>|outbound_protocols/SMTP|1.1|md5.h
A3ba112e3|brunoga|<remote>|outbound_protocols/SMTP|1.1|md5c.c
A3ba112e3|brunoga|<remote>|outbound_protocols/SMTP|1.1|md5global.h
O3ba23d94|brunoga|<remote>/.|||.
O3ba27a9c|nwhitehorn|<remote>/.|||.
O3ba27b1d|nwhitehorn|<remote>/.|||.
O3ba27c21|nwhitehorn|<remote>/.|||.
O3ba27c55|nwhitehorn|<remote>/.|||.
O3ba27cdf|nwhitehorn|<remote>/.|||.
O3ba27d63|nwhitehorn|<remote>/.|||.
O3ba2b29d|nwhitehorn|<remote>/.|||.
O3ba38247|brunoga|<remote>/.|||.
O3ba3d412|nwhitehorn|<remote>/.|||.
O3ba3e6b3|nwhitehorn|<remote>/.|||.
O3ba4a72e|nwhitehorn|<remote>/.|||.
R3ba505c1|nwhitehorn|<remote>|include/numail|1.2|MessageIO.h
A3ba505c1|nwhitehorn|<remote>|lib|1.1|MessageIO.h
M3ba514e5|nwhitehorn|<remote>|daemon|1.3|main.cp
M3ba514e6|nwhitehorn|<remote>|system_filters/Parser|1.2|filter.cpp
M3ba53f86|nwhitehorn|<remote>|lib|1.3|status.cp
O3ba5466b|nwhitehorn|<remote>/.|||.
O3ba638d5|brunoga|<remote>/.|||.
O3ba63928|brunoga|<remote>/.|||.
O3ba66b5b|brunoga|<remote>/.|||.
R3ba66ca6|brunoga|<remote>|outbound_protocols/SMTP|1.2|base64.c
R3ba66ca6|brunoga|<remote>|outbound_protocols/SMTP|1.2|base64.h
M3ba67beb|nwhitehorn|<remote>|system_filters/Parser|1.3|filter.cpp
O3ba67bfc|nwhitehorn|<remote>/.|||.
M3ba67c9c|brunoga|<remote>|outbound_protocols/SMTP|1.2|makefile
M3ba67c9c|brunoga|<remote>|outbound_protocols/SMTP|1.2|smtp.cp
M3ba67c9c|brunoga|<remote>|outbound_protocols/SMTP|1.2|smtp.h
O3ba67ce9|nwhitehorn|<remote>/.|||.
O3ba68dfe|nwhitehorn|<remote>/.|||.
M3ba68e3e|nwhitehorn|<remote>|outbound_protocols/SMTP|1.3|smtp.cp
M3ba68e3e|nwhitehorn|<remote>|lib|1.2|ProtocolConfigView.cpp
M3ba68e3e|nwhitehorn|<remote>|include/numail|1.2|ProtocolConfigView.h
M3ba68e3e|nwhitehorn|<remote>|inbound_protocols/POP3|1.2|pop3.cp
M3ba68e3e|nwhitehorn|<remote>|inbound_protocols/IMAP|1.2|imap_config.cp
O3ba69544|brunoga|<remote>/.|||.
M3ba69ad8|nwhitehorn|<remote>|outbound_protocols/SMTP|1.4|smtp.cp
O3ba69b30|brunoga|<remote>/.|||.
O3ba7a6a4|brunoga|<remote>/.|||.
O3ba7a812|nwhitehorn|<remote>/.|||.
M3ba7ae32|nwhitehorn|<remote>|lib|1.2|ChainRunner.cpp
O3ba7aec8|brunoga|<remote>/.|||.
M3ba7aefd|nwhitehorn|<remote>|lib|1.2|MailSettings.cpp
O3ba7af64|brunoga|<remote>/.|||.
O3ba7b38e|nwhitehorn|<remote>/.|||.
O3ba7bdf2|brunoga|<remote>/.|||.
O3ba7be0b|brunoga|<remote>/.|||.
M3ba7bf64|brunoga|<remote>|inbound_protocols/IMAP|1.3|makefile
M3ba7c258|nwhitehorn|<remote>|lib|1.3|MailSettings.cpp
O3ba7c2ff|brunoga|<remote>/.|||.
M3ba7c4c3|brunoga|<remote>|inbound_filters/CompatibilityFilter|1.2|makefile
O3ba7dec9|brunoga|<remote>/.|||.
O3ba7deea|brunoga|<remote>/.|||.
M3ba7e1b2|brunoga|<remote>|lib|1.4|MailSettings.cpp
O3ba7e4ac|nwhitehorn|<remote>/.|||.
G3ba7e4ac|nwhitehorn|<remote>/*0|lib|1.4|MailSettings.cpp
O3ba7e4cc|nwhitehorn|<remote>/.|||.
M3ba7f1ea|nwhitehorn|<remote>|inbound_protocols/IMAP|1.3|imap_config.cp
O3ba7fdac|brunoga|<remote>/.|||.
O3ba7fde6|brunoga|<remote>/.|||.
O3ba8e5f3|brunoga|<remote>/.|||.
O3ba90245|brunoga|<remote>/.|||.
O3ba90263|brunoga|<remote>/.|||.
O3ba908fb|nwhitehorn|<remote>/.|||.
O3ba91459|brunoga|<remote>/.|||.
O3ba916f3|brunoga|<remote>/.|||.
O3ba9170a|brunoga|<remote>/.|||.
O3ba91bc2|brunoga|<remote>/.|||.
O3ba91bdb|brunoga|<remote>/.|||.
O3ba92521|brunoga|<remote>/.|||.
O3ba92a92|brunoga|<remote>/.|||.
W3ba92b46|axeld|<remote>|||LICENSE
W3ba92b46|axeld|<remote>|||README
W3ba92b46|axeld|<remote>|||README.filters
W3ba92b46|axeld|<remote>|||install.sh
W3ba92b46|axeld|<remote>/*0|config||EmailConfigApp.cpp
W3ba92b46|axeld|<remote>/*0|config||EmailConfigApp.h
W3ba92b46|axeld|<remote>/*0|config||EmailConfigWindow.cpp
W3ba92b46|axeld|<remote>/*0|config||EmailConfigWindow.h
W3ba92b46|axeld|<remote>/*0|config||EmailConfigWindowGUI.cpp
W3ba92b46|axeld|<remote>/*0|config||FilterConfigWindow.cpp
W3ba92b46|axeld|<remote>/*0|config||FilterConfigWindow.h
W3ba92b46|axeld|<remote>/*0|config||ListViews.cpp
W3ba92b46|axeld|<remote>/*0|config||ListViews.h
W3ba92b46|axeld|<remote>/*0|config||Messages.h
W3ba92b46|axeld|<remote>/*0|config||Seperator.cpp
W3ba92b46|axeld|<remote>/*0|config||Seperator.h
W3ba92b46|axeld|<remote>/*0|config||main.cp
W3ba92b46|axeld|<remote>/*0|config||readme.liblayout
W3ba92b46|axeld|<remote>/*0|config||window.h
W3ba92b46|axeld|<remote>/*0|config||window_main.cp
W3ba92b46|axeld|<remote>/*0|config||window_util.cp
W3ba92b46|axeld|<remote>/*0|daemon||account.h
W3ba92b46|axeld|<remote>/*0|daemon||incoming.cp
W3ba92b46|axeld|<remote>/*0|daemon||mail_parser.cp
W3ba92b46|axeld|<remote>/*0|daemon||outgoing.cp
W3ba92b46|axeld|<remote>/*0|lib||MailAccount.cpp
W3ba92b46|axeld|<remote>/*0|lib||MailAccount.h
W3ba92b46|axeld|<remote>/*0|lib||MailSettings.h
W3ba92b46|axeld|<remote>/*0|lib||NodeMessage.h
W3ba92b46|axeld|<remote>/*0|lib||ProtocolAddOn.h
W3ba92b46|axeld|<remote>/*0|lib||mail2.h
W3ba92b46|axeld|<remote>/*0|lib||mail3.h
W3ba92b46|axeld|<remote>/*0|lib||mail_parser.cpp
W3ba92b46|axeld|<remote>/*0|lib||mail_parser.h
W3ba92b46|axeld|<remote>/*0|lib||mail_util.cpp
W3ba92b46|axeld|<remote>/*0|lib||mail_util.h
W3ba92b46|axeld|<remote>/*0|lib||status.h
O3ba92bef|brunoga|<remote>/.|||.
M3ba92c37|brunoga|<remote>|daemon|1.4|main.cp
O3ba92c60|nwhitehorn|<remote>/.|||.
O3ba92dcc|axeld|<remote>/.|||.
O3ba9508b|brunoga|<remote>/.|||.
O3ba9b053|pfolk|<remote>/.|||.
O3baa4429|brunoga|<remote>/.|||.
O3baa4440|brunoga|<remote>/.|||.
O3baa444b|brunoga|<remote>/.|||.
O3baa5845|nwhitehorn|<remote>/.|||.
M3baa58b3|brunoga|<remote>|include|1.2|NumailKit.h
M3baa58b3|brunoga|<remote>|lib|1.2|numailkit.cpp
O3baa5939|nwhitehorn|<remote>/.|||.
O3baa5c69|brunoga|<remote>/.|||.
O3baa606a|brunoga|<remote>/.|||.
O3baa61f1|brunoga|<remote>/.|||.
O3baa65b3|brunoga|<remote>/.|||.
O3baa7225|brunoga|<remote>/.|||.
M3baa72a2|nwhitehorn|<remote>|lib|1.3|ChainRunner.cpp
M3baa72a2|nwhitehorn|<remote>|lib|1.2|MessageIO.cpp
M3baa72a2|nwhitehorn|<remote>|lib|1.2|MessageIO.h
O3baa72a9|brunoga|<remote>/.|||.
O3baa72c1|brunoga|<remote>/.|||.
M3baa733a|nwhitehorn|<remote>|inbound_protocols/IMAP|1.3|imap_client.cp
M3baa733a|nwhitehorn|<remote>|inbound_protocols/IMAP|1.2|imap_reader.cp
M3baa733a|nwhitehorn|<remote>|inbound_protocols/IMAP|1.2|imap_reader.h
O3baa7611|brunoga|<remote>/.|||.
O3baa79f7|brunoga|<remote>/.|||.
O3baa7c21|brunoga|<remote>/.|||.
M3baa7c6b|nwhitehorn|<remote>|system_filters/Parser|1.4|filter.cpp
O3baa7c9f|brunoga|<remote>/.|||.
M3baa7f4a|nwhitehorn|<remote>|build_utils|1.2|install.sh
O3baa7f5f|brunoga|<remote>/.|||.
O3baa802b|brunoga|<remote>/.|||.
O3baa82cf|nwhitehorn|<remote>/.|||.
M3baa894b|nwhitehorn|<remote>|inbound_protocols/IMAP|1.4|imap_client.cp
O3baa8960|nwhitehorn|<remote>/.|||.
O3baa9fce|brunoga|<remote>/.|||.
M3baaa4fb|nwhitehorn|<remote>|build_utils|1.3|install.sh
M3baaaca5|brunoga|<remote>|daemon|1.5|main.cp
O3bab763c|brunoga|<remote>/.|||.
O3bab8daa|brunoga|<remote>/.|||.
O3bab9e74|brunoga|<remote>/.|||.
O3bab9edc|brunoga|<remote>/.|||.
O3baba1cd|brunoga|<remote>/.|||.
O3baba294|nwhitehorn|<remote>/.|||.
G3baba4c5|pfolk|<remote>/*0|daemon|1.5|main.cp
C3baba4c5|pfolk|<remote>/*0|inbound_protocols/IMAP|1.2|imap_reader.cp
G3baba4c6|pfolk|<remote>/*0|inbound_protocols/IMAP|1.2|imap_reader.h
C3baba4c6|pfolk|<remote>/*0|include|1.2|NumailKit.h
G3baba4c6|pfolk|<remote>/*0|lib|1.3|ChainRunner.cpp
C3baba4c6|pfolk|<remote>/*0|lib|1.2|MessageIO.cpp
G3baba4c6|pfolk|<remote>/*0|lib|1.2|MessageIO.h
C3baba4c6|pfolk|<remote>/*0|lib|1.2|numailkit.cpp
O3babad00|brunoga|<remote>/.|||.
O3babbb5d|brunoga|<remote>/.|||.
O3babcf9f|brunoga|<remote>/.|||.
O3babd7b9|nwhitehorn|<remote>/.|||.
M3babd81d|nwhitehorn|<remote>|system_filters/Parser|1.5|filter.cpp
R3babd81d|nwhitehorn|<remote>|system_filters/Parser|1.2|mail_parser.cpp
R3babd81d|nwhitehorn|<remote>|system_filters/Parser|1.2|mail_parser.h
M3babd81d|nwhitehorn|<remote>|system_filters/Parser|1.2|makefile
M3babd81d|nwhitehorn|<remote>|system_filters/Folder|1.3|filter.cpp
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|FilterRule.cpp
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|RuleFilter.cpp
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|RuleFilter.h
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|StringMatcher.cpp
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|StringMatcher.h
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|makefile
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|regex.cpp
A3babd8b4|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|regex.h
O3babd92e|brunoga|<remote>/.|||.
O3babd93f|brunoga|<remote>/.|||.
M3babd99a|nwhitehorn|<remote>|system_filters/Folder|1.4|filter.cpp
O3babda2f|brunoga|<remote>/.|||.
O3babf1a6|brunoga|<remote>/.|||.
C3babf1a7|brunoga|<remote>/*0|system_filters/Folder|1.4|filter.cpp
O3babf1f8|brunoga|<remote>/.|||.
M3babf368|axeld|<remote>|config|1.2|ConfigWindow.cpp
M3babf368|axeld|<remote>|config|1.3|E-mail.rsrc
O3babf610|brunoga|<remote>/.|||.
M3bac06e1|axeld|<remote>|config|1.2|Account.cpp
M3bac06e1|axeld|<remote>|config|1.2|Account.h
M3bac06e1|axeld|<remote>|config|1.2|CenterContainer.cpp
M3bac06e1|axeld|<remote>|config|1.2|CenterContainer.h
M3bac06e1|axeld|<remote>|config|1.3|ConfigWindow.cpp
M3bac06e1|axeld|<remote>|config|1.2|ConfigWindow.h
M3bac0783|axeld|<remote>|config|1.4|ConfigWindow.cpp
O3bac9432|nwhitehorn|<remote>/.|||.
O3baca68a|brunoga|<remote>/.|||.
O3bacf139|brunoga|<remote>/.|||.
O3bad339d|brunoga|<remote>/.|||.
O3bad426b|nwhitehorn|<remote>/.|||.
M3bad42ff|nwhitehorn|<remote>|system_filters/Folder|1.5|filter.cpp
O3bae364d|brunoga|<remote>/.|||.
O3bae4082|brunoga|<remote>/.|||.
M3bae4f95|brunoga|<remote>|daemon|1.2|deskbarview.cp
O3bae60f8|brunoga|<remote>/.|||.
O3bae7070|brunoga|<remote>/.|||.
O3bae7349|nwhitehorn|<remote>/.|||.
M3bae74a8|nwhitehorn|<remote>|lib|1.5|MailSettings.cpp
M3bae74a8|nwhitehorn|<remote>|lib|1.4|status.cp
O3bae7995|brunoga|<remote>/.|||.
O3bae7ab6|brunoga|<remote>/.|||.
M3bae9813|axeld|<remote>|config|1.5|ConfigWindow.cpp
O3bae98fa|brunoga|<remote>/.|||.
M3baea38e|voidref|<remote>|include/numail|1.2|MailProtocol.h
M3baea38e|voidref|<remote>|include/public|1.2|MailSettings.h
M3baea38e|voidref|<remote>|include/support|1.2|NodeMessage.h
M3baea38e|voidref|<remote>|include/support|1.2|StringList.h
M3baea38e|voidref|<remote>|lib|1.2|MailAddon.cpp
M3baea38e|voidref|<remote>|lib|1.2|MailChain.cpp
M3baea38e|voidref|<remote>|lib|1.5|MailProtocol.cpp
M3baea38e|voidref|<remote>|lib|1.3|MessageIO.cpp
M3baea38e|voidref|<remote>|lib|1.3|MessageIO.h
M3baea38e|voidref|<remote>|lib|1.2|SimpleMailProtocol.cpp
O3baea5e1|voidref|<remote>/.|||.
M3baea688|voidref|<remote>|include/numail|1.2|MailAddon.h
M3baea782|voidref|<remote>|include/numail|1.2|ChainRunner.h
G3baea7e1|voidref|<remote>/*0|include/numail|1.2|ChainRunner.h
G3baea7e1|voidref|<remote>/*0|include/numail|1.2|MailAddon.h
O3baf636f|brunoga|<remote>/.|||.
M3baf8889|axeld|<remote>|config|1.3|Account.cpp
M3baf8889|axeld|<remote>|config|1.3|Account.h
M3baf8889|axeld|<remote>|config|1.6|ConfigWindow.cpp
M3baf8889|axeld|<remote>|config|1.4|E-mail.rsrc
O3baf8f3c|brunoga|<remote>/.|||.
O3baf923c|nwhitehorn|<remote>/.|||.
M3baf968b|nwhitehorn|<remote>|system_filters/Parser|1.6|filter.cpp
O3baf96b4|brunoga|<remote>/.|||.
M3baf9775|nwhitehorn|<remote>|system_filters/Parser|1.7|filter.cpp
M3baf9dc1|nwhitehorn|<remote>|system_filters/Parser|1.2|mail_util.cpp
O3baf9df9|brunoga|<remote>/.|||.
M3bafa5a8|nwhitehorn|<remote>|system_filters/Parser|1.3|mail_util.cpp
O3bafab15|brunoga|<remote>/.|||.
M3bafbc87|nwhitehorn|<remote>|lib|1.4|ChainRunner.cpp
O3bafbd50|brunoga|<remote>/.|||.
O3bafcbf8|nwhitehorn|<remote>/.|||.
O3bafd5b8|brunoga|<remote>/.|||.
O3bafe9c4|brunoga|<remote>/.|||.
O3bb0c427|brunoga|<remote>/.|||.
M3bb0c64b|voidref|<remote>|config|1.2|makefile
M3bb0c64b|voidref|<remote>|daemon|1.2|makefile
M3bb0c64b|voidref|<remote>|inbound_filters/CompatibilityFilter|1.3|makefile
M3bb0c64b|voidref|<remote>|inbound_filters/RuleFilter|1.2|makefile
M3bb0c64b|voidref|<remote>|inbound_protocols/IMAP|1.4|makefile
M3bb0c64b|voidref|<remote>|inbound_protocols/POP3|1.2|makefile
M3bb0c64b|voidref|<remote>|lib|1.2|makefile
M3bb0c64b|voidref|<remote>|outbound_protocols/SMTP|1.3|makefile
M3bb0c64b|voidref|<remote>|system_filters/Folder|1.2|makefile
M3bb0c64b|voidref|<remote>|system_filters/Notifier|1.2|makefile
M3bb0c64b|voidref|<remote>|system_filters/OutFolder|1.2|makefile
M3bb0c64b|voidref|<remote>|system_filters/Parser|1.3|makefile
O3bb0c660|brunoga|<remote>/.|||.
M3bb0c743|voidref|<remote>||1.2|makefile
A3bb0c743|voidref|<remote>||1.1|makefile-engine.MailD
O3bb0c749|brunoga|<remote>/.|||.
M3bb0cb95|axeld|<remote>|config|1.7|ConfigWindow.cpp
M3bb0cb95|axeld|<remote>|include/public|1.3|MailSettings.h
O3bb0cc4a|brunoga|<remote>/.|||.
M3bb0cf7b|axeld|<remote>|lib|1.3|MailChain.cpp
M3bb0cf7b|axeld|<remote>|lib|1.6|MailSettings.cpp
M3bb0cf7b|axeld|<remote>|lib|1.2|StringList.cpp
M3bb0cf7b|axeld|<remote>|lib|1.2|c_mail_api.cpp
M3bb0cf7b|axeld|<remote>|outbound_protocols/SMTP|1.5|smtp.cp
O3bb0d000|brunoga|<remote>/.|||.
M3bb0d302|axeld|<remote>||1.3|makefile
M3bb0d302|axeld|<remote>|lib|1.3|makefile
O3bb0d6b0|brunoga|<remote>/.|||.
O3bb0e7a3|brunoga|<remote>/.|||.
O3bb0ea9a|nwhitehorn|<remote>/.|||.
C3bb0ea9a|nwhitehorn|<remote>||1.3|makefile
C3bb0ea9b|nwhitehorn|<remote>/*0|daemon|1.2|makefile
O3bb0f267|brunoga|<remote>/.|||.
A3bb0f44e|brunoga|<remote>|outbound_filters/Fortune|1.1|filter.cpp
A3bb0f44e|brunoga|<remote>|outbound_filters/Fortune|1.1|makefile
M3bb0fbaf|brunoga|<remote>|outbound_filters/Fortune|1.2|filter.cpp
M3bb0fbd5|brunoga|<remote>|outbound_filters|1.2|makefile
O3bb0fc14|brunoga|<remote>/.|||.
M3bb10033|axeld|<remote>||1.4|makefile
M3bb10033|axeld|<remote>|config|1.8|ConfigWindow.cpp
M3bb10033|axeld|<remote>|config|1.3|ConfigWindow.h
M3bb10033|axeld|<remote>|daemon|1.6|main.cp
M3bb10033|axeld|<remote>|include/public|1.4|MailSettings.h
M3bb10033|axeld|<remote>|lib|1.7|MailSettings.cpp
M3bb10033|axeld|<remote>|lib|1.5|status.cp
O3bb10078|axeld|<remote>/*0|outbound_filters||outbound_filters
O3bb100b3|brunoga|<remote>/.|||.
M3bb11ab4|brunoga|<remote>|inbound_filters/CompatibilityFilter|1.2|filter.cpp
M3bb11ae8|brunoga|<remote>|outbound_filters/Fortune|1.3|filter.cpp
M3bb11b66|axeld|<remote>|daemon|1.7|main.cp
M3bb11b66|axeld|<remote>|lib|1.5|ChainRunner.cpp
M3bb11b66|axeld|<remote>|lib|1.6|status.cp
O3bb11e15|brunoga|<remote>/.|||.
M3bb11e57|axeld|<remote>|daemon|1.8|main.cp
O3bb11f97|axeld|<remote>/*0|inbound_filters||inbound_filters
M3bb11fee|brunoga|<remote>|outbound_filters/Fortune|1.4|filter.cpp
O3bb120d1|brunoga|<remote>/.|||.
G3bb1269a|axeld|<remote>/*0|outbound_filters/Fortune|1.4|filter.cpp
A3bb126ea|axeld|<remote>|outbound_filters/Fortune|1.1|ConfigView.cpp
A3bb126ea|axeld|<remote>|outbound_filters/Fortune|1.1|ConfigView.h
M3bb126ea|axeld|<remote>|outbound_filters/Fortune|1.5|filter.cpp
M3bb126ea|axeld|<remote>|outbound_filters/Fortune|1.2|makefile
O3bb12734|brunoga|<remote>/.|||.
O3bb131ce|nwhitehorn|<remote>/.|||.
G3bb131ce|nwhitehorn|<remote>||1.4|makefile
C3bb131cf|nwhitehorn|<remote>/*0|outbound_filters|1.2|makefile
O3bb13258|nwhitehorn|<remote>/.|||.
O3bb134da|nwhitehorn|<remote>/.|||.
M3bb138e2|axeld|<remote>||1.5|makefile
O3bb13c41|brunoga|<remote>/.|||.
O3bb2107d|brunoga|<remote>/.|||.
O3bb2306f|brunoga|<remote>/.|||.
O3bb24680|nwhitehorn|<remote>/.|||.
O3bb25fff|brunoga|<remote>/.|||.
M3bb260b2|brunoga|<remote>|outbound_filters/Fortune|1.6|filter.cpp
A3bb26ed3|nwhitehorn|<remote>|include/numail|1.1|mail_util.h
A3bb26ed3|nwhitehorn|<remote>|lib|1.1|mail_util.cpp
M3bb26ed3|nwhitehorn|<remote>|lib|1.2|base64.c
M3bb26ed3|nwhitehorn|<remote>|lib|1.2|qp.c
M3bb26ed3|nwhitehorn|<remote>|lib|1.4|makefile
R3bb26ed3|nwhitehorn|<remote>|system_filters/Parser|1.4|mail_util.cpp
R3bb26ed3|nwhitehorn|<remote>|system_filters/Parser|1.2|mail_util.h
M3bb26f28|nwhitehorn|<remote>|system_filters/Parser|1.8|filter.cpp
M3bb26f28|nwhitehorn|<remote>|system_filters/Parser|1.4|makefile
O3bb26f7a|nwhitehorn|<remote>/.|||.
O3bb26fe2|brunoga|<remote>/.|||.
O3bb2701d|brunoga|<remote>/.|||.
O3bb274e3|axeld|<remote>/.|||.
M3bb28193|axeld|<remote>|lib|1.2|mail_util.cpp
O3bb2909b|brunoga|<remote>/.|||.
O3bb290b2|brunoga|<remote>/.|||.
O3bb315b7|brunoga|<remote>/.|||.
O3bb31ad4|brunoga|<remote>/.|||.
O3bb31af9|brunoga|<remote>/.|||.
M3bb31b47|brunoga|<remote>|system_filters/Parser|1.9|filter.cpp
O3bb339b5|brunoga|<remote>/.|||.
O3bb339e3|brunoga|<remote>/.|||.
O3bb37ae9|nwhitehorn|<remote>/.|||.
O3bb384da|brunoga|<remote>/.|||.
M3bb38fe7|nwhitehorn|<remote>|include/public|1.2|MailComponent.h
A3bb38fe7|nwhitehorn|<remote>|lib|1.1|MailComponent.cpp
M3bb38fe7|nwhitehorn|<remote>|lib|1.3|mail_util.cpp
M3bb38fe8|nwhitehorn|<remote>|lib|1.5|makefile
M3bb394de|brunoga|<remote>|lib|1.8|MailSettings.cpp
O3bb3950c|brunoga|<remote>/.|||.
O3bb3af36|brunoga|<remote>/.|||.
O3bb3af4f|brunoga|<remote>/.|||.
O3bb3b047|brunoga|<remote>/.|||.
M3bb3b0f8|nwhitehorn|<remote>|lib|1.2|MailComponent.cpp
M3bb3b0f8|nwhitehorn|<remote>|include/public|1.3|MailComponent.h
O3bb3b127|brunoga|<remote>/.|||.
O3bb3b553|nwhitehorn|<remote>/.|||.
M3bb3ceda|nwhitehorn|<remote>|include/support|1.2|base64.h
M3bb3ceda|nwhitehorn|<remote>|include/support|1.2|qp.h
M3bb3ceda|nwhitehorn|<remote>|lib|1.3|MailComponent.cpp
M3bb3ceda|nwhitehorn|<remote>|lib|1.3|base64.c
M3bb3ceda|nwhitehorn|<remote>|lib|1.4|mail_util.cpp
M3bb3ceda|nwhitehorn|<remote>|lib|1.3|qp.c
G3bb4724d|pfolk|<remote>/*0|config|1.2|CenterContainer.h
C3bb4724d|pfolk|<remote>/*0|config|1.2|makefile
G3bb4724d|pfolk|<remote>/*0|daemon|1.8|main.cp
C3bb4724d|pfolk|<remote>/*0|daemon|1.2|makefile
C3bb4724d|pfolk|<remote>/*0|inbound_filters/CompatibilityFilter|1.3|makefile
C3bb4724d|pfolk|<remote>/*0|inbound_protocols/IMAP|1.4|makefile
C3bb4724d|pfolk|<remote>/*0|inbound_protocols/POP3|1.2|makefile
G3bb4724d|pfolk|<remote>/*0|include/numail|1.2|ChainRunner.h
G3bb4724e|pfolk|<remote>/*0|include/numail|1.2|MailAddon.h
G3bb4724e|pfolk|<remote>/*0|include/numail|1.2|MailProtocol.h
C3bb4724e|pfolk|<remote>/*0|include/public|1.3|MailComponent.h
C3bb4724e|pfolk|<remote>/*0|include/public|1.4|MailSettings.h
C3bb4724e|pfolk|<remote>/*0|include/support|1.2|NodeMessage.h
G3bb4724e|pfolk|<remote>/*0|include/support|1.2|StringList.h
G3bb4724e|pfolk|<remote>/*0|include/support|1.2|base64.h
G3bb4724e|pfolk|<remote>/*0|include/support|1.2|qp.h
G3bb4724e|pfolk|<remote>/*0|lib|1.5|ChainRunner.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.2|MailAddon.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.3|MailChain.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.5|MailProtocol.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.8|MailSettings.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.3|MessageIO.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.3|MessageIO.h
G3bb4724e|pfolk|<remote>/*0|lib|1.2|SimpleMailProtocol.cpp
C3bb4724e|pfolk|<remote>/*0|lib|1.2|StringList.cpp
G3bb4724e|pfolk|<remote>/*0|lib|1.3|base64.c
G3bb4724e|pfolk|<remote>/*0|lib|1.2|c_mail_api.cpp
C3bb4724e|pfolk|<remote>/*0|lib|1.5|makefile
C3bb4724e|pfolk|<remote>/*0|lib|1.3|qp.c
G3bb4724f|pfolk|<remote>/*0|lib|1.6|status.cp
C3bb4724f|pfolk|<remote>/*0|outbound_protocols/SMTP|1.3|makefile
G3bb4724f|pfolk|<remote>/*0|outbound_protocols/SMTP|1.5|smtp.cp
C3bb4724f|pfolk|<remote>/*0|system_filters/Folder|1.2|makefile
C3bb4724f|pfolk|<remote>/*0|system_filters/Notifier|1.2|makefile
C3bb4724f|pfolk|<remote>/*0|system_filters/OutFolder|1.2|makefile
G3bb4724f|pfolk|<remote>/*0|system_filters/Parser|1.2|mail_parser.h
C3bb4724f|pfolk|<remote>/*0|system_filters/Parser|1.4|makefile
O3bb4a85d|brunoga|<remote>/.|||.
O3bb4c602|brunoga|<remote>/.|||.
W3bb4c602|brunoga|<remote>|||StringList.h
W3bb4c602|brunoga|<remote>|||base64.h
W3bb4c602|brunoga|<remote>|||qp.h
O3bb4c624|brunoga|<remote>/.|||.
O3bb4c675|brunoga|<remote>/.|||.
M3bb4c6da|brunoga|<remote>|lib|1.4|MailComponent.cpp
M3bb4c792|brunoga|<remote>|include/support|1.3|NodeMessage.h
O3bb4c94e|brunoga|<remote>/.|||.
M3bb4cc49|brunoga|<remote>|daemon|1.3|makefile
O3bb4ccc6|brunoga|<remote>/.|||.
O3bb4d1c9|brunoga|<remote>/.|||.
M3bb4d1ed|brunoga|<remote>|include/public|1.4|MailComponent.h
M3bb4d1ed|brunoga|<remote>|lib|1.5|MailComponent.cpp
O3bb4d9b5|brunoga|<remote>/.|||.
O3bb4edca|brunoga|<remote>/.|||.
O3bb4fb8c|brunoga|<remote>/.|||.
O3bb4fbfc|brunoga|<remote>/.|||.
M3bb5221e|axeld|<remote>|config|1.9|ConfigWindow.cpp
M3bb5226a|axeld|<remote>|config|1.3|makefile
O3bb52acd|brunoga|<remote>/.|||.
M3bb52dde|axeld|<remote>|daemon|1.9|main.cp
O3bb52e09|brunoga|<remote>/.|||.
O3bb5c38d|brunoga|<remote>/.|||.
O3bb5fd76|brunoga|<remote>/.|||.
G3bb60740|pfolk|<remote>/*0|config|1.3|makefile
G3bb60740|pfolk|<remote>/*0|daemon|1.9|main.cp
C3bb60741|pfolk|<remote>/*0|include/public|1.4|MailComponent.h
C3bb60741|pfolk|<remote>/*0|lib|1.5|MailComponent.cpp
O3bb63243|brunoga|<remote>/.|||.
O3bb6651c|brunoga|<remote>/.|||.
O3bb66687|brunoga|<remote>/.|||.
O3bb669ab|brunoga|<remote>/.|||.
M3bb66a76|pfolk|<remote>|config|1.3|CenterContainer.h
M3bb66a76|pfolk|<remote>|config|1.2|ConfigViews.h
M3bb66a76|pfolk|<remote>|config|1.4|makefile
M3bb66a76|pfolk|<remote>|daemon|1.10|main.cp
M3bb66a76|pfolk|<remote>|inbound_protocols/IMAP|1.2|imap_client.h
M3bb66a76|pfolk|<remote>|inbound_protocols/IMAP|1.3|imap_reader.cp
M3bb66a76|pfolk|<remote>|inbound_protocols/IMAP|1.3|imap_reader.h
M3bb66a76|pfolk|<remote>|include|1.3|NumailKit.h
M3bb66a76|pfolk|<remote>|include/numail|1.3|MailAddon.h
M3bb66a76|pfolk|<remote>|include/numail|1.3|ProtocolConfigView.h
M3bb66a77|pfolk|<remote>|include/public|1.2|MailDaemon.h
M3bb66a77|pfolk|<remote>|include/public|1.5|MailSettings.h
M3bb66a77|pfolk|<remote>|include/support|1.4|NodeMessage.h
M3bb66a77|pfolk|<remote>|include/support|1.3|base64.h
M3bb66a77|pfolk|<remote>|include/support|1.3|qp.h
M3bb66a77|pfolk|<remote>|lib|1.6|ChainRunner.cpp
M3bb66a77|pfolk|<remote>|lib|1.6|MailComponent.cpp
M3bb66a77|pfolk|<remote>|lib|1.2|MailDaemon.cpp
M3bb66a77|pfolk|<remote>|lib|1.9|MailSettings.cpp
M3bb66a77|pfolk|<remote>|lib|1.3|StringList.cpp
M3bb66a77|pfolk|<remote>|lib|1.4|base64.c
M3bb66a77|pfolk|<remote>|lib|1.3|c_mail_api.cpp
M3bb66a77|pfolk|<remote>|lib|1.3|numailkit.cpp
M3bb66a77|pfolk|<remote>|lib|1.4|qp.c
M3bb66a77|pfolk|<remote>|lib|1.7|status.cp
M3bb66a77|pfolk|<remote>|outbound_protocols/SMTP|1.6|smtp.cp
M3bb66a77|pfolk|<remote>|system_filters/OutFolder|1.2|filter.cpp
M3bb66a77|pfolk|<remote>|system_filters/Parser|1.3|mail_parser.h
O3bb670ad|brunoga|<remote>/.|||.
M3bb672e7|pfolk|<remote>|lib|1.7|MailComponent.cpp
O3bb6732f|brunoga|<remote>/.|||.
M3bb674e2|pfolk|<remote>|include|1.4|NumailKit.h
O3bb67516|brunoga|<remote>/.|||.
M3bb67675|pfolk|<remote>|daemon|1.11|main.cp
O3bb67773|brunoga|<remote>/.|||.
M3bb67c15|brunoga|<remote>|daemon|1.12|main.cp
C3bb6ade0|voidref|<remote>/*0|daemon|1.12|main.cp
O3bb76d93|brunoga|<remote>/.|||.
M3bb795e1|axeld|<remote>|config|1.3|CenterContainer.cpp
M3bb795e1|axeld|<remote>|config|1.4|CenterContainer.h
M3bb795e1|axeld|<remote>|config|1.2|ConfigViews.cpp
O3bb79e56|nwhitehorn|<remote>/.|||.
O3bb7a9b5|brunoga|<remote>/.|||.
M3bb7cdc9|nwhitehorn|<remote>|outbound_filters/Fortune|1.2|ConfigView.cpp
M3bb7cdc9|nwhitehorn|<remote>|outbound_filters/Fortune|1.7|filter.cpp
O3bb859a8|brunoga|<remote>/.|||.
O3bb8a1c1|brunoga|<remote>/.|||.
G3bb8a1c1|brunoga|<remote>/*0|daemon|1.12|main.cp
O3bb8a1e1|brunoga|<remote>/.|||.
O3bb8be36|brunoga|<remote>/.|||.
O3bb8cd67|nwhitehorn|<remote>/.|||.
O3bb8cde5|nwhitehorn|<remote>/.|||.
O3bb8fa04|brunoga|<remote>/.|||.
M3bb8fa73|brunoga|<remote>|outbound_filters/Fortune|1.8|filter.cpp
O3bb8faaf|brunoga|<remote>/.|||.
M3bb8fadb|axeld|<remote>|lib|1.3|ProtocolConfigView.cpp
M3bb8fadb|axeld|<remote>|lib|1.6|makefile
O3bb8fb08|brunoga|<remote>/.|||.
M3bb8fe8b|brunoga|<remote>|lib|1.8|status.cp
O3bb8fe9f|brunoga|<remote>/.|||.
W3bb8fe9f|brunoga|<remote>|||ChainRunner.cpp
W3bb8fe9f|brunoga|<remote>|||MailAddon.cpp
W3bb8fe9f|brunoga|<remote>|||MailChain.cpp
W3bb8fe9f|brunoga|<remote>|||MailComponent.cpp
W3bb8fe9f|brunoga|<remote>|||MailDaemon.cpp
W3bb8fe9f|brunoga|<remote>|||MailProtocol.cpp
W3bb8fe9f|brunoga|<remote>|||MailSettings.cpp
W3bb8fe9f|brunoga|<remote>|||MessageIO.cpp
W3bb8fe9f|brunoga|<remote>|||MessageIO.h
W3bb8fe9f|brunoga|<remote>|||NodeMessage.cpp
W3bb8fe9f|brunoga|<remote>|||ProtocolConfigView.cpp
W3bb8fe9f|brunoga|<remote>|||SimpleMailProtocol.cpp
W3bb8fe9f|brunoga|<remote>|||StringList.cpp
W3bb8fe9f|brunoga|<remote>|||base64.c
W3bb8fe9f|brunoga|<remote>|||c_mail_api.cpp
W3bb8fe9f|brunoga|<remote>|||mail_util.cpp
W3bb8fe9f|brunoga|<remote>|||numailkit.cpp
W3bb8fe9f|brunoga|<remote>|||qp.c
W3bb8fe9f|brunoga|<remote>|||status.cp
O3bb8feb6|brunoga|<remote>/.|||.
O3bb90036|brunoga|<remote>/.|||.
M3bb908e9|axeld|<remote>|config|1.10|ConfigWindow.cpp
M3bb90eb2|axeld|<remote>|config|1.11|ConfigWindow.cpp
O3bb91625|brunoga|<remote>/.|||.
G3bb9171b|nwhitehorn|<remote>/*0|lib|1.6|makefile
A3bb917bc|nwhitehorn|<remote>|lib|1.1|MailContainer.cpp
M3bb917bc|nwhitehorn|<remote>|lib|1.5|qp.c
M3bb917bc|nwhitehorn|<remote>|lib|1.7|makefile
M3bb917bc|nwhitehorn|<remote>|lib|1.8|MailComponent.cpp
M3bb917bc|nwhitehorn|<remote>|include/public|1.2|MailContainer.h
M3bb92501|voidref|<remote>|daemon|1.13|main.cp
M3bb92501|voidref|<remote>|include/numail|1.2|status.h
M3bb92501|voidref|<remote>|include/public|1.3|MailContainer.h
M3bb92501|voidref|<remote>|lib|1.2|MailContainer.cpp
M3bb92501|voidref|<remote>|lib|1.9|status.cp
O3bb92742|brunoga|<remote>/.|||.
O3bb92e55|brunoga|<remote>/.|||.
M3bb92f05|brunoga|<remote>|lib|1.10|status.cp
O3bb9e668|axeld|<remote>/.|||.
A3bb9f458|voidref|<remote>|config|1.1|.cvsignore
A3bb9f458|voidref|<remote>|daemon|1.1|.cvsignore
O3bb9f4cb|brunoga|<remote>/.|||.
O3bba05d4|pfolk|<remote>/*0|system_filters/Parser||system_filters/Parser
O3bba069d|brunoga|<remote>/.|||.
O3bba19d5|brunoga|<remote>/.|||.
O3bba1b1c|nwhitehorn|<remote>/.|||.
M3bba1c15|nwhitehorn|<remote>|daemon|1.2|.cvsignore
M3bba3952|voidref|<remote>|daemon|1.4|makefile
M3bba3953|voidref|<remote>|lib|1.8|makefile
O3bba3e57|brunoga|<remote>/.|||.
O3bba3e6f|brunoga|<remote>/.|||.
O3bba4784|brunoga|<remote>/.|||.
M3bba4c7b|voidref|<remote>|daemon|1.5|makefile
M3bba4c7c|voidref|<remote>|lib|1.9|makefile
O3bba4d38|brunoga|<remote>/.|||.
G3bba508b|nwhitehorn|<remote>/*0|lib|1.9|makefile
M3bba5192|nwhitehorn|<remote>|include/public|1.2|MailAttachment.h
M3bba5192|nwhitehorn|<remote>|include/public|1.5|MailComponent.h
M3bba5192|nwhitehorn|<remote>|include/public|1.4|MailContainer.h
M3bba5192|nwhitehorn|<remote>|lib|1.9|MailComponent.cpp
M3bba5192|nwhitehorn|<remote>|lib|1.10|makefile
M3bba5192|nwhitehorn|<remote>|lib|1.3|MailContainer.cpp
A3bba5192|nwhitehorn|<remote>|lib|1.1|MailAttachment.cpp
M3bba5652|axeld|<remote>|daemon|1.14|main.cp
O3bba5688|brunoga|<remote>/.|||.
M3bba6ae8|axeld|<remote>|config|1.4|Account.cpp
M3bba6ae8|axeld|<remote>|config|1.3|ConfigViews.cpp
M3bba6ae8|axeld|<remote>|config|1.3|ConfigViews.h
M3bba6ae8|axeld|<remote>|config|1.12|ConfigWindow.cpp
O3bba6e7b|nwhitehorn|<remote>/.|||.
O3bba7484|brunoga|<remote>/.|||.
M3bbae60e|axeld|<remote>|config|1.4|ConfigViews.cpp
M3bbb1bd7|axeld|<remote>|config|1.5|ConfigViews.cpp
O3bbb428c|brunoga|<remote>/.|||.
M3bbb46e0|pfolk|<remote>|system_filters/Parser|1.10|filter.cpp
M3bbb4736|pfolk|<remote>|system_filters/Folder|1.6|filter.cpp
M3bbb4fca|brunoga|<remote>|lib|1.11|status.cp
O3bbb6143|brunoga|<remote>/.|||.
O3bbb7c49|brunoga|<remote>/.|||.
O3bbb8aa1|brunoga|<remote>/.|||.
O3bbb92c6|nwhitehorn|<remote>/.|||.
O3bbba159|brunoga|<remote>/.|||.
O3bbba904|brunoga|<remote>/.|||.
O3bbbb793|nwhitehorn|<remote>/.|||.
O3bbbc78a|brunoga|<remote>/.|||.
M3bbc1474|voidref|<remote>|include/public|1.3|MailAttachment.h
O3bbc960f|brunoga|<remote>/.|||.
O3bbcb872|brunoga|<remote>/.|||.
O3bbcdc5e|nwhitehorn|<remote>/.|||.
O3bbced1c|brunoga|<remote>/.|||.
O3bbd03e8|brunoga|<remote>/.|||.
C3bbdd197|pfolk|<remote>/*0|daemon|1.14|main.cp
G3bbdd199|pfolk|<remote>/*0|lib|1.11|status.cp
O3bbde58f|brunoga|<remote>/.|||.
O3bbdfb58|brunoga|<remote>/.|||.
O3bbe053a|brunoga|<remote>/.|||.
O3bbe12b1|brunoga|<remote>/.|||.
M3bbe2eaf|brunoga|<remote>|inbound_protocols/IMAP|1.5|imap_client.cp
O3bbe3842|brunoga|<remote>/.|||.
O3bbe385a|brunoga|<remote>/.|||.
M3bbe386a|axeld|<remote>|lib|1.11|makefile
O3bbe388f|brunoga|<remote>/.|||.
M3bbe39fc|axeld|<remote>|lib|1.12|makefile
O3bbe3a4a|brunoga|<remote>/.|||.
M3bbe5d79|axeld|<remote>|include/numail|1.3|ChainRunner.h
M3bbe5d79|axeld|<remote>|include/numail|1.4|ProtocolConfigView.h
M3bbe5d79|axeld|<remote>|include/public|1.6|MailSettings.h
M3bbe5d79|axeld|<remote>|lib|1.7|ChainRunner.cpp
M3bbe5d79|axeld|<remote>|lib|1.4|ProtocolConfigView.cpp
M3bbe5d79|axeld|<remote>|outbound_protocols/SMTP|1.7|smtp.cp
M3bbe5d79|axeld|<remote>|system_filters/OutFolder|1.3|filter.cpp
M3bbe609e|axeld|<remote>|lib|1.2|MailAttachment.cpp
M3bbe609e|axeld|<remote>|lib|1.10|MailComponent.cpp
M3bbe609e|axeld|<remote>|lib|1.4|MailContainer.cpp
M3bbe65c5|axeld|<remote>|config|1.6|ConfigViews.cpp
M3bbe65c5|axeld|<remote>|system_filters/Folder|1.7|filter.cpp
M3bbe65c5|axeld|<remote>|system_filters/OutFolder|1.4|filter.cpp
M3bbe66f1|axeld|<remote>|inbound_filters/CompatibilityFilter|1.4|makefile
M3bbe66f1|axeld|<remote>|inbound_filters/RuleFilter|1.3|makefile
M3bbe66f1|axeld|<remote>|inbound_protocols/IMAP|1.5|makefile
M3bbe66f1|axeld|<remote>|inbound_protocols/POP3|1.3|makefile
M3bbe66f1|axeld|<remote>|outbound_filters/Fortune|1.3|makefile
M3bbe66f1|axeld|<remote>|outbound_protocols/SMTP|1.4|makefile
M3bbe66f1|axeld|<remote>|system_filters/Folder|1.3|makefile
M3bbe66f1|axeld|<remote>|system_filters/Notifier|1.3|makefile
M3bbe66f1|axeld|<remote>|system_filters/OutFolder|1.3|makefile
M3bbe66f1|axeld|<remote>|system_filters/Parser|1.5|makefile
O3bbe6981|brunoga|<remote>/.|||.
M3bbf29bb|axeld|<remote>|system_filters/OutFolder|1.5|filter.cpp
M3bbf29ea|axeld|<remote>|outbound_protocols/SMTP|1.8|smtp.cp
O3bbf3f88|brunoga|<remote>/.|||.
O3bbf8d4e|brunoga|<remote>/.|||.
G3bc0b5e0|voidref|<remote>/*0|include/public|1.3|MailAttachment.h
G3bc0b5e0|voidref|<remote>/*0|lib|1.7|ChainRunner.cpp
O3bc116f9|brunoga|<remote>/.|||.
O3bc1de47|brunoga|<remote>/.|||.
O3bc2136a|nwhitehorn|<remote>/.|||.
C3bc2136b|nwhitehorn|<remote>/*0|lib|1.4|MailContainer.cpp
M3bc21acf|nwhitehorn|<remote>|outbound_protocols/SMTP|1.9|smtp.cp
M3bc21acf|nwhitehorn|<remote>|include/numail|1.4|ChainRunner.h
M3bc21acf|nwhitehorn|<remote>|include/public|1.5|MailContainer.h
M3bc21acf|nwhitehorn|<remote>|include/public|1.7|MailSettings.h
M3bc21acf|nwhitehorn|<remote>|lib|1.8|ChainRunner.cpp
M3bc21acf|nwhitehorn|<remote>|lib|1.4|MailChain.cpp
M3bc21acf|nwhitehorn|<remote>|lib|1.5|MailContainer.cpp
M3bc21f6c|nwhitehorn|<remote>|lib|1.5|MailChain.cpp
M3bc21fae|nwhitehorn|<remote>|include/public|1.8|MailSettings.h
G3bc21ff4|pfolk|<remote>/*0|system_filters/Parser|1.5|makefile
A3bc223da|nwhitehorn|<remote>|include/support|1.1|regex.h
M3bc223da|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.4|makefile
R3bc223da|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.2|regex.cpp
R3bc223da|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.2|regex.h
M3bc223da|nwhitehorn|<remote>|lib|1.13|makefile
A3bc223da|nwhitehorn|<remote>|lib|1.1|regex.cpp
O3bc22606|brunoga|<remote>/.|||.
O3bc2261b|brunoga|<remote>/.|||.
M3bc22900|pfolk|<remote>|system_filters/Parser|1.11|filter.cpp
O3bc237be|nwhitehorn|<remote>/.|||.
M3bc2481c|axeld|<remote>||1.6|makefile
A3bc2487b|axeld|<remote>|bemail|1.1|BeMail.rsrc
A3bc2487b|axeld|<remote>|bemail|1.1|BeMail.rsrc.intel
A3bc2487b|axeld|<remote>|bemail|1.1|BmapButton.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|BmapButton.h
A3bc2487b|axeld|<remote>|bemail|1.1|ButtonBar.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|ButtonBar.h
A3bc2487b|axeld|<remote>|bemail|1.1|ComboBox.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|ComboBox.h
A3bc2487b|axeld|<remote>|bemail|1.1|Content.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Content.h
A3bc2487b|axeld|<remote>|bemail|1.1|Enclosures.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Enclosures.h
A3bc2487b|axeld|<remote>|bemail|1.1|FieldMsg.h
A3bc2487b|axeld|<remote>|bemail|1.1|FindWindow.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|FindWindow.h
A3bc2487b|axeld|<remote>|bemail|1.1|Header.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Header.h
A3bc2487b|axeld|<remote>|bemail|1.1|LICENSE
A3bc2487b|axeld|<remote>|bemail|1.1|Mail.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Mail.h
A3bc2487b|axeld|<remote>|bemail|1.1|ObjectList.h
A3bc2487b|axeld|<remote>|bemail|1.1|Prefs.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Prefs.h
A3bc2487b|axeld|<remote>|bemail|1.1|QueryMenu.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|QueryMenu.h
A3bc2487b|axeld|<remote>|bemail|1.1|Signature.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Signature.h
A3bc2487b|axeld|<remote>|bemail|1.1|Spell.html
A3bc2487b|axeld|<remote>|bemail|1.1|Status.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Status.h
A3bc2487b|axeld|<remote>|bemail|1.1|Utilities.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Utilities.h
A3bc2487b|axeld|<remote>|bemail|1.1|WIndex.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|WIndex.h
A3bc2487b|axeld|<remote>|bemail|1.1|Words.cpp
A3bc2487b|axeld|<remote>|bemail|1.1|Words.h
A3bc2487b|axeld|<remote>|bemail|1.1|geekspeak
A3bc2487b|axeld|<remote>|bemail|1.1|makefile
A3bc2487b|axeld|<remote>|bemail|1.1|words
O3bc24e2c|nwhitehorn|<remote>/.|||.
O3bc26114|brunoga|<remote>/.|||.
M3bc3102a|axeld|<remote>|bemail|1.2|Mail.cpp
M3bc3102a|axeld|<remote>|bemail|1.2|Mail.h
M3bc3102a|axeld|<remote>|bemail|1.2|makefile
O3bc32a38|brunoga|<remote>/.|||.
O3bc34f2e|brunoga|<remote>/.|||.
O3bc35243|brunoga|<remote>/.|||.
M3bc35285|axeld|<remote>|bemail|1.3|Mail.cpp
M3bc35285|axeld|<remote>|outbound_protocols/SMTP|1.10|smtp.cp
O3bc3529c|brunoga|<remote>/.|||.
O3bc353fc|nwhitehorn|<remote>/.|||.
G3bc353fc|nwhitehorn|<remote>/*0|bemail|1.3|Mail.cpp
O3bc3545b|nwhitehorn|<remote>/.|||.
M3bc354e3|axeld|<remote>|bemail|1.4|Mail.cpp
O3bc3554d|brunoga|<remote>/.|||.
O3bc357f7|brunoga|<remote>/.|||.
O3bc35cd8|nwhitehorn|<remote>/.|||.
O3bc35d05|brunoga|<remote>/.|||.
M3bc35d09|nwhitehorn|<remote>|daemon|1.15|main.cp
M3bc35d09|nwhitehorn|<remote>|lib|1.9|ChainRunner.cpp
M3bc35d09|nwhitehorn|<remote>|lib|1.6|MailChain.cpp
M3bc35d09|nwhitehorn|<remote>|include/numail|1.5|ChainRunner.h
M3bc35d09|nwhitehorn|<remote>|include/public|1.9|MailSettings.h
O3bc35d1e|brunoga|<remote>/.|||.
O3bc35d2d|brunoga|<remote>/.|||.
M3bc35ef6|nwhitehorn|<remote>|bemail|1.5|Mail.cpp
M3bc35ef6|nwhitehorn|<remote>|bemail|1.3|makefile
M3bc35fc8|axeld|<remote>|lib|1.2|regex.cpp
O3bc36119|brunoga|<remote>/.|||.
M3bc36691|axeld|<remote>|lib|1.14|makefile
O3bc3687c|brunoga|<remote>/.|||.
O3bc36d28|brunoga|<remote>/.|||.
O3bc37650|brunoga|<remote>/.|||.
M3bc3832c|axeld|<remote>|bemail|1.6|Mail.cpp
M3bc38c96|nwhitehorn|<remote>|include/public|1.4|MailAttachment.h
M3bc38c96|nwhitehorn|<remote>|lib|1.3|MailAttachment.cpp
M3bc38c96|nwhitehorn|<remote>|lib|1.6|MailContainer.cpp
O3bc38ca9|brunoga|<remote>/.|||.
O3bc38e3f|brunoga|<remote>/.|||.
O3bc38fa7|brunoga|<remote>/.|||.
O3bc3940c|brunoga|<remote>/.|||.
O3bc3980c|brunoga|<remote>/.|||.
O3bc39b8f|brunoga|<remote>/.|||.
M3bc39c61|axeld|<remote>|lib|1.4|MailAttachment.cpp
O3bc39c91|brunoga|<remote>/.|||.
A3bc39ca0|nwhitehorn|<remote>|lib|1.1|MailMessage.cpp
M3bc39ca0|nwhitehorn|<remote>|lib|1.15|makefile
M3bc39ca0|nwhitehorn|<remote>|include/public|1.2|MailMessage.h
M3bc39ca0|nwhitehorn|<remote>|include/public|1.10|MailSettings.h
O3bc3b306|brunoga|<remote>/.|||.
O3bc4710e|brunoga|<remote>/.|||.
O3bc4a129|brunoga|<remote>/.|||.
O3bc4aa4f|brunoga|<remote>/.|||.
O3bc4cbf5|nwhitehorn|<remote>/.|||.
O3bc4cd5d|brunoga|<remote>/.|||.
M3bc4d69b|axeld|<remote>|include/support|1.2|regex.h
M3bc4e2ea|axeld|<remote>|include/support|1.3|regex.h
M3bc4ebcc|nwhitehorn|<remote>|include/public|1.3|MailMessage.h
M3bc4ebcc|nwhitehorn|<remote>|include/public|1.11|MailSettings.h
M3bc4ebcc|nwhitehorn|<remote>|lib|1.2|MailMessage.cpp
M3bc4ebcc|nwhitehorn|<remote>|lib|1.16|makefile
G3bc4f4b5|axeld|<remote>/*0|lib|1.16|makefile
A3bc4f581|axeld|<remote>|include/support|1.1|des.h
A3bc4f581|axeld|<remote>|lib|1.1|des.c
M3bc4f581|axeld|<remote>|lib|1.17|makefile
O3bc4ff96|brunoga|<remote>/.|||.
C3bc4ff97|brunoga|<remote>/*0|lib|1.17|makefile
O3bc4ffc0|brunoga|<remote>/.|||.
M3bc5abad|axeld|<remote>|bemail|1.2|LICENSE
A3bc5ba6a|axeld|<remote>|include/support|1.1|crypt.h
M3bc5ba6a|axeld|<remote>|include/support|1.2|des.h
M3bc5ba6a|axeld|<remote>|lib|1.3|MailMessage.cpp
M3bc5ba6a|axeld|<remote>|lib|1.5|ProtocolConfigView.cpp
M3bc5ba6a|axeld|<remote>|lib|1.3|SimpleMailProtocol.cpp
A3bc5ba6a|axeld|<remote>|lib|1.1|crypt.cpp
M3bc5ba6a|axeld|<remote>|lib|1.2|des.c
M3bc5ba6a|axeld|<remote>|lib|1.18|makefile
M3bc5ba6a|axeld|<remote>|outbound_protocols/SMTP|1.11|smtp.cp
O3bc5f1fa|brunoga|<remote>/.|||.
C3bc5f1fb|brunoga|<remote>/*0|lib|1.18|makefile
O3bc5f212|brunoga|<remote>/.|||.
O3bc601b8|brunoga|<remote>/.|||.
O3bc6279c|nwhitehorn|<remote>/.|||.
M3bc62a61|nwhitehorn|<remote>|lib|1.2|crypt.cpp
M3bc62a61|nwhitehorn|<remote>|lib|1.3|des.c
M3bc62c6d|nwhitehorn|<remote>|lib|1.3|crypt.cpp
O3bc62fa7|brunoga|<remote>/.|||.
O3bc64b60|brunoga|<remote>/.|||.
G3bc64b61|brunoga|<remote>/*0|lib|1.3|MailMessage.cpp
O3bc6f7a9|brunoga|<remote>/.|||.
O3bc6f7c4|brunoga|<remote>/.|||.
M3bc6fabc|axeld|<remote>|lib|1.4|crypt.cpp
M3bc6fb0d|axeld|<remote>|lib|1.5|crypt.cpp
M3bc6fdd0|axeld|<remote>|inbound_protocols/IMAP|1.6|imap_client.cp
O3bc74c14|brunoga|<remote>/.|||.
O3bc7712b|brunoga|<remote>/.|||.
A3bc78d82|nwhitehorn|<remote>|lib|1.1|regex.c
R3bc78d82|nwhitehorn|<remote>|lib|1.3|regex.cpp
M3bc78d82|nwhitehorn|<remote>|lib|1.19|makefile
M3bc78d82|nwhitehorn|<remote>|lib|1.6|ProtocolConfigView.cpp
M3bc78d82|nwhitehorn|<remote>|system_filters/Notifier|1.2|filter.cpp
M3bc78d82|nwhitehorn|<remote>|system_filters/Parser|1.12|filter.cpp
M3bc78d82|nwhitehorn|<remote>|outbound_protocols/SMTP|1.12|smtp.cp
M3bc78d82|nwhitehorn|<remote>|outbound_filters/Fortune|1.9|filter.cpp
M3bc78d82|nwhitehorn|<remote>|include/support|1.4|regex.h
M3bc78d82|nwhitehorn|<remote>|include/numail|1.5|ProtocolConfigView.h
M3bc78d82|nwhitehorn|<remote>|include/numail|1.4|MailAddon.h
M3bc78d82|nwhitehorn|<remote>|inbound_protocols/POP3|1.3|pop3.cp
M3bc78d82|nwhitehorn|<remote>|inbound_protocols/IMAP|1.4|imap_config.cp
M3bc78d82|nwhitehorn|<remote>|config|1.7|ConfigViews.cpp
M3bc78d82|nwhitehorn|<remote>|system_filters/Folder|1.2|ConfigView.cpp
M3bc78d82|nwhitehorn|<remote>|system_filters/Folder|1.2|ConfigView.h
M3bc78d82|nwhitehorn|<remote>|system_filters/Folder|1.8|filter.cpp
M3bc78d82|nwhitehorn|<remote>|system_filters/OutFolder|1.2|ConfigView.cpp
M3bc78d82|nwhitehorn|<remote>|system_filters/OutFolder|1.2|ConfigView.h
M3bc78d82|nwhitehorn|<remote>|system_filters/OutFolder|1.6|filter.cpp
M3bc78db7|nwhitehorn|<remote>|system_filters/Parser|1.13|filter.cpp
O3bc79ae6|brunoga|<remote>/.|||.
O3bc79b12|brunoga|<remote>/.|||.
O3bc862a4|brunoga|<remote>/.|||.
M3bc8638f|nwhitehorn|<remote>|include/public|1.6|MailComponent.h
M3bc8638f|nwhitehorn|<remote>|lib|1.5|MailAttachment.cpp
M3bc8638f|nwhitehorn|<remote>|lib|1.11|MailComponent.cpp
M3bc8638f|nwhitehorn|<remote>|lib|1.7|MailContainer.cpp
M3bc8638f|nwhitehorn|<remote>|lib|1.4|MailMessage.cpp
O3bc863e7|brunoga|<remote>/.|||.
M3bc869f0|nwhitehorn|<remote>|lib|1.6|MailAttachment.cpp
M3bc869f0|nwhitehorn|<remote>|lib|1.8|MailContainer.cpp
M3bc869f0|nwhitehorn|<remote>|lib|1.5|MailMessage.cpp
O3bc86b79|nwhitehorn|<remote>/.|||.
O3bc8b56e|brunoga|<remote>/.|||.
O3bc8b598|nwhitehorn|<remote>/.|||.
O3bc8d1f4|brunoga|<remote>/.|||.
M3bc8df9a|nwhitehorn|<remote>|include/public|1.7|MailComponent.h
M3bc8df9a|nwhitehorn|<remote>|include/public|1.4|MailMessage.h
M3bc8df9a|nwhitehorn|<remote>|lib|1.7|MailAttachment.cpp
M3bc8df9a|nwhitehorn|<remote>|lib|1.12|MailComponent.cpp
M3bc8df9a|nwhitehorn|<remote>|lib|1.9|MailContainer.cpp
M3bc8df9a|nwhitehorn|<remote>|lib|1.6|MailMessage.cpp
M3bc90248|voidref|<remote>|include/public|1.5|MailMessage.h
M3bc90248|voidref|<remote>|lib|1.8|MailAttachment.cpp
M3bc90248|voidref|<remote>|lib|1.7|MailMessage.cpp
M3bc90248|voidref|<remote>|system_filters/Folder|1.9|filter.cpp
O3bc9c3ca|nwhitehorn|<remote>/.|||.
W3bc9df9f|voidref|<remote>|||.cvsignore
A3bc9e28b|voidref|<remote>|bemail|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|inbound_filters/CompatibilityFilter|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|inbound_protocols/IMAP|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|inbound_protocols/POP3|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|lib|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|outbound_filters/Fortune|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|outbound_protocols/SMTP|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|system_filters/Folder|1.1|.cvsignore
A3bc9e28b|voidref|<remote>|system_filters/Notifier|1.1|.cvsignore
A3bc9e28c|voidref|<remote>|system_filters/OutFolder|1.1|.cvsignore
A3bc9e28c|voidref|<remote>|system_filters/Parser|1.1|.cvsignore
M3bc9e400|nwhitehorn|<remote>|lib|1.9|MailAttachment.cpp
M3bc9e400|nwhitehorn|<remote>|lib|1.10|MailContainer.cpp
M3bc9e400|nwhitehorn|<remote>|lib|1.8|MailMessage.cpp
M3bc9e400|nwhitehorn|<remote>|include/public|1.5|MailAttachment.h
M3bc9e400|nwhitehorn|<remote>|include/public|1.6|MailContainer.h
M3bc9e400|nwhitehorn|<remote>|include/public|1.6|MailMessage.h
O3bc9e82b|brunoga|<remote>/.|||.
O3bca0ef4|brunoga|<remote>/.|||.
O3bcafef4|brunoga|<remote>/.|||.
M3bcb1728|brunoga|<remote>|lib|1.9|MailMessage.cpp
O3bcb2e0c|brunoga|<remote>/.|||.
O3bcb341a|brunoga|<remote>/.|||.
O3bcb6018|nwhitehorn|<remote>/.|||.
O3bcb6f01|brunoga|<remote>/.|||.
A3bcb7b36|nwhitehorn|<remote>|documentation/api/Public|1.1|MIMEMultipartContainer.html
A3bcb7b36|nwhitehorn|<remote>|documentation/api/Public|1.1|MailComponent.html
A3bcb7b36|nwhitehorn|<remote>|documentation/api/Public|1.1|PlainTextBodyComponent.html
M3bcb7b3b|axeld|<remote>|include/public|1.8|MailComponent.h
M3bcb7b3b|axeld|<remote>|include/public|1.7|MailMessage.h
M3bcb7b84|axeld|<remote>|lib|1.10|MailMessage.cpp
O3bcb7bc4|nwhitehorn|<remote>/.|||.
G3bcb7bc4|nwhitehorn|<remote>/*0|include/public|1.7|MailMessage.h
M3bcb8bdd|axeld|<remote>|bemail|1.2|Content.cpp
M3bcb8bdd|axeld|<remote>|bemail|1.2|Content.h
M3bcb8bdd|axeld|<remote>|bemail|1.7|Mail.cpp
M3bcb8bdd|axeld|<remote>|include/public|1.9|MailComponent.h
M3bcb8bdd|axeld|<remote>|lib|1.11|MailMessage.cpp
M3bcb8bdd|axeld|<remote>|system_filters/Folder|1.3|ConfigView.cpp
M3bcb8bdd|axeld|<remote>|system_filters/Folder|1.3|ConfigView.h
O3bcb8cd3|brunoga|<remote>/.|||.
M3bcbc3a6|axeld|<remote>|lib|1.12|MailMessage.cpp
O3bcc52e0|brunoga|<remote>/.|||.
O3bcc627f|nwhitehorn|<remote>/.|||.
O3bcc67ae|brunoga|<remote>/.|||.
O3bcc67c2|brunoga|<remote>/.|||.
M3bcc7f3e|nwhitehorn|<remote>|lib|1.10|MailAttachment.cpp
M3bcc7f3e|nwhitehorn|<remote>|lib|1.11|MailContainer.cpp
M3bcc7f3e|nwhitehorn|<remote>|lib|1.13|MailMessage.cpp
O3bcc8385|brunoga|<remote>/.|||.
M3bcc8a24|brunoga|<remote>|lib|1.12|MailContainer.cpp
O3bcc8b06|brunoga|<remote>/.|||.
M3bcc8c55|nwhitehorn|<remote>|lib|1.20|makefile
A3bcc8c55|nwhitehorn|<remote>|lib|1.1|b_mail_message.cpp
O3bcc8cb1|brunoga|<remote>/.|||.
M3bcc8fe4|nwhitehorn|<remote>|lib|1.2|b_mail_message.cpp
M3bcc8fe4|nwhitehorn|<remote>|lib|1.21|makefile
A3bcc8fe4|nwhitehorn|<remote>|lib|1.1|cpp_abi_base64.cpp
O3bcc9b07|nwhitehorn|<remote>/.|||.
M3bcc9bb0|nwhitehorn|<remote>|bemail|1.4|makefile
M3bcc9dd6|nwhitehorn|<remote>|lib|1.2|cpp_abi_base64.cpp
O3bcc9e23|brunoga|<remote>/.|||.
O3bccd95f|nwhitehorn|<remote>/.|||.
M3bccdcbe|nwhitehorn|<remote>|bemail|1.8|Mail.cpp
M3bccde4f|nwhitehorn|<remote>|lib|1.14|MailMessage.cpp
O3bcce11d|brunoga|<remote>/.|||.
M3bcce29e|brunoga|<remote>|bemail|1.9|Mail.cpp
O3bcce870|nwhitehorn|<remote>/.|||.
M3bcdb1bf|axeld|<remote>|lib|1.15|MailMessage.cpp
M3bcdb1bf|axeld|<remote>|lib|1.3|b_mail_message.cpp
M3bcdb382|axeld|<remote>|bemail|1.2|Prefs.cpp
M3bcdb8dc|axeld|<remote>|lib|1.16|MailMessage.cpp
M3bcdbc30|axeld|<remote>|outbound_protocols/SMTP|1.13|smtp.cp
M3bcdbc30|axeld|<remote>|outbound_protocols/SMTP|1.3|smtp.h
O3bcdc144|brunoga|<remote>/.|||.
G3bcdc147|brunoga|<remote>/*0|outbound_protocols/SMTP|1.13|smtp.cp
O3bcdc16c|brunoga|<remote>/.|||.
M3bcdc8f3|axeld|<remote>|outbound_protocols/SMTP|1.14|smtp.cp
O3bcdcea3|brunoga|<remote>/.|||.
O3bcdf6bd|brunoga|<remote>/.|||.
O3bce0e5a|nwhitehorn|<remote>/.|||.
O3bce30b8|nwhitehorn|<remote>/.|||.
O3bcf0695|brunoga|<remote>/.|||.
A3bcf0ab7|axeld|<remote>|lib|1.1|FileConfigView.cpp
A3bcf0ab7|axeld|<remote>|lib|1.1|FileConfigView.h
M3bcf0ab7|axeld|<remote>|lib|1.22|makefile
R3bcf0bb5|axeld|<remote>|lib|1.2|FileConfigView.h
A3bcf0c06|axeld|<remote>|include/numail|1.1|FileConfigView.h
R3bcf0d75|axeld|<remote>|system_filters/Folder|1.4|ConfigView.cpp
R3bcf0d75|axeld|<remote>|system_filters/Folder|1.4|ConfigView.h
M3bcf0d75|axeld|<remote>|system_filters/Folder|1.10|filter.cpp
M3bcf0d75|axeld|<remote>|system_filters/Folder|1.4|makefile
R3bcf0d75|axeld|<remote>|system_filters/OutFolder|1.3|ConfigView.cpp
R3bcf0d75|axeld|<remote>|system_filters/OutFolder|1.3|ConfigView.h
M3bcf0d75|axeld|<remote>|system_filters/OutFolder|1.7|filter.cpp
M3bcf0d75|axeld|<remote>|system_filters/OutFolder|1.4|makefile
O3bcf1b6c|brunoga|<remote>/.|||.
O3bcf1bb1|brunoga|<remote>/.|||.
O3bcf3955|brunoga|<remote>/.|||.
O3bcf49dc|nwhitehorn|<remote>/.|||.
G3bcf49de|nwhitehorn|<remote>/*0|lib|1.22|makefile
M3bcf60eb|nwhitehorn|<remote>|lib|1.17|MailMessage.cpp
M3bd040b8|axeld|<remote>|outbound_protocols/SMTP|1.15|smtp.cp
O3bd05bbd|brunoga|<remote>/.|||.
M3bd075b4|axeld|<remote>|outbound_protocols/SMTP|1.16|smtp.cp
O3bd07b53|brunoga|<remote>/.|||.
O3bd0a188|brunoga|<remote>/.|||.
M3bd0ae20|brunoga|<remote>|outbound_filters/Fortune|1.3|ConfigView.cpp
O3bd19fcf|nwhitehorn|<remote>/.|||.
M3bd1b800|nwhitehorn|<remote>|lib|1.13|MailComponent.cpp
M3bd1b800|nwhitehorn|<remote>|lib|1.18|MailMessage.cpp
M3bd1bb52|nwhitehorn|<remote>|lib|1.19|MailMessage.cpp
M3bd1c101|nwhitehorn|<remote>|include/public|1.3|MailDaemon.h
M3bd1c101|nwhitehorn|<remote>|lib|1.3|MailDaemon.cpp
M3bd1c101|nwhitehorn|<remote>|lib|1.4|c_mail_api.cpp
M3bd1c378|nwhitehorn|<remote>|daemon|1.16|main.cp
M3bd1c3a9|nwhitehorn|<remote>|lib|1.14|MailComponent.cpp
O3bd1c91c|brunoga|<remote>/.|||.
M3bd1cc57|nwhitehorn|<remote>|lib|1.5|c_mail_api.cpp
O3bd1e3ea|nwhitehorn|<remote>/.|||.
M3bd1e755|nwhitehorn|<remote>|lib|1.6|c_mail_api.cpp
M3bd200b1|nwhitehorn|<remote>|lib|1.2|FileConfigView.cpp
M3bd200b1|nwhitehorn|<remote>|lib|1.7|MailChain.cpp
M3bd200b1|nwhitehorn|<remote>|lib|1.20|MailMessage.cpp
M3bd200b1|nwhitehorn|<remote>|lib|1.4|b_mail_message.cpp
M3bd200b1|nwhitehorn|<remote>|lib|1.5|mail_util.cpp
M3bd200b1|nwhitehorn|<remote>|lib|1.23|makefile
M3bd200b2|nwhitehorn|<remote>|outbound_filters/Fortune|1.4|makefile
M3bd200b2|nwhitehorn|<remote>|outbound_protocols/SMTP|1.5|makefile
M3bd200b2|nwhitehorn|<remote>|system_filters/Folder|1.5|makefile
M3bd200b2|nwhitehorn|<remote>|system_filters/Notifier|1.4|makefile
M3bd200b2|nwhitehorn|<remote>|system_filters/OutFolder|1.5|makefile
M3bd200b2|nwhitehorn|<remote>|system_filters/Parser|1.6|makefile
M3bd200b2|nwhitehorn|<remote>|inbound_filters/CompatibilityFilter|1.5|makefile
M3bd200b2|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.5|makefile
M3bd200b2|nwhitehorn|<remote>|inbound_protocols/IMAP|1.6|makefile
M3bd200b2|nwhitehorn|<remote>|inbound_protocols/POP3|1.4|makefile
M3bd200b2|nwhitehorn|<remote>|daemon|1.6|makefile
M3bd200b2|nwhitehorn|<remote>|config|1.5|makefile
M3bd200b2|nwhitehorn|<remote>|bemail|1.5|makefile
M3bd2e664|axeld|<remote>|lib|1.8|MailChain.cpp
O3bd2e779|nwhitehorn|<remote>/.|||.
M3bd2ec8c|axeld|<remote>|lib|1.9|MailChain.cpp
M3bd2f664|nwhitehorn|<remote>|include/public|1.10|MailComponent.h
M3bd2f665|nwhitehorn|<remote>|lib|1.11|MailAttachment.cpp
M3bd2f665|nwhitehorn|<remote>|lib|1.15|MailComponent.cpp
M3bd2f665|nwhitehorn|<remote>|lib|1.13|MailContainer.cpp
M3bd2f665|nwhitehorn|<remote>|lib|1.21|MailMessage.cpp
M3bd2f665|nwhitehorn|<remote>|lib|1.5|b_mail_message.cpp
M3bd2f6e0|axeld|<remote>|bemail|1.3|Content.cpp
M3bd2f6e0|axeld|<remote>|bemail|1.10|Mail.cpp
M3bd2f6e0|axeld|<remote>|bemail|1.3|Mail.h
M3bd2f6e0|axeld|<remote>|bemail|1.3|Prefs.cpp
M3bd2f6e0|axeld|<remote>|bemail|1.2|Prefs.h
M3bd2f6e0|axeld|<remote>|bemail|1.6|makefile
M3bd2fb18|nwhitehorn|<remote>|lib|1.10|MailChain.cpp
M3bd2fb18|nwhitehorn|<remote>|lib|1.16|MailComponent.cpp
M3bd2fb18|nwhitehorn|<remote>|lib|1.7|ProtocolConfigView.cpp
M3bd2fb18|nwhitehorn|<remote>|lib|1.3|cpp_abi_base64.cpp
M3bd2fb18|nwhitehorn|<remote>|lib|1.6|mail_util.cpp
M3bd2fb18|nwhitehorn|<remote>|lib|1.24|makefile
M3bd2fb18|nwhitehorn|<remote>|lib|1.2|regex.c
M3bd2fc9f|axeld|<remote>|bemail|1.4|Mail.h
M3bd30054|nwhitehorn|<remote>|lib|1.7|c_mail_api.cpp
O3bd3019f|brunoga|<remote>/.|||.
O3bd30ae6|nwhitehorn|<remote>/.|||.
M3bd30ec7|nwhitehorn|<remote>|include/public|1.11|MailComponent.h
M3bd30ec8|nwhitehorn|<remote>|lib|1.17|MailComponent.cpp
M3bd310e6|nwhitehorn|<remote>|include/public|1.7|MailContainer.h
M3bd310e6|nwhitehorn|<remote>|lib|1.14|MailContainer.cpp
M3bd313d4|nwhitehorn|<remote>|inbound_protocols/IMAP|1.7|makefile
M3bd313d4|nwhitehorn|<remote>|inbound_protocols/POP3|1.5|makefile
M3bd313d4|nwhitehorn|<remote>|outbound_protocols/SMTP|1.6|makefile
O3bd33793|brunoga|<remote>/.|||.
O3bd33887|brunoga|<remote>/.|||.
G3bd33f89|pfolk|<remote>/*0|include/public|1.11|MailComponent.h
C3bd33f89|pfolk|<remote>/*0|lib|1.17|MailComponent.cpp
C3bd33f8a|pfolk|<remote>/*0|lib|1.6|mail_util.cpp
C3bd33f8a|pfolk|<remote>/*0|system_filters/Folder|1.10|filter.cpp
G3bd33f8b|pfolk|<remote>/*0|system_filters/Parser|1.13|filter.cpp
O3bd34108|pfolk|<remote>/.|||.
M3bd34677|pfolk|<remote>||1.7|makefile
M3bd34678|pfolk|<remote>|inbound_filters|1.2|makefile
M3bd34678|pfolk|<remote>|lib|1.18|MailComponent.cpp
M3bd34678|pfolk|<remote>|lib|1.15|MailContainer.cpp
M3bd34678|pfolk|<remote>|lib|1.8|c_mail_api.cpp
M3bd34678|pfolk|<remote>|lib|1.4|cpp_abi_base64.cpp
M3bd34678|pfolk|<remote>|lib|1.7|mail_util.cpp
O3bd3519d|nwhitehorn|<remote>/.|||.
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|BmapButton.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|ButtonBar.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|ComboBox.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.4|Content.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|FieldMsg.h
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|FindWindow.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|Header.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.11|Mail.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.2|QueryMenu.cpp
M3bd35a6d|nwhitehorn|<remote>|bemail|1.7|makefile
M3bd35b92|nwhitehorn|<remote>|config|1.6|makefile
O3bd363e5|pfolk|<remote>/.|||.
M3bd3651b|pfolk|<remote>|lib|1.19|MailComponent.cpp
O3bd3658f|nwhitehorn|<remote>/.|||.
O3bd38956|nwhitehorn|<remote>/.|||.
O3bd3fb9e|nwhitehorn|<remote>/.|||.
O3bd44983|brunoga|<remote>/.|||.
M3bd4584d|axeld|<remote>|lib|1.20|MailComponent.cpp
M3bd4584d|axeld|<remote>|lib|1.10|MailSettings.cpp
O3bd4588a|brunoga|<remote>/.|||.
M3bd458c5|brunoga|<remote>|outbound_filters/Fortune|1.4|ConfigView.cpp
O3bd46357|brunoga|<remote>/.|||.
O3bd46ec1|brunoga|<remote>/.|||.
O3bd480d3|nwhitehorn|<remote>/.|||.
M3bd48357|nwhitehorn|<remote>|lib|1.9|c_mail_api.cpp
O3bd488f4|brunoga|<remote>/.|||.
O3bd49dd9|nwhitehorn|<remote>/.|||.
O3bd49ede|brunoga|<remote>/.|||.
O3bd4aaaa|brunoga|<remote>/.|||.
O3bd4c25d|brunoga|<remote>/.|||.
C3bd4c260|brunoga|<remote>/*0|lib|1.20|MailComponent.cpp
O3bd4c283|brunoga|<remote>/.|||.
O3bd4c293|brunoga|<remote>/.|||.
O3bd58ef8|brunoga|<remote>/.|||.
O3bd58f1b|brunoga|<remote>/.|||.
O3bd5a724|brunoga|<remote>/.|||.
O3bd5bce2|brunoga|<remote>/.|||.
O3bd5d620|nwhitehorn|<remote>/.|||.
O3bd5d768|brunoga|<remote>/.|||.
O3bd5f291|brunoga|<remote>/.|||.
O3bd60c1f|brunoga|<remote>/.|||.
O3bd61ae4|brunoga|<remote>/.|||.
M3bd6be2d|axeld|<remote>|lib|1.11|MailSettings.cpp
M3bd6be73|axeld|<remote>|bemail|1.12|Mail.cpp
O3bd6e4e0|brunoga|<remote>/.|||.
O3bd6e4fe|brunoga|<remote>/.|||.
O3bd70f9e|brunoga|<remote>/.|||.
O3bd70fc2|brunoga|<remote>/.|||.
O3bd71344|brunoga|<remote>/.|||.
O3bd73a5d|brunoga|<remote>/.|||.
O3bd73add|nwhitehorn|<remote>/.|||.
M3bd73b17|nwhitehorn|<remote>|lib|1.12|MailSettings.cpp
O3bd7437b|brunoga|<remote>/.|||.
O3bd744d3|nwhitehorn|<remote>/.|||.
M3bd7450c|nwhitehorn|<remote>|include/numail|1.2|FileConfigView.h
M3bd7450e|nwhitehorn|<remote>|lib|1.3|FileConfigView.cpp
M3bd7450e|nwhitehorn|<remote>|outbound_filters/Fortune|1.5|ConfigView.cpp
O3bd745a5|brunoga|<remote>/.|||.
M3bd7462e|brunoga|<remote>|outbound_filters/Fortune|1.6|ConfigView.cpp
O3bd74b32|brunoga|<remote>/.|||.
O3bd75f1f|brunoga|<remote>/.|||.
O3bd76faf|brunoga|<remote>/.|||.
O3bd85a0d|brunoga|<remote>/.|||.
O3bd87513|brunoga|<remote>/.|||.
O3bd87657|pfolk|<remote>/*0|bemail||bemail
M3bd877ba|pfolk|<remote>|bemail|1.2|ComboBox.h
M3bd877ba|pfolk|<remote>|bemail|1.3|Header.cpp
O3bd8b40c|brunoga|<remote>/.|||.
O3bd985a3|brunoga|<remote>/.|||.
O3bd9bf29|nwhitehorn|<remote>/.|||.
M3bd9c1fe|nwhitehorn|<remote>|include/public|1.12|MailComponent.h
M3bd9c1ff|nwhitehorn|<remote>|lib|1.21|MailComponent.cpp
O3bd9c6aa|brunoga|<remote>/.|||.
O3bd9c86e|brunoga|<remote>/.|||.
M3bd9c94f|nwhitehorn|<remote>|lib|1.11|MailChain.cpp
M3bd9da8c|nwhitehorn|<remote>|include/public|1.13|MailComponent.h
M3bd9da8c|nwhitehorn|<remote>|include/public|1.8|MailMessage.h
M3bd9da8d|nwhitehorn|<remote>|lib|1.22|MailComponent.cpp
M3bd9da8d|nwhitehorn|<remote>|lib|1.22|MailMessage.cpp
O3bd9dbbd|brunoga|<remote>/.|||.
M3bd9e624|nwhitehorn|<remote>|documentation/api/Public|1.2|MailComponent.html
M3bd9e7f6|nwhitehorn|<remote>|documentation/api/Public|1.2|MIMEMultipartContainer.html
O3bd9e85b|axeld|<remote>/*0|documentation||documentation
M3bd9ea9a|nwhitehorn|<remote>|documentation/api/Public|1.2|PlainTextBodyComponent.html
O3bd9eadf|brunoga|<remote>/.|||.
O3bda1883|brunoga|<remote>/.|||.
O3bdb1608|brunoga|<remote>/.|||.
O3bdb2ef9|nwhitehorn|<remote>/.|||.
O3bdb4288|brunoga|<remote>/.|||.
M3bdb452c|nwhitehorn|<remote>|lib|1.23|MailMessage.cpp
M3bdb452c|nwhitehorn|<remote>|lib|1.6|qp.c
M3bdb454c|nwhitehorn|<remote>|lib|1.12|MailChain.cpp
M3bdb4e31|nwhitehorn|<remote>|documentation/api/Public|1.3|MIMEMultipartContainer.html
M3bdb4e31|nwhitehorn|<remote>|documentation/api/Public|1.3|MailComponent.html
M3bdb4e31|nwhitehorn|<remote>|documentation/api/Public|1.3|PlainTextBodyComponent.html
O3bdc0153|brunoga|<remote>/.|||.
O3bdc53b1|nwhitehorn|<remote>/.|||.
M3bdc53eb|nwhitehorn|<remote>|include/public|1.9|MailMessage.h
M3bdc53eb|nwhitehorn|<remote>|documentation/api/Public|1.4|MIMEMultipartContainer.html
A3bdc53eb|nwhitehorn|<remote>|documentation/api/Public|1.1|MailMessage.html
M3bdc53eb|nwhitehorn|<remote>|documentation/api/Public|1.4|PlainTextBodyComponent.html
O3bdc6335|brunoga|<remote>/.|||.
O3bdc73e3|brunoga|<remote>/.|||.
M3bdc7996|axeld|<remote>|lib|1.24|MailMessage.cpp
O3bdc9569|brunoga|<remote>/.|||.
G3bdc956a|brunoga|<remote>/*0|lib|1.24|MailMessage.cpp
O3bdc95b8|brunoga|<remote>/.|||.
O3bdca6d1|brunoga|<remote>/.|||.
O3bdcba2d|nwhitehorn|<remote>/.|||.
M3bdcba61|nwhitehorn|<remote>|include/public|1.10|MailMessage.h
M3bdcba62|nwhitehorn|<remote>|documentation/api/Public|1.2|MailMessage.html
M3bdcbbc9|nwhitehorn|<remote>|system_filters/Folder|1.11|filter.cpp
O3bdd7851|brunoga|<remote>/.|||.
O3bddc574|nwhitehorn|<remote>/.|||.
O3bddce03|brunoga|<remote>/.|||.
M3bddd4bc|nwhitehorn|<remote>|lib|1.7|qp.c
M3bddd4bc|nwhitehorn|<remote>|lib|1.23|MailComponent.cpp
O3bdde79b|brunoga|<remote>/.|||.
O3bddffb4|brunoga|<remote>/.|||.
O3bded2e8|brunoga|<remote>/.|||.
O3bdf1828|brunoga|<remote>/.|||.
O3bdf18b7|nwhitehorn|<remote>/.|||.
M3bdf1c6c|nwhitehorn|<remote>|lib|1.13|MailChain.cpp
M3bdf1c6c|nwhitehorn|<remote>|include/public|1.12|MailSettings.h
O3bdf1d37|brunoga|<remote>/.|||.
M3bdf212b|brunoga|<remote>|lib|1.14|MailChain.cpp
O3bdf48e9|brunoga|<remote>/.|||.
O3be02890|brunoga|<remote>/.|||.
O3be0451f|nwhitehorn|<remote>/.|||.
O3be04f59|brunoga|<remote>/.|||.
O3be083ed|nwhitehorn|<remote>/.|||.
M3be08b4f|nwhitehorn|<remote>|lib|1.10|ChainRunner.cpp
M3be08df3|nwhitehorn|<remote>|lib|1.25|MailMessage.cpp
M3be08df3|nwhitehorn|<remote>|system_filters/Folder|1.12|filter.cpp
G3be08e7a|voidref|<remote>/*0|lib|1.10|ChainRunner.cpp
G3be08e7a|voidref|<remote>/*0|lib|1.23|MailComponent.cpp
O3be0ac2b|brunoga|<remote>/.|||.
M3be0ae9f|nwhitehorn|<remote>|system_filters/OutFolder|1.8|filter.cpp
M3be0fa8e|voidref|<remote>|inbound_protocols/POP3|1.6|makefile
M3be0fa8e|voidref|<remote>|inbound_protocols/POP3|1.4|pop3.cp
M3be0fa8e|voidref|<remote>|lib|1.24|MailComponent.cpp
M3be0fa8e|voidref|<remote>|lib|1.10|c_mail_api.cpp
O3be1851b|brunoga|<remote>/.|||.
O3be19067|brunoga|<remote>/.|||.
O3be19844|brunoga|<remote>/.|||.
O3be1a52b|brunoga|<remote>/.|||.
M3be1ab78|axeld|<remote>|bemail|1.3|ComboBox.cpp
M3be1ab78|axeld|<remote>|bemail|1.5|Content.cpp
M3be1ab78|axeld|<remote>|bemail|1.3|Content.h
M3be1ab78|axeld|<remote>|bemail|1.2|Enclosures.cpp
M3be1ab78|axeld|<remote>|bemail|1.2|Enclosures.h
M3be1ab78|axeld|<remote>|bemail|1.4|Header.cpp
M3be1ab78|axeld|<remote>|bemail|1.2|Header.h
M3be1ab78|axeld|<remote>|bemail|1.13|Mail.cpp
M3be1ab78|axeld|<remote>|bemail|1.5|Mail.h
M3be1ab78|axeld|<remote>|bemail|1.4|Prefs.cpp
O3be1ac0a|brunoga|<remote>/.|||.
O3be1dd4b|nwhitehorn|<remote>/.|||.
O3be1df53|brunoga|<remote>/.|||.
M3be1f305|nwhitehorn|<remote>|lib|1.26|MailMessage.cpp
O3be1f671|brunoga|<remote>/.|||.
M3be21e1a|axeld|<remote>|bemail|1.6|Content.cpp
M3be21e1a|axeld|<remote>|bemail|1.5|Header.cpp
M3be21e1a|axeld|<remote>|bemail|1.14|Mail.cpp
M3be22682|axeld|<remote>|daemon|1.3|deskbarview.cp
M3be22682|axeld|<remote>|daemon|1.2|deskbarview.h
M3be22682|axeld|<remote>|daemon|1.3|mail_daemon.rsrc
O3be29afd|brunoga|<remote>/.|||.
M3be2c5bd|axeld|<remote>|lib|1.11|c_mail_api.cpp
O3be2df28|brunoga|<remote>/.|||.
M3be2df45|axeld|<remote>|bemail|1.6|Header.cpp
M3be2df45|axeld|<remote>|bemail|1.3|Header.h
M3be2df45|axeld|<remote>|bemail|1.15|Mail.cpp
M3be2df45|axeld|<remote>|bemail|1.2|Status.cpp
M3be2df45|axeld|<remote>|bemail|1.2|Status.h
M3be2f991|axeld|<remote>|lib|1.27|MailMessage.cpp
M3be2f991|axeld|<remote>|lib|1.6|crypt.cpp
M3be3005e|axeld|<remote>|lib|1.25|MailComponent.cpp
O3be30ce0|nwhitehorn|<remote>/.|||.
O3be3113e|brunoga|<remote>/.|||.
M3be31147|axeld|<remote>|include/public|1.11|MailMessage.h
O3be31184|brunoga|<remote>/.|||.
M3be31874|nwhitehorn|<remote>|lib|1.28|MailMessage.cpp
M3be31874|nwhitehorn|<remote>|lib|1.26|MailComponent.cpp
M3be31fa4|nwhitehorn|<remote>|lib|1.3|regex.c
O3be32199|brunoga|<remote>/.|||.
O3be3515a|brunoga|<remote>/.|||.
M3be41bb9|nwhitehorn|<remote>|lib|1.29|MailMessage.cpp
M3be41bb9|nwhitehorn|<remote>|lib|1.16|MailContainer.cpp
O3be41f23|nwhitehorn|<remote>/.|||.
O3be46098|nwhitehorn|<remote>/.|||.
O3be4634b|brunoga|<remote>/.|||.
O3be4792e|brunoga|<remote>/.|||.
O3be48d71|nwhitehorn|<remote>/.|||.
O3be497d1|brunoga|<remote>/.|||.
O3be4b523|nwhitehorn|<remote>/.|||.
O3be5589c|nwhitehorn|<remote>/.|||.
A3be58572|nwhitehorn|<remote>|lib|1.1|cpp_abi_base64.c
R3be58572|nwhitehorn|<remote>|lib|1.5|cpp_abi_base64.cpp
M3be58572|nwhitehorn|<remote>|lib|1.25|makefile
M3be585b7|nwhitehorn|<remote>|system_filters/Parser|1.14|filter.cpp
O3be58a66|brunoga|<remote>/.|||.
O3be58a80|brunoga|<remote>/.|||.
O3be597fd|brunoga|<remote>/.|||.
M3be59826|brunoga|<remote>|lib|1.2|cpp_abi_base64.c
M3be5b711|brunoga|<remote>|outbound_protocols/SMTP|1.17|smtp.cp
M3be5b711|brunoga|<remote>|outbound_protocols/SMTP|1.4|smtp.h
O3be5c3ed|pfolk|<remote>/.|||.
O3be5cac1|brunoga|<remote>/.|||.
O3be5cd7d|nwhitehorn|<remote>/.|||.
O3be5e4cf|brunoga|<remote>/.|||.
O3be5ea23|nwhitehorn|<remote>/.|||.
M3be63598|pfolk|<remote>|system_filters/Parser|1.15|filter.cpp
M3be63598|pfolk|<remote>|system_filters/Parser|1.7|makefile
A3be63598|pfolk|<remote>|system_filters/Parser|1.1|retest.cpp
A3be63598|pfolk|<remote>|system_filters/Parser|1.1|subjects
A3be63598|pfolk|<remote>|system_filters/Parser|1.1|thread.cpp
M3be63c89|pfolk|<remote>|daemon|1.17|main.cp
O3be642f6|pfolk|<remote>/.|||.
W3be642f6|pfolk|<remote>|||.cvsignore
W3be642f6|pfolk|<remote>|||BeMail.rsrc
W3be642f6|pfolk|<remote>|||BeMail.rsrc.intel
W3be642f6|pfolk|<remote>|||BmapButton.cpp
W3be642f6|pfolk|<remote>|||BmapButton.h
W3be642f6|pfolk|<remote>|||ButtonBar.cpp
W3be642f6|pfolk|<remote>|||ButtonBar.h
W3be642f6|pfolk|<remote>|||ComboBox.cpp
W3be642f6|pfolk|<remote>|||ComboBox.h
W3be642f6|pfolk|<remote>|||Content.cpp
W3be642f6|pfolk|<remote>|||Content.h
W3be642f6|pfolk|<remote>|||Enclosures.cpp
W3be642f6|pfolk|<remote>|||Enclosures.h
W3be642f6|pfolk|<remote>|||FieldMsg.h
W3be642f6|pfolk|<remote>|||FindWindow.cpp
W3be642f6|pfolk|<remote>|||FindWindow.h
W3be642f6|pfolk|<remote>|||LICENSE
W3be642f6|pfolk|<remote>|||Mail.cpp
W3be642f6|pfolk|<remote>|||Mail.h
W3be642f6|pfolk|<remote>|||ObjectList.h
W3be642f6|pfolk|<remote>|||Prefs.cpp
W3be642f6|pfolk|<remote>|||Prefs.h
W3be642f6|pfolk|<remote>|||QueryMenu.cpp
W3be642f6|pfolk|<remote>|||QueryMenu.h
W3be642f6|pfolk|<remote>|||Signature.cpp
W3be642f6|pfolk|<remote>|||Signature.h
W3be642f6|pfolk|<remote>|||Spell.html
W3be642f6|pfolk|<remote>|||Status.cpp
W3be642f6|pfolk|<remote>|||Status.h
W3be642f6|pfolk|<remote>|||Utilities.cpp
W3be642f6|pfolk|<remote>|||Utilities.h
W3be642f6|pfolk|<remote>|||WIndex.cpp
W3be642f6|pfolk|<remote>|||WIndex.h
W3be642f6|pfolk|<remote>|||Words.cpp
W3be642f6|pfolk|<remote>|||Words.h
W3be642f6|pfolk|<remote>|||geekspeak
W3be642f6|pfolk|<remote>|||words
O3be64326|pfolk|<remote>/.|||.
M3be6464c|pfolk|<remote>|bemail|1.7|Header.cpp
M3be6464c|pfolk|<remote>|bemail|1.4|Header.h
A3be65bdf|pfolk|<remote>|daemon|1.1|QueryMenu.cpp
A3be65bdf|pfolk|<remote>|daemon|1.1|QueryMenu.h
M3be65bdf|pfolk|<remote>|daemon|1.4|deskbarview.cp
M3be65bdf|pfolk|<remote>|daemon|1.7|makefile
O3be6b4a0|brunoga|<remote>/.|||.
O3be6b4bf|brunoga|<remote>/.|||.
M3be6bf2b|axeld|<remote>|lib|1.27|MailComponent.cpp
M3be6bf2b|axeld|<remote>|lib|1.17|MailContainer.cpp
M3be6bf2b|axeld|<remote>|lib|1.30|MailMessage.cpp
M3be6bfbf|axeld|<remote>|include/public|1.14|MailComponent.h
M3be6bfbf|axeld|<remote>|include/public|1.8|MailContainer.h
M3be6bfbf|axeld|<remote>|include/public|1.12|MailMessage.h
M3be6da66|voidref|<remote>|inbound_protocols/POP3|1.5|pop3.cp
O3be6e17d|pfolk|<remote>/*0|./system_filters/Parser||./system_filters/Parser
O3be6e186|pfolk|<remote>/*0|system_filters/Parser||system_filters/Parser
O3be6e224|pfolk|<remote>/*0|bemail||bemail
O3be6e3ba|pfolk|<remote>/.|||.
O3be6e3f6|brunoga|<remote>/.|||.
O3be6f02c|brunoga|<remote>/.|||.
O3be6f3b7|nwhitehorn|<remote>/.|||.
M3be6f6c1|nwhitehorn|<remote>|daemon|1.18|main.cp
O3be6f702|brunoga|<remote>/.|||.
M3be71b37|axeld|<remote>|config|1.5|E-mail.rsrc
M3be71b98|axeld|<remote>|daemon|1.4|mail_daemon.rsrc
T3be71c9b|axeld|<remote>|2001.11.04.23.00.00|old_parser|.
T3be71d55|axeld|<remote>|D|old_parser|.
T3be71d72|axeld|<remote>|A|old_parser|.
M3be71dc5|axeld|<remote>|bemail|1.7|Content.cpp
M3be71dc5|axeld|<remote>|bemail|1.4|Content.h
M3be71dc5|axeld|<remote>|bemail|1.2|Utilities.cpp
M3be71dc5|axeld|<remote>|bemail|1.2|Utilities.h
T3be71ea3|axeld|<remote>|D|old_parser|.
T3be71ee9|axeld|<remote>|2001.11.03.23.00.00|old_parser|.
T3be71f2b|axeld|<remote>|D|old_parser|.
T3be72015|axeld|<remote>|2001.11.03.23.00.00|old_parser|bemail
M3be72587|brunoga|<remote>|outbound_protocols/SMTP|1.18|smtp.cp
O3be72f59|nwhitehorn|<remote>/.|||.
O3be73762|brunoga|<remote>/.|||.
M3be73830|nwhitehorn|<remote>|lib|1.18|MailContainer.cpp
M3be74a33|nwhitehorn|<remote>|inbound_filters|1.3|makefile
A3be74a33|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.1|ConfigView.cpp
R3be74a33|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.2|FilterRule.cpp
M3be74a33|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.2|RuleFilter.cpp
M3be74a33|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.2|RuleFilter.h
M3be74a33|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.6|makefile
M3be74ad2|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.3|RuleFilter.h
O3be74bea|nwhitehorn|<remote>/.|||.
M3be75b4e|voidref|<remote>|inbound_filters/RuleFilter|1.2|ConfigView.cpp
M3be75b4e|voidref|<remote>|inbound_filters/RuleFilter|1.3|RuleFilter.cpp
M3be75b4e|voidref|<remote>|inbound_filters/RuleFilter|1.4|RuleFilter.h
M3be7dce7|axeld|<remote>|inbound_filters/RuleFilter|1.4|RuleFilter.cpp
M3be7dce7|axeld|<remote>|inbound_filters/RuleFilter|1.5|RuleFilter.h
M3be7dd42|axeld|<remote>|include/support|1.5|regex.h
M3be7e054|axeld|<remote>|bemail|1.8|Content.cpp
O3be8043f|brunoga|<remote>/.|||.
O3be80458|brunoga|<remote>/.|||.
O3be80c1e|brunoga|<remote>/.|||.
O3be81bf3|brunoga|<remote>/.|||.
M3be81c32|brunoga|<remote>|outbound_protocols/SMTP|1.19|smtp.cp
O3be81c55|brunoga|<remote>/.|||.
O3be828cd|brunoga|<remote>/.|||.
M3be8332a|axeld|<remote>|lib|1.12|status.cp
O3be84b58|brunoga|<remote>/.|||.
O3be84e5b|nwhitehorn|<remote>/.|||.
M3be84fa8|nwhitehorn|<remote>|include/support|1.6|regex.h
M3be8507e|nwhitehorn|<remote>|bemail|1.9|Content.cpp
O3be85224|brunoga|<remote>/.|||.
M3be8590c|nwhitehorn|<remote>|lib|1.28|MailComponent.cpp
M3be8590c|nwhitehorn|<remote>|lib|1.19|MailContainer.cpp
M3be85beb|nwhitehorn|<remote>|build_utils|1.4|install.sh
O3be85ddb|brunoga|<remote>/.|||.
M3be8659f|nwhitehorn|<remote>|build_utils|1.5|install.sh
M3be865a1|nwhitehorn|<remote>|documentation/read_us|1.2|README
O3be866be|brunoga|<remote>/.|||.
M3be867e6|brunoga|<remote>|documentation/read_us|1.3|README
O3be8680e|nwhitehorn|<remote>/.|||.
M3be86834|nwhitehorn|<remote>|documentation/read_us|1.2|LICENSE
O3be86a4a|nwhitehorn|<remote>/.|||.
M3be88643|nwhitehorn|<remote>|build_utils|1.6|install.sh
O3be88644|brunoga|<remote>/.|||.
O3be8868e|brunoga|<remote>/.|||.
M3be887de|nwhitehorn|<remote>|build_utils|1.7|install.sh
O3be88853|brunoga|<remote>/.|||.
M3be88935|nwhitehorn|<remote>|lib|1.29|MailComponent.cpp
O3be889be|brunoga|<remote>/.|||.
O3be959a3|brunoga|<remote>/.|||.
M3be96f6a|brunoga|<remote>|bemail|1.10|Content.cpp
O3be979dc|brunoga|<remote>/.|||.
O3be97df7|nwhitehorn|<remote>/.|||.
O3be983e8|brunoga|<remote>/.|||.
M3be988e6|brunoga|<remote>|daemon|1.5|deskbarview.cp
A3be98a55|nwhitehorn|<remote>|build_utils|1.1|build_package.sh
O3be98aa6|brunoga|<remote>/.|||.
O3be9aae2|brunoga|<remote>/.|||.
A3be9ae04|brunoga|<remote>|daemon|1.1|LEDAnimation.cpp
A3be9ae04|brunoga|<remote>|daemon|1.1|LEDAnimation.h
M3be9ae04|brunoga|<remote>|daemon|1.19|main.cp
M3be9ae04|brunoga|<remote>|daemon|1.8|makefile
O3be9b350|nwhitehorn|<remote>/.|||.
O3be9ba93|brunoga|<remote>/.|||.
O3be9bbda|brunoga|<remote>/.|||.
O3be9bbef|brunoga|<remote>/.|||.
O3be9bc62|brunoga|<remote>/.|||.
M3be9bd60|nwhitehorn|<remote>|daemon|1.20|main.cp
M3be9bd61|nwhitehorn|<remote>|system_filters/Notifier|1.5|ConfigView.cpp
M3be9bd61|nwhitehorn|<remote>|system_filters/Notifier|1.3|filter.cpp
M3be9bdaa|nwhitehorn|<remote>|system_filters/Notifier|1.4|filter.cpp
O3be9bde1|brunoga|<remote>/.|||.
O3be9c313|brunoga|<remote>/.|||.
O3be9e0c3|brunoga|<remote>/.|||.
O3be9e114|nwhitehorn|<remote>/.|||.
M3be9f304|nwhitehorn|<remote>|lib|1.30|MailComponent.cpp
O3bea7010|nwhitehorn|<remote>/.|||.
O3beab054|brunoga|<remote>/.|||.
O3beac2a4|brunoga|<remote>/.|||.
O3bead8f4|brunoga|<remote>/.|||.
O3beaf6cd|brunoga|<remote>/.|||.
M3beb01fb|brunoga|<remote>|daemon|1.21|main.cp
O3beb0ee0|brunoga|<remote>/.|||.
O3beb2d53|brunoga|<remote>/.|||.
O3beb2e4d|nwhitehorn|<remote>/.|||.
O3bebf935|brunoga|<remote>/.|||.
M3bebf996|axeld|<remote>|include/numail|1.3|status.h
M3bebf996|axeld|<remote>|lib|1.11|ChainRunner.cpp
M3bebf996|axeld|<remote>|lib|1.6|MailProtocol.cpp
M3bebf996|axeld|<remote>|lib|1.4|SimpleMailProtocol.cpp
M3bebf996|axeld|<remote>|lib|1.13|status.cp
M3bebf997|axeld|<remote>|system_filters/Notifier|1.5|filter.cpp
M3bec0948|axeld|<remote>|include/numail|1.4|status.h
M3bec0949|axeld|<remote>|lib|1.14|status.cp
O3bec0d44|brunoga|<remote>/.|||.
O3bec2bfe|brunoga|<remote>/.|||.
M3bec37b8|axeld|<remote>|bemail|1.11|Content.cpp
M3bec37b8|axeld|<remote>|bemail|1.5|Content.h
M3bec37b8|axeld|<remote>|bemail|1.8|Header.cpp
M3bec37b8|axeld|<remote>|bemail|1.16|Mail.cpp
M3bec37b8|axeld|<remote>|bemail|1.6|Mail.h
M3bec37b8|axeld|<remote>|bemail|1.3|Utilities.cpp
M3bec37b8|axeld|<remote>|bemail|1.3|Utilities.h
O3bec3968|brunoga|<remote>/.|||.
O3bec4478|brunoga|<remote>/.|||.
O3bec6ba6|brunoga|<remote>/.|||.
O3bec86f9|brunoga|<remote>/.|||.
M3bec8a73|axeld|<remote>|bemail|1.17|Mail.cpp
M3bec8a73|axeld|<remote>|bemail|1.4|Utilities.cpp
O3bec8b37|brunoga|<remote>/.|||.
M3beca901|axeld|<remote>|config|1.8|ConfigViews.cpp
M3beca901|axeld|<remote>|config|1.4|ConfigViews.h
M3beca902|axeld|<remote>|inbound_filters/RuleFilter|1.3|ConfigView.cpp
M3beca902|axeld|<remote>|inbound_filters/RuleFilter|1.5|RuleFilter.cpp
M3beca902|axeld|<remote>|include/numail|1.3|FileConfigView.h
M3beca902|axeld|<remote>|include/numail|1.5|MailAddon.h
M3beca902|axeld|<remote>|lib|1.4|FileConfigView.cpp
M3beca902|axeld|<remote>|lib|1.3|MailAddon.cpp
M3becae9d|axeld|<remote>|bemail|1.12|Content.cpp
M3becae9d|axeld|<remote>|bemail|1.6|Content.h
M3becb9cf|axeld|<remote>|bemail|1.13|Content.cpp
M3becb9cf|axeld|<remote>|include/public|1.6|MailAttachment.h
M3becb9cf|axeld|<remote>|lib|1.12|MailAttachment.cpp
O3bed5350|brunoga|<remote>/.|||.
M3bed771e|axeld|<remote>|bemail|1.9|Header.cpp
M3bed8ad9|axeld|<remote>|bemail|1.7|Content.h
M3bed8ad9|axeld|<remote>|lib|1.13|MailAttachment.cpp
O3beda252|brunoga|<remote>/.|||.
O3bedf320|brunoga|<remote>/.|||.
M3bedf8b2|axeld|<remote>|lib|1.14|MailAttachment.cpp
O3bee6dc0|brunoga|<remote>/.|||.
O3bee8fe1|brunoga|<remote>/.|||.
O3beeb5eb|brunoga|<remote>/.|||.
O3beed993|brunoga|<remote>/.|||.
O3beee54a|nwhitehorn|<remote>/.|||.
O3bef2710|brunoga|<remote>/.|||.
M3bef35c5|axeld|<remote>|include/public|1.15|MailComponent.h
M3bef35c6|axeld|<remote>|lib|1.15|MailAttachment.cpp
M3bef35c6|axeld|<remote>|lib|1.31|MailComponent.cpp
M3bef35c6|axeld|<remote>|lib|1.20|MailContainer.cpp
M3bef35c6|axeld|<remote>|lib|1.31|MailMessage.cpp
O3bef396c|nwhitehorn|<remote>/.|||.
M3bef39bf|axeld|<remote>|lib|1.21|MailContainer.cpp
O3bef4b3c|nwhitehorn|<remote>/.|||.
O3bef7f66|voidref|<remote>/.|||.
O3befed38|brunoga|<remote>/.|||.
M3bf0010b|nwhitehorn|<remote>|CVSROOT|1.2|notify
O3bf00308|brunoga|<remote>/.|||.
O3bf0038a|nwhitehorn|<remote>/.|||.
O3bf00f70|brunoga|<remote>/.|||.
M3bf01949|nwhitehorn|<remote>|daemon|1.22|main.cp
M3bf01949|nwhitehorn|<remote>|system_filters/Notifier|1.6|ConfigView.cpp
M3bf01949|nwhitehorn|<remote>|system_filters/Notifier|1.2|ConfigView.h
M3bf01949|nwhitehorn|<remote>|system_filters/Notifier|1.6|filter.cpp
M3bf01c8a|nwhitehorn|<remote>|include/numail|1.5|status.h
M3bf01c8a|nwhitehorn|<remote>|lib|1.12|ChainRunner.cpp
M3bf01c8a|nwhitehorn|<remote>|lib|1.15|status.cp
M3bf01c8a|nwhitehorn|<remote>|system_filters/OutFolder|1.9|filter.cpp
O3bf01f9b|brunoga|<remote>/.|||.
O3bf025d0|brunoga|<remote>/.|||.
M3bf0272c|nwhitehorn|<remote>|system_filters/Folder|1.13|filter.cpp
M3bf0272d|nwhitehorn|<remote>|system_filters/OutFolder|1.10|filter.cpp
M3bf0272d|nwhitehorn|<remote>|lib|1.13|ChainRunner.cpp
M3bf0272d|nwhitehorn|<remote>|lib|1.7|MailProtocol.cpp
M3bf02ae7|nwhitehorn|<remote>|outbound_protocols/SMTP|1.20|smtp.cp
M3bf02ae7|nwhitehorn|<remote>|outbound_filters/Fortune|1.10|filter.cpp
M3bf02c0c|nwhitehorn|<remote>|inbound_protocols/POP3|1.6|pop3.cp
M3bf02c0c|nwhitehorn|<remote>|lib|1.8|MailProtocol.cpp
M3bf02c0c|nwhitehorn|<remote>|lib|1.5|SimpleMailProtocol.cpp
M3bf02d7f|nwhitehorn|<remote>|lib|1.16|status.cp
O3bf02f15|brunoga|<remote>/.|||.
M3bf0325a|nwhitehorn|<remote>|lib|1.32|MailMessage.cpp
O3bf03266|brunoga|<remote>/.|||.
O3bf03a25|nwhitehorn|<remote>/.|||.
O3bf03a59|nwhitehorn|<remote>/.|||.
M3bf03e72|nwhitehorn|<remote>|lib|1.4|MessageIO.cpp
M3bf04222|nwhitehorn|<remote>|lib|1.14|ChainRunner.cpp
M3bf043ab|voidref|<remote>|lib|1.22|MailContainer.cpp
O3bf04421|nwhitehorn|<remote>/.|||.
O3bf05112|brunoga|<remote>/.|||.
O3bf070b6|brunoga|<remote>/.|||.
M3bf07564|axeld|<remote>|bemail|1.18|Mail.cpp
O3bf0784d|brunoga|<remote>/.|||.
M3bf08663|axeld|<remote>|lib|1.23|MailContainer.cpp
O3bf087e3|nwhitehorn|<remote>/.|||.
O3bf13e41|brunoga|<remote>/.|||.
O3bf14a57|brunoga|<remote>/.|||.
M3bf14de1|axeld|<remote>|bemail|1.14|Content.cpp
M3bf14de1|axeld|<remote>|bemail|1.8|Content.h
M3bf14de1|axeld|<remote>|bemail|1.19|Mail.cpp
O3bf156b9|brunoga|<remote>/.|||.
M3bf15e3c|axeld|<remote>|bemail|1.15|Content.cpp
M3bf15e3c|axeld|<remote>|bemail|1.9|Content.h
M3bf15e3c|axeld|<remote>|include/public|1.7|MailAttachment.h
M3bf15e3c|axeld|<remote>|include/public|1.16|MailComponent.h
M3bf15e3c|axeld|<remote>|lib|1.16|MailAttachment.cpp
M3bf15e3c|axeld|<remote>|lib|1.32|MailComponent.cpp
O3bf1605f|brunoga|<remote>/.|||.
M3bf16b78|axeld|<remote>|bemail|1.16|Content.cpp
O3bf17904|brunoga|<remote>/.|||.
M3bf17eba|axeld|<remote>|lib|1.12|c_mail_api.cpp
M3bf182e3|axeld|<remote>|bemail|1.20|Mail.cpp
M3bf183f6|axeld|<remote>|lib|1.13|c_mail_api.cpp
O3bf19713|brunoga|<remote>/.|||.
O3bf1ab00|nwhitehorn|<remote>/.|||.
G3bf1ab01|nwhitehorn|<remote>/*0|include/public|1.16|MailComponent.h
G3bf1ab01|nwhitehorn|<remote>/*0|lib|1.16|MailAttachment.cpp
G3bf1ab01|nwhitehorn|<remote>/*0|lib|1.32|MailComponent.cpp
O3bf1ab13|brunoga|<remote>/.|||.
M3bf1ad31|nwhitehorn|<remote>|include/public|1.17|MailComponent.h
A3bf1ad31|nwhitehorn|<remote>|include/public|1.1|mail_encoding.h
R3bf1ad31|nwhitehorn|<remote>|include/support|1.4|base64.h
R3bf1ad31|nwhitehorn|<remote>|include/support|1.4|qp.h
M3bf1ad32|nwhitehorn|<remote>|lib|1.17|MailAttachment.cpp
M3bf1ad32|nwhitehorn|<remote>|lib|1.33|MailComponent.cpp
R3bf1ad32|nwhitehorn|<remote>|lib|1.5|base64.c
M3bf1ad32|nwhitehorn|<remote>|lib|1.3|cpp_abi_base64.c
A3bf1ad32|nwhitehorn|<remote>|lib|1.1|mail_encoding.c
M3bf1ad32|nwhitehorn|<remote>|lib|1.8|mail_util.cpp
M3bf1ad32|nwhitehorn|<remote>|lib|1.26|makefile
R3bf1ad32|nwhitehorn|<remote>|lib|1.8|qp.c
O3bf1ae66|brunoga|<remote>/.|||.
O3bf1ae75|brunoga|<remote>/.|||.
M3bf1af54|nwhitehorn|<remote>|outbound_protocols/SMTP|1.21|smtp.cp
M3bf1af54|nwhitehorn|<remote>|bemail|1.17|Content.cpp
M3bf1afee|nwhitehorn|<remote>|lib|1.2|mail_encoding.c
O3bf1b002|brunoga|<remote>/.|||.
O3bf1bba4|nwhitehorn|<remote>/.|||.
O3bf1c14b|brunoga|<remote>/.|||.
M3bf1cd4f|nwhitehorn|<remote>|bemail|1.18|Content.cpp
M3bf1cd4f|nwhitehorn|<remote>|include/public|1.8|MailAttachment.h
M3bf1cd4f|nwhitehorn|<remote>|include/public|1.18|MailComponent.h
M3bf1cd4f|nwhitehorn|<remote>|include/public|1.9|MailContainer.h
M3bf1cd4f|nwhitehorn|<remote>|include/public|1.13|MailMessage.h
M3bf1cd4f|nwhitehorn|<remote>|include/public|1.2|mail_encoding.h
M3bf1cd4f|nwhitehorn|<remote>|lib|1.18|MailAttachment.cpp
M3bf1cd4f|nwhitehorn|<remote>|lib|1.34|MailComponent.cpp
M3bf1cd4f|nwhitehorn|<remote>|lib|1.24|MailContainer.cpp
M3bf1cd4f|nwhitehorn|<remote>|lib|1.33|MailMessage.cpp
M3bf1cd4f|nwhitehorn|<remote>|lib|1.3|mail_encoding.c
M3bf1d03c|axeld|<remote>|lib|1.19|MailAttachment.cpp
M3bf1d833|axeld|<remote>|bemail|1.19|Content.cpp
M3bf1d833|axeld|<remote>|bemail|1.10|Content.h
M3bf1d833|axeld|<remote>|bemail|1.10|Header.cpp
M3bf1d833|axeld|<remote>|bemail|1.21|Mail.cpp
M3bf1ee7d|axeld|<remote>|bemail|1.2|BeMail.rsrc
M3bf1ee7d|axeld|<remote>|bemail|1.20|Content.cpp
M3bf1ee7d|axeld|<remote>|bemail|1.22|Mail.cpp
O3bf294a7|brunoga|<remote>/.|||.
M3bf2b55a|axeld|<remote>|lib|1.9|mail_util.cpp
O3bf2b711|brunoga|<remote>/.|||.
O3bf3144f|brunoga|<remote>/.|||.
M3bf32996|axeld|<remote>|bemail|1.23|Mail.cpp
M3bf32996|axeld|<remote>|bemail|1.7|Mail.h
M3bf32996|axeld|<remote>|lib|1.10|mail_util.cpp
O3bf3cdde|brunoga|<remote>/.|||.
M3bf3e93f|axeld|<remote>|bemail|1.24|Mail.cpp
M3bf3ec5a|axeld|<remote>|bemail|1.21|Content.cpp
M3bf3f369|axeld|<remote>|lib|1.20|MailAttachment.cpp
M3bf3f369|axeld|<remote>|lib|1.35|MailComponent.cpp
M3bf3f369|axeld|<remote>|lib|1.25|MailContainer.cpp
O3bf40287|nwhitehorn|<remote>/.|||.
O3bf408d5|nwhitehorn|<remote>/.|||.
O3bf416ee|brunoga|<remote>/.|||.
O3bf45f5a|brunoga|<remote>/.|||.
O3bf4fc7b|brunoga|<remote>/.|||.
O3bf520a8|brunoga|<remote>/.|||.
M3bf52471|axeld|<remote>|bemail|1.22|Content.cpp
M3bf52550|axeld|<remote>|bemail|1.23|Content.cpp
M3bf525de|axeld|<remote>|lib|1.36|MailComponent.cpp
O3bf53be4|brunoga|<remote>/.|||.
O3bf53ced|brunoga|<remote>/.|||.
O3bf54d8b|brunoga|<remote>/.|||.
O3bf58300|brunoga|<remote>/.|||.
M3bf5b1fa|axeld|<remote>|lib|1.4|mail_encoding.c
A3bf5d151|axeld|<remote>|daemon|1.1|NavMenu.h
R3bf5d151|axeld|<remote>|daemon|1.2|QueryMenu.cpp
R3bf5d151|axeld|<remote>|daemon|1.2|QueryMenu.h
A3bf5d151|axeld|<remote>|daemon|1.1|SlowMenu.h
M3bf5d151|axeld|<remote>|daemon|1.6|deskbarview.cp
M3bf5d151|axeld|<remote>|daemon|1.3|deskbarview.h
M3bf5d151|axeld|<remote>|daemon|1.9|makefile
M3bf5d83e|axeld|<remote>|system_filters/Notifier|1.7|ConfigView.cpp
M3bf5d83e|axeld|<remote>|system_filters/Notifier|1.7|filter.cpp
M3bf5d891|axeld|<remote>|daemon|1.7|deskbarview.cp
O3bf65331|brunoga|<remote>/.|||.
O3bf670a2|pfolk|<remote>/.|||.
O3bf675a8|nwhitehorn|<remote>/.|||.
O3bf6c262|nwhitehorn|<remote>/.|||.
M3bf6cfcd|axeld|<remote>|daemon|1.8|deskbarview.cp
O3bf6dcb0|nwhitehorn|<remote>/.|||.
M3bf7198a|axeld|<remote>|config|1.5|Account.cpp
M3bf7198a|axeld|<remote>|config|1.4|Account.h
O3bf726a5|nwhitehorn|<remote>/.|||.
M3bf73ab3|axeld|<remote>|system_filters/Notifier|1.8|ConfigView.cpp
M3bf73ab3|axeld|<remote>|system_filters/Notifier|1.3|ConfigView.h
O3bf7d4af|brunoga|<remote>/.|||.
O3bf7f1ee|brunoga|<remote>/.|||.
O3bf808dd|nwhitehorn|<remote>/.|||.
O3bf92a42|brunoga|<remote>/.|||.
M3bf9840b|axeld|<remote>|daemon|1.9|deskbarview.cp
O3bf98699|brunoga|<remote>/.|||.
M3bf988e0|axeld|<remote>|lib|1.21|MailAttachment.cpp
O3bf98bfd|brunoga|<remote>/.|||.
M3bf99d3a|axeld|<remote>|bemail|1.25|Mail.cpp
M3bf99d3a|axeld|<remote>|bemail|1.8|Mail.h
O3bf9bcfa|nwhitehorn|<remote>/.|||.
O3bfa5c25|brunoga|<remote>/.|||.
M3bfa617e|brunoga|<remote>|daemon|1.23|main.cp
O3bfa82dd|brunoga|<remote>/.|||.
M3bfb1440|axeld|<remote>|config|1.13|ConfigWindow.cpp
M3bfb1440|axeld|<remote>|config|1.6|E-mail.rsrc
M3bfb1440|axeld|<remote>|daemon|1.5|mail_daemon.rsrc
O3bfbd5e8|brunoga|<remote>/.|||.
M3bfbdb9a|brunoga|<remote>|config|1.14|ConfigWindow.cpp
O3bfbff3d|brunoga|<remote>/.|||.
M3bfc10fa|brunoga|<remote>|documentation/read_us|1.4|README
O3bfc4aac|brunoga|<remote>/.|||.
M3bfc6eec|axeld|<remote>|lib|1.37|MailComponent.cpp
O3bfd1d03|brunoga|<remote>/.|||.
M3bfd1d4e|brunoga|<remote>|daemon|1.10|deskbarview.cp
M3bfd1d4e|brunoga|<remote>|daemon|1.4|deskbarview.h
M3bfd49b8|axeld|<remote>|bemail|1.24|Content.cpp
M3bfd49b8|axeld|<remote>|daemon|1.11|deskbarview.cp
M3bfd49b8|axeld|<remote>|daemon|1.5|deskbarview.h
W3bfd54d2|voidref|<remote>/*0|CVSROOT||commitinfo.pl
W3bfd54d2|voidref|<remote>/*0|CVSROOT||loginfo.pl
O3bfd66b5|brunoga|<remote>/.|||.
O3bfd8399|voidref|<remote>/.|||.
O3bfd9c2d|brunoga|<remote>/.|||.
M3bfdc166|axeld|<remote>|daemon|1.12|deskbarview.cp
O3bfe77a5|brunoga|<remote>/.|||.
M3bfea177|axeld|<remote>|daemon|1.24|main.cp
O3bfed2e7|brunoga|<remote>/.|||.
M3bfedd06|brunoga|<remote>|daemon|1.25|main.cp
O3bfefbcc|brunoga|<remote>/.|||.
O3bffde9d|brunoga|<remote>/.|||.
O3c00fe12|brunoga|<remote>/.|||.
M3c011f0c|axeld|<remote>|lib|1.34|MailMessage.cpp
O3c016eaf|nwhitehorn|<remote>/.|||.
M3c018097|nwhitehorn|<remote>|bemail|1.25|Content.cpp
O3c01a1b5|brunoga|<remote>/.|||.
O3c025e7d|pfolk|<remote>/.|||.
O3c0266ba|brunoga|<remote>/.|||.
O3c0276d9|brunoga|<remote>/.|||.
O3c03b6ba|brunoga|<remote>/.|||.
M3c043f90|axeld|<remote>|lib|1.26|MailContainer.cpp
M3c043f90|axeld|<remote>|lib|1.35|MailMessage.cpp
O3c04c4b6|brunoga|<remote>/.|||.
O3c050a20|brunoga|<remote>/.|||.
O3c05422f|brunoga|<remote>/.|||.
O3c0578e3|nwhitehorn|<remote>/.|||.
O3c065bb7|brunoga|<remote>/.|||.
O3c0691ec|brunoga|<remote>/.|||.
O3c06930a|brunoga|<remote>/.|||.
O3c069327|brunoga|<remote>/.|||.
O3c06933e|brunoga|<remote>/.|||.
O3c069375|brunoga|<remote>/.|||.
O3c06941d|brunoga|<remote>/*0|lib||lib
O3c069ae6|brunoga|<remote>/.|||.
M3c06ed13|nwhitehorn|<remote>|daemon|1.26|main.cp
M3c06ee60|nwhitehorn|<remote>|lib|1.38|MailComponent.cpp
M3c06f3fd|nwhitehorn|<remote>|inbound_protocols/POP3|1.7|pop3.cp
M3c06f66a|nwhitehorn|<remote>|outbound_filters/Fortune|1.11|filter.cpp
O3c07aad5|brunoga|<remote>/.|||.
O3c0a3856|brunoga|<remote>/.|||.
M3c0a54c9|nwhitehorn|<remote>|config|1.15|ConfigWindow.cpp
O3c0a5681|nwhitehorn|<remote>/.|||.
M3c0a5d3a|nwhitehorn|<remote>|system_filters/Folder|1.14|filter.cpp
M3c0a8518|nwhitehorn|<remote>|lib|1.4|StringList.cpp
M3c0a8518|nwhitehorn|<remote>|include/support|1.3|StringList.h
O3c0aa39d|brunoga|<remote>/.|||.
M3c0abd06|nwhitehorn|<remote>|lib|1.15|MailChain.cpp
M3c0ac24c|nwhitehorn|<remote>|build_utils|1.2|build_package.sh
A3c0ac24c|nwhitehorn|<remote>|documentation/read_us|1.1|DANGER, WILL ROBINSON
M3c0ac24c|nwhitehorn|<remote>|documentation/read_us|1.5|README
O3c0ace39|brunoga|<remote>/.|||.
M3c0ada7e|brunoga|<remote>|lib|1.16|MailChain.cpp
O3c0adad6|brunoga|<remote>/.|||.
O3c0adb1c|brunoga|<remote>/.|||.
O3c0ba10c|brunoga|<remote>/.|||.
O3c0c1e55|brunoga|<remote>/.|||.
M3c0c25b2|nwhitehorn|<remote>|lib|1.5|StringList.cpp
O3c0c2628|brunoga|<remote>/.|||.
M3c0c2711|nwhitehorn|<remote>|lib|1.6|StringList.cpp
O3c0c277d|brunoga|<remote>/.|||.
O3c0cf0ac|brunoga|<remote>/.|||.
O3c0e4744|brunoga|<remote>/.|||.
O3c0fa9ac|brunoga|<remote>/.|||.
M3c1183ac|voidref|<remote>||1.8|makefile
M3c1183ac|voidref|<remote>||1.2|makefile-engine.MailD
M3c1183ac|voidref|<remote>|daemon|1.10|makefile
M3c1183ac|voidref|<remote>|inbound_filters/CompatibilityFilter|1.6|makefile
M3c1183ac|voidref|<remote>|inbound_filters/RuleFilter|1.7|makefile
M3c1183ac|voidref|<remote>|inbound_protocols/IMAP|1.8|makefile
M3c1183ac|voidref|<remote>|inbound_protocols/POP3|1.7|makefile
M3c1183ac|voidref|<remote>|outbound_filters/Fortune|1.5|makefile
M3c1183ad|voidref|<remote>|outbound_protocols/SMTP|1.7|makefile
M3c1183ad|voidref|<remote>|system_filters/Folder|1.6|makefile
M3c1183ad|voidref|<remote>|system_filters/Notifier|1.5|makefile
M3c1183ad|voidref|<remote>|system_filters/OutFolder|1.6|makefile
M3c1183ad|voidref|<remote>|system_filters/Parser|1.8|makefile
O3c120a88|brunoga|<remote>/.|||.
O3c123357|brunoga|<remote>/.|||.
O3c12480a|nwhitehorn|<remote>/.|||.
G3c12480b|nwhitehorn|<remote>||1.8|makefile
M3c125843|nwhitehorn|<remote>|lib|1.4|cpp_abi_base64.c
O3c12648e|brunoga|<remote>/.|||.
O3c12aeea|brunoga|<remote>/.|||.
O3c12af03|brunoga|<remote>/.|||.
M3c12af28|brunoga|<remote>|lib|1.5|cpp_abi_base64.c
O3c135b6e|brunoga|<remote>/.|||.
O3c1397b8|nwhitehorn|<remote>/.|||.
O3c139fb1|brunoga|<remote>/.|||.
O3c14d7b0|brunoga|<remote>/.|||.
O3c150f65|brunoga|<remote>/.|||.
O3c1514b1|brunoga|<remote>/.|||.
O3c1521db|brunoga|<remote>/.|||.
O3c1521f6|brunoga|<remote>/.|||.
O3c152220|brunoga|<remote>/.|||.
M3c1525c1|brunoga|<remote>|inbound_protocols/IMAP|1.7|imap_client.cp
M3c1525c1|brunoga|<remote>|inbound_protocols/IMAP|1.5|imap_config.cp
M3c1525c1|brunoga|<remote>|inbound_protocols/POP3|1.8|pop3.cp
O3c1627cb|brunoga|<remote>/.|||.
O3c177eac|brunoga|<remote>/.|||.
O3c177ed5|brunoga|<remote>/.|||.
O3c17af57|brunoga|<remote>/.|||.
O3c17af70|brunoga|<remote>/.|||.
O3c17b060|brunoga|<remote>/.|||.
M3c17b2b0|brunoga|<remote>|lib|1.15|ChainRunner.cpp
M3c17b2b0|brunoga|<remote>|lib|1.27|makefile
O3c17b737|brunoga|<remote>/.|||.
M3c181005|nwhitehorn|<remote>|lib|1.7|StringList.cpp
O3c18cda4|brunoga|<remote>/.|||.
M3c19076b|brunoga|<remote>|system_filters/Folder|1.15|filter.cpp
O3c191d58|nwhitehorn|<remote>/.|||.
M3c192001|brunoga|<remote>|system_filters/Folder|1.16|filter.cpp
O3c1920a7|nwhitehorn|<remote>/.|||.
O3c1945e6|brunoga|<remote>/.|||.
M3c1a729e|nwhitehorn|<remote>|lib|1.9|MailProtocol.cpp
M3c1a72d5|nwhitehorn|<remote>|lib|1.10|MailProtocol.cpp
O3c1b8321|brunoga|<remote>/.|||.
M3c1bcada|nwhitehorn|<remote>|lib|1.16|ChainRunner.cpp
M3c1bcada|nwhitehorn|<remote>|lib|1.28|makefile
O3c1bcbc5|brunoga|<remote>/.|||.
C3c1bcbc6|brunoga|<remote>/*0|lib|1.16|ChainRunner.cpp
G3c1bcbc6|brunoga|<remote>/*0|lib|1.28|makefile
O3c1bcc4f|brunoga|<remote>/.|||.
O3c1bd27f|brunoga|<remote>/.|||.
O3c1bd2c3|brunoga|<remote>/.|||.
M3c1bd57f|brunoga|<remote>|lib|1.17|ChainRunner.cpp
M3c1e90f2|axeld|<remote>|bemail|1.11|Header.cpp
M3c1e90f2|axeld|<remote>|bemail|1.9|Mail.h
M3c1ec35c|axeld|<remote>|bemail|1.26|Content.cpp
M3c1ec35c|axeld|<remote>|bemail|1.11|Content.h
M3c1ec35c|axeld|<remote>|bemail|1.26|Mail.cpp
M3c1ec35c|axeld|<remote>|bemail|1.5|Prefs.cpp
M3c1ec35d|axeld|<remote>|bemail|1.3|Prefs.h
M3c1efbaa|axeld|<remote>|bemail|1.27|Content.cpp
M3c1efbaa|axeld|<remote>|bemail|1.12|Content.h
M3c1efbaa|axeld|<remote>|bemail|1.27|Mail.cpp
M3c1efbaa|axeld|<remote>|bemail|1.10|Mail.h
O3c1faa98|brunoga|<remote>/.|||.
O3c1fb8b7|nwhitehorn|<remote>/.|||.
M3c21243e|axeld|<remote>|bemail|1.28|Content.cpp
O3c224bca|brunoga|<remote>/.|||.
M3c22bd03|axeld|<remote>|bemail|1.29|Content.cpp
M3c22bd03|axeld|<remote>|bemail|1.13|Content.h
M3c22bd03|axeld|<remote>|bemail|1.11|Mail.h
O3c2302a6|brunoga|<remote>/.|||.
M3c239ee7|axeld|<remote>|bemail|1.12|Header.cpp
M3c239ee7|axeld|<remote>|bemail|1.5|Header.h
O3c23d5ab|nwhitehorn|<remote>/.|||.
C3c23d5ac|nwhitehorn|<remote>/*0|bemail|1.29|Content.cpp
M3c23d6bc|nwhitehorn|<remote>|bemail|1.30|Content.cpp
M3c23d6bc|nwhitehorn|<remote>|bemail|1.8|makefile
M3c23ef05|axeld|<remote>|bemail|1.31|Content.cpp
M3c23ef05|axeld|<remote>|bemail|1.13|Header.cpp
M3c261263|axeld|<remote>|lib|1.22|MailAttachment.cpp
M3c262b35|axeld|<remote>|bemail|1.32|Content.cpp
M3c262b35|axeld|<remote>|bemail|1.3|Enclosures.cpp
M3c262b35|axeld|<remote>|bemail|1.3|Enclosures.h
M3c262b35|axeld|<remote>|bemail|1.28|Mail.cpp
O3c268f39|nwhitehorn|<remote>/.|||.
O3c273ec3|nwhitehorn|<remote>/.|||.
M3c2a655f|axeld|<remote>|lib|1.17|MailChain.cpp
M3c2bd7cc|nwhitehorn|<remote>|lib|1.23|MailAttachment.cpp
M3c2cf4f8|axeld|<remote>|bemail|1.33|Content.cpp
O3c2cf8f0|nwhitehorn|<remote>/.|||.
M3c2d0ec3|axeld|<remote>|bemail|1.34|Content.cpp
M3c2d0fbb|axeld|<remote>|bemail|1.6|Prefs.cpp
O3c2d1481|nwhitehorn|<remote>/.|||.
M3c302b59|axeld|<remote>|bemail|1.35|Content.cpp
O3c309c86|nwhitehorn|<remote>/.|||.
M3c31f35e|nwhitehorn|<remote>|bemail|1.36|Content.cpp
M3c31f35e|nwhitehorn|<remote>|bemail|1.14|Content.h
M3c31f35e|nwhitehorn|<remote>|bemail|1.14|Header.cpp
M3c31f35e|nwhitehorn|<remote>|bemail|1.29|Mail.cpp
M3c31f35e|nwhitehorn|<remote>|bemail|1.7|Prefs.cpp
M3c31f35e|nwhitehorn|<remote>|config|1.6|Account.cpp
M3c31f35e|nwhitehorn|<remote>|config|1.5|Account.h
M3c31f35e|nwhitehorn|<remote>|config|1.9|ConfigViews.cpp
M3c31f35e|nwhitehorn|<remote>|config|1.5|ConfigViews.h
M3c31f35e|nwhitehorn|<remote>|config|1.16|ConfigWindow.cpp
M3c31f35e|nwhitehorn|<remote>|config|1.4|ConfigWindow.h
M3c31f35e|nwhitehorn|<remote>|daemon|1.13|deskbarview.cp
M3c31f35e|nwhitehorn|<remote>|daemon|1.27|main.cp
M3c31f35e|nwhitehorn|<remote>|inbound_filters/CompatibilityFilter|1.3|filter.cpp
M3c31f35e|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.6|RuleFilter.cpp
M3c31f35e|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.6|RuleFilter.h
M3c31f35e|nwhitehorn|<remote>|inbound_protocols/IMAP|1.8|imap_client.cp
M3c31f35e|nwhitehorn|<remote>|inbound_protocols/IMAP|1.3|imap_client.h
M3c31f35e|nwhitehorn|<remote>|inbound_protocols/IMAP|1.6|imap_config.cp
M3c31f35e|nwhitehorn|<remote>|inbound_protocols/POP3|1.9|pop3.cp
M3c31f35e|nwhitehorn|<remote>|inbound_protocols/POP3|1.2|pop3.h
M3c31f35e|nwhitehorn|<remote>|include/numail|1.6|ChainRunner.h
M3c31f35e|nwhitehorn|<remote>|include/numail|1.4|FileConfigView.h
M3c31f35f|nwhitehorn|<remote>|include/numail|1.6|MailAddon.h
R3c31f35f|nwhitehorn|<remote>|include/numail|1.2|MailNuggets.h
M3c31f35f|nwhitehorn|<remote>|include/numail|1.3|MailProtocol.h
M3c31f35f|nwhitehorn|<remote>|include/numail|1.6|ProtocolConfigView.h
M3c31f35f|nwhitehorn|<remote>|include/numail|1.6|status.h
M3c31f35f|nwhitehorn|<remote>|include/public|1.9|MailAttachment.h
M3c31f35f|nwhitehorn|<remote>|include/public|1.19|MailComponent.h
M3c31f35f|nwhitehorn|<remote>|include/public|1.10|MailContainer.h
M3c31f35f|nwhitehorn|<remote>|include/public|1.4|MailDaemon.h
M3c31f35f|nwhitehorn|<remote>|include/public|1.14|MailMessage.h
M3c31f35f|nwhitehorn|<remote>|include/public|1.13|MailSettings.h
M3c31f35f|nwhitehorn|<remote>|lib|1.18|ChainRunner.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.5|FileConfigView.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.4|MailAddon.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.24|MailAttachment.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.18|MailChain.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.39|MailComponent.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.27|MailContainer.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.4|MailDaemon.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.36|MailMessage.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.11|MailProtocol.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.13|MailSettings.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.5|MessageIO.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.4|MessageIO.h
M3c31f35f|nwhitehorn|<remote>|lib|1.8|ProtocolConfigView.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.6|SimpleMailProtocol.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.6|b_mail_message.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.14|c_mail_api.cpp
M3c31f35f|nwhitehorn|<remote>|lib|1.17|status.cp
M3c31f35f|nwhitehorn|<remote>|outbound_filters/Fortune|1.7|ConfigView.cpp
M3c31f35f|nwhitehorn|<remote>|outbound_filters/Fortune|1.12|filter.cpp
M3c31f35f|nwhitehorn|<remote>|outbound_protocols/SMTP|1.22|smtp.cp
M3c31f35f|nwhitehorn|<remote>|outbound_protocols/SMTP|1.5|smtp.h
M3c31f35f|nwhitehorn|<remote>|system_filters/Folder|1.17|filter.cpp
M3c31f35f|nwhitehorn|<remote>|system_filters/Notifier|1.8|filter.cpp
M3c31f35f|nwhitehorn|<remote>|system_filters/OutFolder|1.11|filter.cpp
M3c31f35f|nwhitehorn|<remote>|system_filters/Parser|1.16|filter.cpp
O3c325383|brunoga|<remote>/.|||.
O3c347db8|brunoga|<remote>/.|||.
O3c34befb|brunoga|<remote>/.|||.
O3c34f144|nwhitehorn|<remote>/.|||.
M3c34f15e|nwhitehorn|<remote>|lib|1.19|ChainRunner.cpp
M3c34f15e|nwhitehorn|<remote>|include/numail|1.7|ChainRunner.h
M3c34f15e|nwhitehorn|<remote>|include/numail|1.4|MailProtocol.h
M3c34f15e|nwhitehorn|<remote>|include/numail|1.7|status.h
M3c34f15e|nwhitehorn|<remote>|include/public|1.10|MailAttachment.h
M3c34f15e|nwhitehorn|<remote>|include/public|1.20|MailComponent.h
M3c34f15e|nwhitehorn|<remote>|include/public|1.11|MailContainer.h
M3c34f15e|nwhitehorn|<remote>|include/public|1.15|MailMessage.h
M3c34f15e|nwhitehorn|<remote>|include/public|1.14|MailSettings.h
O3c34f43c|brunoga|<remote>/.|||.
G3c351bf7|axeld|<remote>/*0|include/numail|1.7|ChainRunner.h
M3c352115|axeld|<remote>|include/numail|1.8|ChainRunner.h
M3c352116|axeld|<remote>|lib|1.25|MailAttachment.cpp
M3c35bdfe|axeld|<remote>|lib|1.37|MailMessage.cpp
M3c35c1c0|axeld|<remote>|bemail|1.37|Content.cpp
M3c35c802|axeld|<remote>|config|1.17|ConfigWindow.cpp
O3c35d138|brunoga|<remote>/.|||.
O3c3618da|nwhitehorn|<remote>/.|||.
M3c384671|axeld|<remote>|bemail|1.38|Content.cpp
M3c387f38|axeld|<remote>|bemail|1.39|Content.cpp
M3c387f38|axeld|<remote>|bemail|1.15|Header.cpp
M3c387f38|axeld|<remote>|bemail|1.6|Header.h
O3c388449|brunoga|<remote>/.|||.
O3c3899ae|nwhitehorn|<remote>/.|||.
O3c38e119|brunoga|<remote>/.|||.
M3c3995d4|axeld|<remote>|lib|1.38|MailMessage.cpp
M3c39971d|axeld|<remote>|inbound_filters/RuleFilter|1.7|RuleFilter.cpp
O3c39c4c1|brunoga|<remote>/.|||.
C3c39c4c3|brunoga|<remote>/*0|lib|1.19|ChainRunner.cpp
G3c39c4c4|brunoga|<remote>/*0|lib|1.28|makefile
O3c39c4f5|brunoga|<remote>/.|||.
O3c3a2edc|nwhitehorn|<remote>/.|||.
O3c3a3e2c|brunoga|<remote>/.|||.
O3c3b154d|brunoga|<remote>/.|||.
M3c3b4102|axeld|<remote>|bemail|1.40|Content.cpp
M3c3b4102|axeld|<remote>|bemail|1.15|Content.h
M3c3b4102|axeld|<remote>|bemail|1.16|Header.cpp
M3c3b4102|axeld|<remote>|bemail|1.30|Mail.cpp
M3c3b4102|axeld|<remote>|bemail|1.8|Prefs.cpp
M3c3b4103|axeld|<remote>|config|1.7|Account.cpp
M3c3b4103|axeld|<remote>|config|1.6|Account.h
M3c3b4103|axeld|<remote>|config|1.10|ConfigViews.cpp
M3c3b4103|axeld|<remote>|config|1.6|ConfigViews.h
M3c3b4103|axeld|<remote>|config|1.18|ConfigWindow.cpp
M3c3b4103|axeld|<remote>|config|1.5|ConfigWindow.h
M3c3b4103|axeld|<remote>|daemon|1.14|deskbarview.cp
M3c3b4103|axeld|<remote>|daemon|1.28|main.cp
M3c3b4103|axeld|<remote>|inbound_filters/CompatibilityFilter|1.4|filter.cpp
M3c3b4103|axeld|<remote>|inbound_filters/RuleFilter|1.4|ConfigView.cpp
M3c3b4103|axeld|<remote>|inbound_filters/RuleFilter|1.8|RuleFilter.cpp
M3c3b4103|axeld|<remote>|inbound_filters/RuleFilter|1.7|RuleFilter.h
M3c3b4104|axeld|<remote>|inbound_protocols/IMAP|1.9|imap_client.cp
M3c3b4104|axeld|<remote>|inbound_protocols/IMAP|1.4|imap_client.h
M3c3b4104|axeld|<remote>|inbound_protocols/IMAP|1.7|imap_config.cp
M3c3b4104|axeld|<remote>|inbound_protocols/IMAP|1.4|imap_reader.h
M3c3b4105|axeld|<remote>|inbound_protocols/POP3|1.10|pop3.cp
M3c3b4105|axeld|<remote>|inbound_protocols/POP3|1.3|pop3.h
M3c3b4106|axeld|<remote>|include|1.5|NumailKit.h
M3c3b4106|axeld|<remote>|include/numail|1.9|ChainRunner.h
M3c3b4106|axeld|<remote>|include/numail|1.5|FileConfigView.h
M3c3b4106|axeld|<remote>|include/numail|1.7|MailAddon.h
M3c3b4106|axeld|<remote>|include/numail|1.5|MailProtocol.h
M3c3b4106|axeld|<remote>|include/numail|1.7|ProtocolConfigView.h
M3c3b4106|axeld|<remote>|include/numail|1.2|mail_util.h
M3c3b4106|axeld|<remote>|include/numail|1.8|status.h
M3c3b4106|axeld|<remote>|include/public|1.11|MailAttachment.h
M3c3b4106|axeld|<remote>|include/public|1.21|MailComponent.h
M3c3b4106|axeld|<remote>|include/public|1.12|MailContainer.h
M3c3b4106|axeld|<remote>|include/public|1.5|MailDaemon.h
M3c3b4106|axeld|<remote>|include/public|1.16|MailMessage.h
M3c3b4107|axeld|<remote>|include/public|1.15|MailSettings.h
M3c3b4107|axeld|<remote>|include/public|1.3|mail_encoding.h
M3c3b4107|axeld|<remote>|include/support|1.5|NodeMessage.h
M3c3b4107|axeld|<remote>|include/support|1.4|StringList.h
M3c3b4107|axeld|<remote>|include/support|1.2|crypt.h
M3c3b4107|axeld|<remote>|include/support|1.3|des.h
M3c3b4108|axeld|<remote>|lib|1.20|ChainRunner.cpp
M3c3b4108|axeld|<remote>|lib|1.6|FileConfigView.cpp
M3c3b4108|axeld|<remote>|lib|1.5|MailAddon.cpp
M3c3b4108|axeld|<remote>|lib|1.26|MailAttachment.cpp
M3c3b4108|axeld|<remote>|lib|1.19|MailChain.cpp
M3c3b4108|axeld|<remote>|lib|1.40|MailComponent.cpp
M3c3b4108|axeld|<remote>|lib|1.28|MailContainer.cpp
M3c3b4108|axeld|<remote>|lib|1.5|MailDaemon.cpp
M3c3b4108|axeld|<remote>|lib|1.39|MailMessage.cpp
M3c3b4109|axeld|<remote>|lib|1.12|MailProtocol.cpp
M3c3b4109|axeld|<remote>|lib|1.14|MailSettings.cpp
M3c3b4109|axeld|<remote>|lib|1.6|MessageIO.cpp
M3c3b4109|axeld|<remote>|lib|1.5|MessageIO.h
M3c3b4109|axeld|<remote>|lib|1.9|ProtocolConfigView.cpp
M3c3b4109|axeld|<remote>|lib|1.7|SimpleMailProtocol.cpp
M3c3b410a|axeld|<remote>|lib|1.8|StringList.cpp
M3c3b410a|axeld|<remote>|lib|1.7|b_mail_message.cpp
M3c3b410a|axeld|<remote>|lib|1.15|c_mail_api.cpp
M3c3b410a|axeld|<remote>|lib|1.11|mail_util.cpp
M3c3b410a|axeld|<remote>|lib|1.4|numailkit.cpp
M3c3b410a|axeld|<remote>|lib|1.18|status.cp
M3c3b410b|axeld|<remote>|outbound_filters/Fortune|1.8|ConfigView.cpp
M3c3b410b|axeld|<remote>|outbound_filters/Fortune|1.13|filter.cpp
M3c3b410c|axeld|<remote>|outbound_protocols/SMTP|1.23|smtp.cp
M3c3b410c|axeld|<remote>|outbound_protocols/SMTP|1.6|smtp.h
M3c3b410c|axeld|<remote>|system_filters/Folder|1.18|filter.cpp
M3c3b410c|axeld|<remote>|system_filters/Notifier|1.9|filter.cpp
M3c3b410c|axeld|<remote>|system_filters/OutFolder|1.12|filter.cpp
M3c3b410c|axeld|<remote>|system_filters/Parser|1.17|filter.cpp
O3c3b4270|brunoga|<remote>/.|||.
O3c3b4454|brunoga|<remote>/.|||.
O3c3b56d0|nwhitehorn|<remote>/.|||.
G3c3b56d5|nwhitehorn|<remote>/*0|lib|1.28|MailContainer.cpp
O3c3c824e|brunoga|<remote>/.|||.
M3c3d6ee3|axeld|<remote>|inbound_protocols/IMAP|1.8|imap_config.cp
M3c3d6ee4|axeld|<remote>|inbound_protocols/POP3|1.11|pop3.cp
M3c3d6ee4|axeld|<remote>|include/numail|1.10|ChainRunner.h
M3c3d6ee4|axeld|<remote>|include/numail|1.6|FileConfigView.h
M3c3d6ee4|axeld|<remote>|include/numail|1.8|MailAddon.h
M3c3d6ee4|axeld|<remote>|include/numail|1.6|MailProtocol.h
M3c3d6ee4|axeld|<remote>|include/numail|1.8|ProtocolConfigView.h
M3c3d6ee4|axeld|<remote>|include/numail|1.9|status.h
M3c3d6ee4|axeld|<remote>|include/public|1.12|MailAttachment.h
M3c3d6ee4|axeld|<remote>|include/public|1.22|MailComponent.h
M3c3d6ee4|axeld|<remote>|include/public|1.13|MailContainer.h
M3c3d6ee4|axeld|<remote>|include/public|1.17|MailMessage.h
M3c3d6ee4|axeld|<remote>|include/public|1.16|MailSettings.h
M3c3d6ee4|axeld|<remote>|include/support|1.5|StringList.h
M3c3d6ee4|axeld|<remote>|lib|1.6|MailAddon.cpp
M3c3d6ee4|axeld|<remote>|lib|1.20|MailChain.cpp
M3c3d6ee4|axeld|<remote>|lib|1.41|MailComponent.cpp
M3c3d6ee4|axeld|<remote>|lib|1.29|MailContainer.cpp
M3c3d6ee5|axeld|<remote>|lib|1.40|MailMessage.cpp
M3c3d6ee5|axeld|<remote>|lib|1.13|MailProtocol.cpp
M3c3d6ee5|axeld|<remote>|lib|1.10|ProtocolConfigView.cpp
M3c3d6ee5|axeld|<remote>|outbound_protocols/SMTP|1.24|smtp.cp
O3c3dbce7|brunoga|<remote>/.|||.
M3c3df06c|axeld|<remote>|lib|1.12|mail_util.cpp
O3c3df251|brunoga|<remote>/.|||.
M3c3df293|brunoga|<remote>|system_filters/Folder|1.19|filter.cpp
M3c3e0270|axeld|<remote>|bemail|1.41|Content.cpp
O3c3e3c35|nwhitehorn|<remote>/.|||.
G3c3e3c37|nwhitehorn|<remote>/*0|lib|1.29|MailContainer.cpp
O3c3e3c50|nwhitehorn|<remote>/.|||.
O3c3f5594|brunoga|<remote>/.|||.
M3c3f621a|nwhitehorn|<remote>|lib|1.6|cpp_abi_base64.c
M3c3fb6b5|axeld|<remote>|system_filters/Folder|1.20|filter.cpp
O3c40530f|brunoga|<remote>/.|||.
O3c406224|nwhitehorn|<remote>/.|||.
M3c40faee|nwhitehorn|<remote>|include/numail|1.9|MailAddon.h
M3c40faee|nwhitehorn|<remote>|include/public|1.17|MailSettings.h
M3c40faee|nwhitehorn|<remote>|lib|1.14|MailProtocol.cpp
O3c42fc02|brunoga|<remote>/.|||.
O3c435595|brunoga|<remote>/.|||.
O3c44541e|brunoga|<remote>/.|||.
O3c44542e|brunoga|<remote>/.|||.
O3c44be12|brad_f|<remote>/bemaildaemon|||bemaildaemon
M3c44c6e8|brad_f|<remote>|inbound_filters/CompatibilityFilter|1.5|filter.cpp
M3c44c6e8|brad_f|<remote>|inbound_filters/RuleFilter|1.9|RuleFilter.cpp
M3c44c6e8|brad_f|<remote>|inbound_filters/RuleFilter|1.8|RuleFilter.h
M3c44c6e9|brad_f|<remote>|include/public|1.18|MailSettings.h
M3c44c6e9|brad_f|<remote>|outbound_filters/Fortune|1.14|filter.cpp
M3c44c6e9|brad_f|<remote>|outbound_protocols/SMTP|1.25|smtp.cp
M3c44c6e9|brad_f|<remote>|outbound_protocols/SMTP|1.7|smtp.h
M3c44c6e9|brad_f|<remote>|system_filters/Folder|1.21|filter.cpp
M3c44c6e9|brad_f|<remote>|system_filters/Notifier|1.10|filter.cpp
M3c44c6e9|brad_f|<remote>|system_filters/OutFolder|1.13|filter.cpp
M3c44c6e9|brad_f|<remote>|system_filters/Parser|1.18|filter.cpp
O3c44c865|brunoga|<remote>/.|||.
O3c44dcbc|nwhitehorn|<remote>/.|||.
O3c459b86|brunoga|<remote>/.|||.
O3c45f1e8|brunoga|<remote>/.|||.
O3c45f209|brunoga|<remote>/.|||.
M3c46035e|axeld|<remote>|bemail|1.42|Content.cpp
M3c46035e|axeld|<remote>|bemail|1.17|Header.cpp
M3c4606a4|axeld|<remote>|lib|1.41|MailMessage.cpp
O3c460e9e|nwhitehorn|<remote>/.|||.
O3c46ff7a|brunoga|<remote>/.|||.
M3c470a8b|axeld|<remote>|system_filters/Folder|1.22|filter.cpp
O3c476f83|brunoga|<remote>/.|||.
O3c489351|nwhitehorn|<remote>/.|||.
M3c49df84|axeld|<remote>|lib|1.11|ProtocolConfigView.cpp
O3c4a15c8|brunoga|<remote>/.|||.
O3c4b2050|brunoga|<remote>/.|||.
M3c4b885a|axeld|<remote>|bemail|1.43|Content.cpp
M3c4b885a|axeld|<remote>|config|1.19|ConfigWindow.cpp
M3c4b885a|axeld|<remote>|include/numail|1.10|status.h
M3c4b885b|axeld|<remote>|include/public|1.19|MailSettings.h
M3c4b885b|axeld|<remote>|lib|1.19|status.cp
M3c4b885b|axeld|<remote>|outbound_protocols/SMTP|1.26|smtp.cp
M3c4b885b|axeld|<remote>|outbound_protocols/SMTP|1.8|smtp.h
O3c4c550c|brunoga|<remote>/.|||.
O3c4c8206|nwhitehorn|<remote>/.|||.
M3c4c9faa|axeld|<remote>|config|1.7|E-mail.rsrc
M3c4c9faa|axeld|<remote>|daemon|1.6|mail_daemon.rsrc
M3c4c9faa|axeld|<remote>|lib|1.20|status.cp
O3c4ca28a|brunoga|<remote>/.|||.
O3c4cbbef|brunoga|<remote>/.|||.
M3c4cc63e|nwhitehorn|<remote>|documentation/read_us|1.2|DANGER, WILL ROBINSON
O3c4cc67f|nwhitehorn|<remote>/.|||.
M3c4cc6e1|nwhitehorn|<remote>|documentation/read_us|1.3|DANGER, WILL ROBINSON
M3c4ccd81|voidref|<remote>||1.3|makefile-engine.MailD
M3c4ccd81|voidref|<remote>|bemail|1.9|makefile
M3c4ccd81|voidref|<remote>|inbound_protocols/IMAP|1.10|imap_client.cp
M3c4ce636|voidref|<remote>||1.4|makefile-engine.MailD
O3c4d8b0d|brunoga|<remote>/.|||.
M3c4d9867|axeld|<remote>|daemon|1.29|main.cp
M3c4d9868|axeld|<remote>|documentation/read_us|1.4|DANGER, WILL ROBINSON
M3c4d9a91|axeld|<remote>|system_filters/Folder|1.23|filter.cpp
O3c4d9b80|brunoga|<remote>/.|||.
O3c4da618|nwhitehorn|<remote>/.|||.
M3c4da67b|nwhitehorn|<remote>|documentation/read_us|1.5|DANGER, WILL ROBINSON
M3c4da6ed|axeld|<remote>|inbound_filters/RuleFilter|1.5|ConfigView.cpp
M3c4da6ed|axeld|<remote>|inbound_filters/RuleFilter|1.10|RuleFilter.cpp
M3c4da6ed|axeld|<remote>|inbound_filters/RuleFilter|1.9|RuleFilter.h
M3c4da6ed|axeld|<remote>|outbound_filters/Fortune|1.15|filter.cpp
M3c4da6ef|axeld|<remote>|system_filters/Folder|1.24|filter.cpp
M3c4da6ef|axeld|<remote>|system_filters/Parser|1.19|filter.cpp
O3c4dad3e|nwhitehorn|<remote>/.|||.
O3c4dc819|nwhitehorn|<remote>/.|||.
O3c4dc83c|nwhitehorn|<remote>/.|||.
O3c4edff4|brunoga|<remote>/.|||.
M3c4efe69|axeld|<remote>|bemail|1.31|Mail.cpp
M3c4efe69|axeld|<remote>|bemail|1.12|Mail.h
M3c4f7f09|voidref|<remote>|inbound_filters/RuleFilter|1.8|makefile
M3c4f7f09|voidref|<remote>|inbound_protocols/IMAP|1.11|imap_client.cp
M3c4f7f09|voidref|<remote>|include/numail|1.11|status.h
M3c4f7f09|voidref|<remote>|lib|1.21|status.cp
M3c4f7f5a|voidref|<remote>|inbound_filters/RuleFilter|1.9|makefile
M3c5094fe|axeld|<remote>|lib|1.42|MailMessage.cpp
M3c5094fe|axeld|<remote>|lib|1.13|mail_util.cpp
O3c509597|brunoga|<remote>/.|||.
O3c50b1ea|brunoga|<remote>/.|||.
O3c50c190|nwhitehorn|<remote>/.|||.
G3c50c192|nwhitehorn|<remote>/*0|inbound_filters/RuleFilter|1.9|makefile
M3c50c25f|nwhitehorn|<remote>|inbound_protocols/IMAP|1.12|imap_client.cp
M3c50c2ab|nwhitehorn|<remote>|lib|1.7|FileConfigView.cpp
M3c50c488|nwhitehorn|<remote>|lib|1.8|FileConfigView.cpp
O3c50c50f|nwhitehorn|<remote>/.|||.
M3c50c541|nwhitehorn|<remote>|inbound_filters/CompatibilityFilter|1.6|filter.cpp
M3c50c541|nwhitehorn|<remote>|inbound_filters/CompatibilityFilter|1.7|makefile
M3c50c541|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.11|RuleFilter.cpp
M3c50c541|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.10|makefile
M3c50c541|nwhitehorn|<remote>|outbound_filters/Fortune|1.16|filter.cpp
M3c50c541|nwhitehorn|<remote>|outbound_filters/Fortune|1.6|makefile
M3c50c542|nwhitehorn|<remote>|system_filters/Folder|1.25|filter.cpp
M3c50c542|nwhitehorn|<remote>|system_filters/Folder|1.7|makefile
M3c50c542|nwhitehorn|<remote>|system_filters/Notifier|1.11|filter.cpp
M3c50c542|nwhitehorn|<remote>|system_filters/Notifier|1.6|makefile
M3c50c542|nwhitehorn|<remote>|system_filters/OutFolder|1.14|filter.cpp
M3c50c542|nwhitehorn|<remote>|system_filters/OutFolder|1.7|makefile
M3c50c542|nwhitehorn|<remote>|system_filters/Parser|1.20|filter.cpp
M3c50c542|nwhitehorn|<remote>|system_filters/Parser|1.9|makefile
M3c50ca98|nwhitehorn|<remote>|include/numail|1.10|MailAddon.h
M3c50ca98|nwhitehorn|<remote>|system_filters/Folder|1.26|filter.cpp
M3c50ca98|nwhitehorn|<remote>|system_filters/Notifier|1.9|ConfigView.cpp
M3c50ca98|nwhitehorn|<remote>|config|1.8|Account.cpp
M3c50ca98|nwhitehorn|<remote>|config|1.11|ConfigViews.cpp
O3c513d2d|brunoga|<remote>/.|||.
O3c5140eb|brunoga|<remote>/.|||.
M3c51dcfe|axeld|<remote>||1.5|makefile-engine.MailD
M3c51dcfe|axeld|<remote>|system_filters/Folder|1.27|filter.cpp
O3c51dd5e|brunoga|<remote>/.|||.
O3c51f312|nwhitehorn|<remote>/.|||.
O3c51fb52|nwhitehorn|<remote>/.|||.
O3c51fc49|nwhitehorn|<remote>/.|||.
O3c520ccc|brunoga|<remote>/.|||.
M3c520dfd|brunoga|<remote>|inbound_filters|1.4|makefile
M3c524139|brad_f|<remote>||1.6|makefile-engine.MailD
O3c52cb0d|nwhitehorn|<remote>/.|||.
O3c52cf83|brunoga|<remote>/.|||.
M3c52e103|axeld|<remote>|include/public|1.13|MailAttachment.h
M3c52e103|axeld|<remote>|include/public|1.23|MailComponent.h
M3c52e103|axeld|<remote>|lib|1.27|MailAttachment.cpp
M3c52e103|axeld|<remote>|lib|1.30|MailContainer.cpp
M3c52e103|axeld|<remote>|lib|1.43|MailMessage.cpp
M3c52e748|axeld|<remote>|bemail|1.44|Content.cpp
O3c53f3ba|brunoga|<remote>/.|||.
M3c545cf1|nwhitehorn|<remote>|system_filters/Parser|1.21|filter.cpp
M3c556203|axeld|<remote>|bemail|1.32|Mail.cpp
M3c556714|axeld|<remote>|lib|1.42|MailComponent.cpp
M3c556714|axeld|<remote>|system_filters/Parser|1.22|filter.cpp
M3c5568e0|axeld|<remote>|daemon|1.15|deskbarview.cp
O3c5571be|brunoga|<remote>/.|||.
O3c558060|brunoga|<remote>/.|||.
O3c55c9f6|nwhitehorn|<remote>/.|||.
O3c55e953|brunoga|<remote>/.|||.
O3c56eb8b|brunoga|<remote>/.|||.
O3c5817c5|brunoga|<remote>/.|||.
M3c581a40|axeld|<remote>|lib|1.14|mail_util.cpp
M3c58212f|axeld|<remote>|lib|1.15|mail_util.cpp
O3c585a15|brunoga|<remote>/.|||.
O3c5897a1|brunoga|<remote>/.|||.
M3c58b5af|axeld|<remote>|system_filters/Folder|1.28|filter.cpp
O3c5963dd|brunoga|<remote>/.|||.
M3c59d46f|brad_f|<remote>|system_filters/Folder|1.29|filter.cpp
O3c5ab3dd|brunoga|<remote>/.|||.
O3c5b4666|brunoga|<remote>/.|||.
O3c5c27d4|nwhitehorn|<remote>/.|||.
M3c5c2b30|nwhitehorn|<remote>|bemail|1.45|Content.cpp
M3c5c2b30|nwhitehorn|<remote>|include/public|1.14|MailAttachment.h
M3c5c2b30|nwhitehorn|<remote>|include/public|1.14|MailContainer.h
M3c5c2b30|nwhitehorn|<remote>|lib|1.28|MailAttachment.cpp
M3c5c2b30|nwhitehorn|<remote>|lib|1.6|MailDaemon.cpp
M3c5c2b30|nwhitehorn|<remote>|lib|1.44|MailMessage.cpp
M3c5cb787|brad_f|<remote>|bemail|1.46|Content.cpp
O3c5d6994|nwhitehorn|<remote>/.|||.
M3c5d6bf2|nwhitehorn|<remote>|lib|1.29|MailAttachment.cpp
M3c5d6bf2|nwhitehorn|<remote>|lib|1.45|MailMessage.cpp
M3c5dbe85|axeld|<remote>|system_filters/Folder|1.30|filter.cpp
O3c5eabbb|brunoga|<remote>/.|||.
O3c5f2538|brunoga|<remote>/.|||.
M3c61c3ee|nwhitehorn|<remote>|lib|1.15|MailProtocol.cpp
M3c61c443|nwhitehorn|<remote>|lib|1.16|MailProtocol.cpp
M3c61c7ef|nwhitehorn|<remote>|build_utils|1.3|build_package.sh
O3c626413|anonymous|<remote>/.|||.
O3c62f6fe|anonymous|<remote>/.|||.
O3c630766|nwhitehorn|<remote>/.|||.
M3c630855|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.12|RuleFilter.cpp
O3c630ef8|anonymous|<remote>/.|||.
O3c630f2c|anonymous|<remote>/.|||.
O3c632d5d|anonymous|<remote>/.|||.
O3c6363cb|anonymous|<remote>/.|||.
O3c6367e7|anonymous|<remote>/*0|daemon||daemon
O3c636804|anonymous|<remote>/.|||.
O3c636847|anonymous|<remote>/.|||.
O3c63684e|anonymous|<remote>/.|||.
O3c636855|anonymous|<remote>/*0|system_filters||system_filters
O3c636860|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3c636867|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3c63686c|anonymous|<remote>/*0|lib||lib
O3c636876|anonymous|<remote>/*0|include||include
O3c63687e|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3c636884|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3c636889|anonymous|<remote>/*0|documentation||documentation
O3c636893|anonymous|<remote>/*0|daemon||daemon
O3c636899|anonymous|<remote>/*0|config||config
O3c63689f|anonymous|<remote>/*0|build_utils||build_utils
O3c6368a3|anonymous|<remote>/*0|bemail||bemail
O3c636c15|anonymous|<remote>/.|||.
O3c638c6f|anonymous|<remote>/.|||.
O3c6402f4|anonymous|<remote>/.|||.
O3c6409e2|brunoga|<remote>/.|||.
O3c643fbc|anonymous|<remote>/.|||.
O3c645e2f|anonymous|<remote>/.|||.
O3c645e58|anonymous|<remote>/.|||.
O3c646bf2|anonymous|<remote>/.|||.
O3c646c00|anonymous|<remote>/.|||.
O3c646c09|anonymous|<remote>/*0|system_filters||system_filters
O3c646c14|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3c646c1c|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3c646c20|anonymous|<remote>/*0|lib||lib
O3c646c2d|anonymous|<remote>/*0|include||include
O3c646c39|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3c646c42|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3c646c4a|anonymous|<remote>/*0|documentation||documentation
O3c646c54|anonymous|<remote>/*0|daemon||daemon
O3c646c59|anonymous|<remote>/*0|config||config
O3c646c66|anonymous|<remote>/*0|build_utils||build_utils
O3c646c6d|anonymous|<remote>/*0|bemail||bemail
M3c6490a7|axeld|<remote>|bemail|1.47|Content.cpp
M3c6490a7|axeld|<remote>|include/public|1.15|MailAttachment.h
M3c6490a7|axeld|<remote>|include/public|1.24|MailComponent.h
M3c6490a7|axeld|<remote>|include/public|1.15|MailContainer.h
M3c6490a7|axeld|<remote>|lib|1.30|MailAttachment.cpp
O3c6496db|anonymous|<remote>/.|||.
O3c6497fc|anonymous|<remote>/.|||.
O3c64d23e|anonymous|<remote>/.|||.
O3c64d753|anonymous|<remote>/.|||.
O3c64dd09|anonymous|<remote>/.|||.
O3c65207c|brunoga|<remote>/.|||.
O3c656b9e|anonymous|<remote>/.|||.
W3c658339|anonymous|<remote>/*0|include/numail||MailNuggets.h
O3c658911|anonymous|<remote>/.|||.
O3c658a72|anonymous|<remote>/.|||.
O3c658ca1|anonymous|<remote>/.|||.
M3c65e326|axeld|<remote>|bemail|1.4|ComboBox.cpp
M3c65e326|axeld|<remote>|bemail|1.48|Content.cpp
M3c65e326|axeld|<remote>|bemail|1.4|Enclosures.cpp
M3c65e326|axeld|<remote>|bemail|1.4|Enclosures.h
M3c65e326|axeld|<remote>|bemail|1.18|Header.cpp
M3c65e326|axeld|<remote>|bemail|1.7|Header.h
M3c65e326|axeld|<remote>|bemail|1.33|Mail.cpp
M3c65e326|axeld|<remote>|bemail|1.3|QueryMenu.cpp
M3c65e327|axeld|<remote>|outbound_protocols/SMTP|1.27|smtp.cp
O3c662326|anonymous|<remote>/.|||.
O3c667dda|anonymous|<remote>/.|||.
M3c66b4ba|axeld|<remote>|inbound_protocols/POP3|1.12|pop3.cp
M3c66b4ba|axeld|<remote>|inbound_protocols/POP3|1.4|pop3.h
M3c676440|axeld|<remote>|lib|1.21|ChainRunner.cpp
M3c676487|axeld|<remote>|lib|1.22|ChainRunner.cpp
O3c677a17|anonymous|<remote>/.|||.
O3c67c534|anonymous|<remote>/.|||.
O3c67ceb9|anonymous|<remote>/.|||.
O3c67febb|anonymous|<remote>/.|||.
O3c680324|anonymous|<remote>/.|||.
O3c68045d|nwhitehorn|<remote>/.|||.
O3c681b6a|anonymous|<remote>/.|||.
O3c6892ec|anonymous|<remote>/.|||.
O3c692d12|anonymous|<remote>/.|||.
O3c693780|anonymous|<remote>/.|||.
M3c694dd3|axeld|<remote>|documentation/read_us|1.6|DANGER, WILL ROBINSON
M3c694dd3|axeld|<remote>|lib|1.23|ChainRunner.cpp
M3c694dd3|axeld|<remote>|system_filters/Parser|1.10|makefile
M3c694dd3|axeld|<remote>|system_filters/Parser|1.2|thread.cpp
M3c69518c|axeld|<remote>|lib|1.22|status.cp
O3c699bc6|nwhitehorn|<remote>/.|||.
O3c699c43|anonymous|<remote>/.|||.
M3c69c026|nwhitehorn|<remote>|documentation/read_us|1.7|DANGER, WILL ROBINSON
M3c69c026|nwhitehorn|<remote>|documentation/read_us|1.6|README
O3c69cb22|nwhitehorn|<remote>/.|||.
O3c6a0579|anonymous|<remote>/.|||.
O3c6a2283|anonymous|<remote>/.|||.
O3c6a36fe|anonymous|<remote>/.|||.
O3c6a52bf|brunoga|<remote>/.|||.
O3c6a735f|brunoga|<remote>/.|||.
M3c6ab4d0|axeld|<remote>|build_utils|1.4|build_package.sh
G3c6ac47b|anonymous|<remote>/*0|inbound_protocols/POP3|1.4|pop3.h
C3c6b1d3a|anonymous|<remote>/*0|build_utils|1.4|build_package.sh
C3c6b1d3a|anonymous|<remote>/*0|inbound_protocols/POP3|1.12|pop3.cp
O3c6c2a16|brunoga|<remote>/.|||.
O3c6d06d4|anonymous|<remote>/.|||.
O3c6d70e0|anonymous|<remote>/.|||.
O3c6d71d8|anonymous|<remote>/.|||.
O3c6d71ef|anonymous|<remote>/.|||.
O3c6d73df|anonymous|<remote>/.|||.
M3c6db645|voidref|<remote>|bemail|1.34|Mail.cpp
O3c6e00f1|anonymous|<remote>/.|||.
O3c6e4c11|brunoga|<remote>/.|||.
M3c6effde|voidref|<remote>|inbound_protocols/IMAP|1.13|imap_client.cp
O3c6fdad8|brunoga|<remote>/.|||.
O3c70f55c|anonymous|<remote>/.|||.
O3c712e91|brunoga|<remote>/.|||.
M3c71c5e3|axeld|<remote>|bemail|1.49|Content.cpp
O3c71ffa6|anonymous|<remote>/.|||.
O3c725ba3|anonymous|<remote>/.|||.
M3c728454|axeld|<remote>|lib|1.43|MailComponent.cpp
O3c728be2|brunoga|<remote>/.|||.
O3c734768|anonymous|<remote>/.|||.
O3c749ae5|anonymous|<remote>/.|||.
O3c752f43|brunoga|<remote>/.|||.
M3c767685|axeld|<remote>|bemail|1.50|Content.cpp
M3c767685|axeld|<remote>|bemail|1.35|Mail.cpp
M3c767685|axeld|<remote>|bemail|1.13|Mail.h
G3c7698b8|anonymous|<remote>/*0|inbound_protocols/IMAP|1.13|imap_client.cp
O3c76ae29|brunoga|<remote>/.|||.
M3c771d8f|axeld|<remote>|bemail|1.36|Mail.cpp
O3c772ccf|anonymous|<remote>/.|||.
O3c7791fe|anonymous|<remote>/.|||.
O3c779994|brunoga|<remote>/.|||.
O3c79a91f|nwhitehorn|<remote>/.|||.
O3c79dc80|anonymous|<remote>/.|||.
M3c7a86e0|voidref|<remote>|inbound_protocols/IMAP|1.14|imap_client.cp
M3c7a86e1|voidref|<remote>|lib|1.15|MailSettings.cpp
O3c7ae2e3|brunoga|<remote>/.|||.
O3c7b58f4|anonymous|<remote>/.|||.
O3c7bbf66|brunoga|<remote>/.|||.
O3c7caf97|anonymous|<remote>/.|||.
G3c7cf84f|anonymous|<remote>/*0|inbound_protocols/IMAP|1.14|imap_client.cp
O3c7d1f9f|brunoga|<remote>/.|||.
O3c7d424e|anonymous|<remote>/.|||.
O3c7d4533|anonymous|<remote>/.|||.
O3c7e05e3|anonymous|<remote>/.|||.
O3c7e7db3|anonymous|<remote>/.|||.
M3c7f8d6c|axeld|<remote>|daemon|1.30|main.cp
O3c7fb292|brunoga|<remote>/.|||.
O3c7fd339|anonymous|<remote>/.|||.
O3c80356e|brunoga|<remote>/.|||.
O3c80b3b4|anonymous|<remote>/.|||.
O3c80b3f8|anonymous|<remote>/.|||.
M3c814ddb|brunoga|<remote>|system_filters/Folder|1.31|filter.cpp
O3c8152cd|anonymous|<remote>/*0|daemon||daemon
O3c815344|anonymous|<remote>/.|||.
W3c815344|anonymous|<remote>|||.cvsignore
W3c815344|anonymous|<remote>|||LEDAnimation.cpp
W3c815344|anonymous|<remote>|||LEDAnimation.h
W3c815344|anonymous|<remote>|||NavMenu.h
W3c815344|anonymous|<remote>|||SlowMenu.h
W3c815344|anonymous|<remote>|||deskbarview.cp
W3c815344|anonymous|<remote>|||deskbarview.h
W3c815344|anonymous|<remote>|||mail_daemon.rsrc
W3c815344|anonymous|<remote>|||main.cp
O3c81536c|anonymous|<remote>/.|||.
O3c83a7d9|anonymous|<remote>/.|||.
O3c8a4f37|anonymous|<remote>/.|||.
O3c8d1775|anonymous|<remote>/.|||.
O3c8e0ca8|anonymous|<remote>/.|||.
O3c914377|brunoga|<remote>/.|||.
O3c9222e9|anonymous|<remote>/.|||.
O3c9228cb|anonymous|<remote>/.|||.
O3c94cc9b|anonymous|<remote>/.|||.
O3c962480|anonymous|<remote>/.|||.
O3c963037|anonymous|<remote>/.|||.
O3c98bf49|anonymous|<remote>/.|||.
O3c99f111|anonymous|<remote>/.|||.
O3c9a28c0|brunoga|<remote>/.|||.
O3c9a53e8|anonymous|<remote>/*0|bemail||bemail
O3c9a53e9|anonymous|<remote>/*0|build_utils||build_utils
O3c9a53ea|anonymous|<remote>/*0|config||config
O3c9a53ea|anonymous|<remote>/*0|daemon||daemon
O3c9a53ea|anonymous|<remote>/*0|documentation||documentation
O3c9a53eb|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3c9a53ec|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3c9a53ed|anonymous|<remote>/*0|include||include
O3c9a53ee|anonymous|<remote>/*0|lib||lib
O3c9a53ee|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3c9a53f0|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3c9a53f0|anonymous|<remote>/*0|system_filters||system_filters
O3c9a53f1|anonymous|<remote>/.|||.
O3c9a53f1|anonymous|<remote>/.|||.
O3c9a5439|anonymous|<remote>/*0|bemail||bemail
O3c9a5439|anonymous|<remote>/*0|build_utils||build_utils
O3c9a5439|anonymous|<remote>/*0|config||config
O3c9a5439|anonymous|<remote>/*0|daemon||daemon
O3c9a5439|anonymous|<remote>/*0|documentation||documentation
O3c9a543a|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3c9a543a|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3c9a543b|anonymous|<remote>/*0|include||include
O3c9a543b|anonymous|<remote>/*0|lib||lib
O3c9a543b|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3c9a543e|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3c9a543e|anonymous|<remote>/*0|system_filters||system_filters
O3c9a543e|anonymous|<remote>/.|||.
O3c9a543e|anonymous|<remote>/.|||.
O3c9ac29a|anonymous|<remote>/.|||.
O3c9b17b1|anonymous|<remote>/.|||.
O3c9ca0a6|anonymous|<remote>/.|||.
O3c9dbb84|anonymous|<remote>/.|||.
O3c9f23db|brunoga|<remote>/.|||.
O3c9f794c|anonymous|<remote>/.|||.
O3ca32df1|brunoga|<remote>/.|||.
M3ca7b60d|voidref|<remote>|inbound_protocols/IMAP|1.15|imap_client.cp
O3ca8c8b7|anonymous|<remote>/.|||.
M3cab8fef|nwhitehorn|<remote>|lib|1.17|MailProtocol.cpp
O3cae2cad|anonymous|<remote>/.|||.
O3cae9ffe|anonymous|<remote>/.|||.
O3cb06d77|anonymous|<remote>/.|||.
O3cb23be0|anonymous|<remote>/*0|bemail||bemail
O3cb23be0|anonymous|<remote>/*0|build_utils||build_utils
O3cb23be0|anonymous|<remote>/*0|config||config
O3cb23be0|anonymous|<remote>/*0|daemon||daemon
O3cb23be0|anonymous|<remote>/*0|documentation||documentation
O3cb23be1|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cb23be1|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cb23be1|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cb23be1|anonymous|<remote>/*0|include||include
O3cb23be2|anonymous|<remote>/*0|lib||lib
O3cb23be3|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cb23be3|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cb23be3|anonymous|<remote>/*0|system_filters||system_filters
O3cb23be3|anonymous|<remote>/.|||.
O3cb23be3|anonymous|<remote>/.|||.
O3cb23c1d|anonymous|<remote>/*0|bemail||bemail
O3cb23c1d|anonymous|<remote>/*0|build_utils||build_utils
O3cb23c1d|anonymous|<remote>/*0|config||config
O3cb23c1d|anonymous|<remote>/*0|daemon||daemon
O3cb23c1d|anonymous|<remote>/*0|documentation||documentation
O3cb23c1d|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cb23c1d|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cb23c1d|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cb23c1d|anonymous|<remote>/*0|include||include
O3cb23c22|anonymous|<remote>/*0|lib||lib
O3cb23c22|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cb23c22|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cb23c22|anonymous|<remote>/*0|system_filters||system_filters
O3cb23c2b|anonymous|<remote>/.|||.
O3cb23c2b|anonymous|<remote>/.|||.
G3cb333c4|anonymous|<remote>/*0|inbound_protocols/IMAP|1.15|imap_client.cp
O3cb396ec|anonymous|<remote>/*0|bemail||bemail
O3cb396ed|anonymous|<remote>/*0|build_utils||build_utils
O3cb396ed|anonymous|<remote>/*0|config||config
O3cb396ee|anonymous|<remote>/*0|daemon||daemon
O3cb396ee|anonymous|<remote>/*0|documentation||documentation
O3cb396ef|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cb396ef|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cb396f0|anonymous|<remote>/*0|include||include
O3cb396f1|anonymous|<remote>/*0|lib||lib
O3cb396f2|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cb396f3|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cb396f4|anonymous|<remote>/*0|system_filters||system_filters
O3cb396f6|anonymous|<remote>/.|||.
O3cb396f7|anonymous|<remote>/.|||.
O3cb4af49|anonymous|<remote>/.|||.
O3cb57dab|anonymous|<remote>/.|||.
M3cb7860d|nwhitehorn|<remote>|include/public|1.4|mail_encoding.h
M3cb7860d|nwhitehorn|<remote>|lib|1.31|MailAttachment.cpp
M3cb7860d|nwhitehorn|<remote>|lib|1.44|MailComponent.cpp
M3cb7860d|nwhitehorn|<remote>|lib|1.5|mail_encoding.c
M3cb7860d|nwhitehorn|<remote>|lib|1.16|mail_util.cpp
O3cb7cedd|anonymous|<remote>/.|||.
O3cb932ea|anonymous|<remote>/.|||.
O3cbe06b6|brunoga|<remote>/.|||.
O3cbf281d|brunoga|<remote>/.|||.
O3cc18cae|anonymous|<remote>/.|||.
O3cc59036|anonymous|<remote>/.|||.
O3cc87bde|anonymous|<remote>/.|||.
O3ccbb0ee|anonymous|<remote>/.|||.
O3ccbb162|anonymous|<remote>/.|||.
O3ccc5988|anonymous|<remote>/.|||.
O3ccdadf3|anonymous|<remote>/.|||.
O3ccf14d0|anonymous|<remote>/.|||.
O3ccf166d|anonymous|<remote>/.|||.
O3cd48d25|anonymous|<remote>/*0|bemail||bemail
O3cd48d38|anonymous|<remote>/*0|build_utils||build_utils
O3cd48d3d|anonymous|<remote>/*0|config||config
O3cd48d42|anonymous|<remote>/*0|daemon||daemon
O3cd48d49|anonymous|<remote>/*0|documentation||documentation
O3cd48d5c|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cd48d6c|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cd48d73|anonymous|<remote>/*0|include||include
O3cd48d79|anonymous|<remote>/*0|lib||lib
O3cd48d83|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cd48d8a|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cd48d8f|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cd48d93|anonymous|<remote>/.|||.
O3cd48d99|anonymous|<remote>/.|||.
O3cd49a59|anonymous|<remote>/*0|bemail||bemail
O3cd49b75|anonymous|<remote>/.|||.
O3cd49ca4|anonymous|<remote>/*0|include||include
O3cd6bf77|brunoga|<remote>/.|||.
M3cd6ffd8|axeld|<remote>|lib|1.46|MailMessage.cpp
M3cd6ffd8|axeld|<remote>|include/public|1.18|MailMessage.h
M3cd70121|axeld|<remote>|daemon|1.2|LEDAnimation.cpp
M3cd70121|axeld|<remote>|daemon|1.2|LEDAnimation.h
M3cd70121|axeld|<remote>|daemon|1.16|deskbarview.cp
M3cd70121|axeld|<remote>|daemon|1.31|main.cp
M3cd701cc|axeld|<remote>|bemail|1.5|Utilities.cpp
M3cd701cc|axeld|<remote>|bemail|1.4|Utilities.h
M3cd70290|axeld|<remote>|bemail|1.8|Header.h
M3cd70291|axeld|<remote>|bemail|1.19|Header.cpp
M3cd703d2|axeld|<remote>|bemail|1.51|Content.cpp
M3cd703d2|axeld|<remote>|bemail|1.16|Content.h
M3cd70553|axeld|<remote>|bemail|1.37|Mail.cpp
M3cd70554|axeld|<remote>|bemail|1.14|Mail.h
C3cd705c4|nwhitehorn|<remote>/*0|bemail|1.37|Mail.cpp
G3cd705c4|nwhitehorn|<remote>/*0|bemail|1.14|Mail.h
C3cd705c5|nwhitehorn|<remote>/*0|include/public|1.18|MailMessage.h
O3cd709fb|brunoga|<remote>/.|||.
O3cd70c4a|anonymous|<remote>/.|||.
M3cd70ff6|nwhitehorn|<remote>|bemail|1.52|Content.cpp
M3cd70ff6|nwhitehorn|<remote>|bemail|1.20|Header.cpp
M3cd70ff6|nwhitehorn|<remote>|bemail|1.38|Mail.cpp
M3cd70ff6|nwhitehorn|<remote>|bemail|1.10|makefile
M3cd70ff7|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.13|RuleFilter.cpp
M3cd70ff7|nwhitehorn|<remote>|inbound_protocols/POP3|1.13|pop3.cp
M3cd70ff7|nwhitehorn|<remote>|lib|1.47|MailMessage.cpp
M3cd70ff7|nwhitehorn|<remote>|outbound_protocols/SMTP|1.8|makefile
M3cd70ff7|nwhitehorn|<remote>|outbound_protocols/SMTP|1.28|smtp.cp
O3cd714a7|anonymous|<remote>/.||2002.02.19.07.00.00|.
O3cd7159e|anonymous|<remote>/.|||.
M3cd722c7|axeld|<remote>|bemail|1.3|BmapButton.cpp
O3cd72324|anonymous|<remote>/.|||.
O3cd72d9e|brunoga|<remote>/.|||.
M3cdbde92|axeld|<remote>|bemail|1.53|Content.cpp
O3cdd3993|nwhitehorn|<remote>/.|||.
M3cde105e|voidref|<remote>|inbound_protocols/POP3|1.8|makefile
O3cdee271|anonymous|<remote>/*0|bemail||bemail
O3cdee277|anonymous|<remote>/*0|build_utils||build_utils
O3cdee27a|anonymous|<remote>/*0|config||config
O3cdee27e|anonymous|<remote>/*0|daemon||daemon
O3cdee281|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdee285|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdee289|anonymous|<remote>/*0|include||include
O3cdee28b|anonymous|<remote>/*0|lib||lib
O3cdee290|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdee293|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdee295|anonymous|<remote>/*0|system_filters||system_filters
O3cdee2ef|anonymous|<remote>/*0|bemail||bemail
O3cdee2f1|anonymous|<remote>/*0|build_utils||build_utils
O3cdee2f2|anonymous|<remote>/*0|config||config
O3cdee2f4|anonymous|<remote>/*0|daemon||daemon
O3cdee2f6|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdee2f8|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdee2fa|anonymous|<remote>/*0|include||include
O3cdee2fc|anonymous|<remote>/*0|lib||lib
O3cdee2fe|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdee300|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdee302|anonymous|<remote>/*0|system_filters||system_filters
O3cdee304|anonymous|<remote>/*0|documentation||documentation
O3cdf0a7d|anonymous|<remote>/.|||.
O3cdf2411|anonymous|<remote>/*0|bemail||bemail
O3cdf2416|anonymous|<remote>/*0|build_utils||build_utils
O3cdf241c|anonymous|<remote>/*0|config||config
O3cdf2423|anonymous|<remote>/*0|daemon||daemon
O3cdf2427|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdf242c|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdf2430|anonymous|<remote>/*0|include||include
O3cdf2434|anonymous|<remote>/*0|lib||lib
O3cdf2438|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdf243c|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdf243f|anonymous|<remote>/*0|system_filters||system_filters
O3cdf2443|anonymous|<remote>/*0|documentation||documentation
O3cdf2dbd|anonymous|<remote>/*0|bemail||bemail
O3cdf2dc2|anonymous|<remote>/*0|build_utils||build_utils
O3cdf2dca|anonymous|<remote>/*0|config||config
O3cdf2dcc|anonymous|<remote>/*0|daemon||daemon
O3cdf2dd0|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdf2dd4|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdf2ddc|anonymous|<remote>/*0|include||include
O3cdf2de1|anonymous|<remote>/*0|lib||lib
O3cdf2de6|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdf2de9|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdf2dec|anonymous|<remote>/*0|bemail||bemail
O3cdf2ded|anonymous|<remote>/*0|system_filters||system_filters
O3cdf2df1|anonymous|<remote>/*0|build_utils||build_utils
O3cdf2df2|anonymous|<remote>/*0|documentation||documentation
O3cdf2df4|anonymous|<remote>/*0|config||config
O3cdf2df8|anonymous|<remote>/*0|daemon||daemon
O3cdf2dfb|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdf2e07|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdf2e0b|anonymous|<remote>/*0|include||include
O3cdf2e10|anonymous|<remote>/*0|lib||lib
O3cdf2e15|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdf2e18|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdf2e1c|anonymous|<remote>/*0|system_filters||system_filters
O3cdf2e21|anonymous|<remote>/*0|documentation||documentation
O3cdf2f7f|anonymous|<remote>/*0|bemail||bemail
O3cdf2f8a|anonymous|<remote>/*0|build_utils||build_utils
O3cdf2f8d|anonymous|<remote>/*0|config||config
O3cdf2f96|anonymous|<remote>/*0|daemon||daemon
O3cdf2f98|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdf2f9c|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdf2fa1|anonymous|<remote>/*0|include||include
O3cdf2fa5|anonymous|<remote>/*0|lib||lib
O3cdf2faa|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdf2fac|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdf2fb0|anonymous|<remote>/*0|system_filters||system_filters
O3cdf2fb5|anonymous|<remote>/*0|documentation||documentation
O3cdfb8f5|anonymous|<remote>/*0|bemail||bemail
O3cdfb8f8|anonymous|<remote>/*0|build_utils||build_utils
O3cdfb8f8|anonymous|<remote>/*0|config||config
O3cdfb8f9|anonymous|<remote>/*0|daemon||daemon
O3cdfb8f9|anonymous|<remote>/*0|documentation||documentation
O3cdfb8fa|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3cdfb8fb|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3cdfb8fc|anonymous|<remote>/*0|include||include
O3cdfb8ff|anonymous|<remote>/*0|lib||lib
O3cdfb901|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3cdfb901|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3cdfb902|anonymous|<remote>/*0|system_filters||system_filters
O3cdfb904|anonymous|<remote>/.|||.
O3cdfb904|anonymous|<remote>/.|||.
O3cdfbc74|brunoga|<remote>/.|||.
O3ce23f61|anonymous|<remote>/.|||.
O3ce24606|anonymous|<remote>/.|||.
O3ce24668|anonymous|<remote>/.|||.
O3ce24688|anonymous|<remote>/.|||.
O3ce260d7|anonymous|<remote>/.|||.
O3ce2945f|anonymous|<remote>/.|||.
M3ce5b5fb|axeld|<remote>|bemail|1.21|Header.cpp
O3ce65bd4|anonymous|<remote>/.|||.
O3ce91ff2|brunoga|<remote>/.|||.
O3cf13f3b|brunoga|<remote>/.|||.
O3cf2627f|anonymous|<remote>/.|||.
O3cf26480|anonymous|<remote>/.|||.
O3cf26526|anonymous|<remote>/.|||.
O3cf26771|anonymous|<remote>/.|||.
O3cf319d8|anonymous|<remote>/.|||.
O3cf37cf6|brunoga|<remote>/.|||.
O3cf4f4ea|anonymous|<remote>/.|||.
O3cf50cf9|anonymous|<remote>/.|||.
O3cf50d13|anonymous|<remote>/.|||.
O3cf53325|anonymous|<remote>/.|||.
O3cf56e62|anonymous|<remote>/.|||.
O3cf67cf9|anonymous|<remote>/.|||.
O3cf6fae3|anonymous|<remote>/.|||.
O3cf79252|anonymous|<remote>/.|||.
O3cf86ae9|anonymous|<remote>/.|||.
O3cfa501d|anonymous|<remote>/.|||.
O3cfa640d|anonymous|<remote>/.|||.
O3cfa6820|anonymous|<remote>/.|||.
O3cfae343|anonymous|<remote>/.|||.
O3cfb5911|anonymous|<remote>/.|||.
O3cfca469|anonymous|<remote>/.|||.
O3cfcc6b3|anonymous|<remote>/.|||.
O3cfd9042|anonymous|<remote>/.|||.
O3cfdb1ea|anonymous|<remote>/.|||.
O3cfee7dc|anonymous|<remote>/.|||.
O3cff3adb|anonymous|<remote>/.|||.
C3cffa67c|anonymous|<remote>/*0|bemail|1.53|Content.cpp
O3d005b9d|anonymous|<remote>/.|||.
O3d03243a|anonymous|<remote>/.|||.
O3d0324b1|anonymous|<remote>/.|||.
O3d0325b2|anonymous|<remote>/.|||.
O3d033369|anonymous|<remote>/.|||.
M3d035edf|nwhitehorn|<remote>|include/public|1.19|MailMessage.h
M3d035edf|nwhitehorn|<remote>|lib|1.48|MailMessage.cpp
O3d03f80b|anonymous|<remote>/.|||.
O3d0442bc|anonymous|<remote>/.|||.
O3d0475eb|anonymous|<remote>/.|||.
O3d049efc|anonymous|<remote>/.|||.
O3d04e2d3|anonymous|<remote>/.|||.
O3d050eed|brunoga|<remote>/.|||.
O3d052dda|brunoga|<remote>/.|||.
O3d059298|anonymous|<remote>/.|||.
M3d06157e|axeld|<remote>|daemon|1.17|deskbarview.cp
M3d06157e|axeld|<remote>|daemon|1.32|main.cp
M3d06157e|axeld|<remote>|include/public|1.6|MailDaemon.h
M3d06157e|axeld|<remote>|include/public|1.20|MailMessage.h
M3d06157e|axeld|<remote>|lib|1.49|MailMessage.cpp
M3d06157e|axeld|<remote>|lib|1.7|MailDaemon.cpp
M3d06157e|axeld|<remote>|lib|1.23|status.cp
W3d0629a4|nwhitehorn|<remote>|||LICENSE
W3d0629a4|nwhitehorn|<remote>|||README
W3d0629a4|nwhitehorn|<remote>|||README.filters
W3d0629a4|nwhitehorn|<remote>|||install.sh
W3d0629a5|nwhitehorn|<remote>/*0|config||EmailConfigApp.cpp
W3d0629a5|nwhitehorn|<remote>/*0|config||EmailConfigApp.h
W3d0629a5|nwhitehorn|<remote>/*0|config||EmailConfigWindow.cpp
W3d0629a5|nwhitehorn|<remote>/*0|config||EmailConfigWindow.h
W3d0629a5|nwhitehorn|<remote>/*0|config||EmailConfigWindowGUI.cpp
W3d0629a5|nwhitehorn|<remote>/*0|config||FilterConfigWindow.cpp
W3d0629a5|nwhitehorn|<remote>/*0|config||FilterConfigWindow.h
W3d0629a5|nwhitehorn|<remote>/*0|config||ListViews.cpp
W3d0629a5|nwhitehorn|<remote>/*0|config||ListViews.h
W3d0629a5|nwhitehorn|<remote>/*0|config||Messages.h
W3d0629a5|nwhitehorn|<remote>/*0|config||Seperator.cpp
W3d0629a5|nwhitehorn|<remote>/*0|config||Seperator.h
W3d0629a5|nwhitehorn|<remote>/*0|config||main.cp
O3d062ac5|nwhitehorn|<remote>/.|||.
O3d062f0d|anonymous|<remote>/.|||.
O3d0639e4|anonymous|<remote>/.|||.
O3d063fa3|anonymous|<remote>/.|||.
O3d0640a8|anonymous|<remote>/.|||.
O3d0640be|anonymous|<remote>/.|||.
O3d065448|brunoga|<remote>/.|||.
O3d0704ab|anonymous|<remote>/.|||.
O3d075f1a|anonymous|<remote>/.|||.
O3d07752a|nwhitehorn|<remote>/.|||.
M3d077c5d|nwhitehorn|<remote>|include/public|1.21|MailMessage.h
M3d077c5d|nwhitehorn|<remote>|lib|1.8|MailDaemon.cpp
M3d077c5d|nwhitehorn|<remote>|lib|1.50|MailMessage.cpp
O3d079904|anonymous|<remote>/.|||.
O3d0802a2|brunoga|<remote>/.|||.
G3d0802a3|brunoga|<remote>/*0|daemon|1.32|main.cp
M3d080436|brunoga|<remote>|daemon|1.33|main.cp
C3d080825|nwhitehorn|<remote>/*0|daemon|1.33|main.cp
M3d081422|nwhitehorn|<remote>|lib|1.51|MailMessage.cpp
M3d081422|nwhitehorn|<remote>|lib|1.16|MailSettings.cpp
M3d081422|nwhitehorn|<remote>|lib|1.29|makefile
M3d081422|nwhitehorn|<remote>|include/public|1.20|MailSettings.h
M3d081422|nwhitehorn|<remote>|config|1.20|ConfigWindow.cpp
M3d081422|nwhitehorn|<remote>|config|1.6|ConfigWindow.h
M3d081448|nwhitehorn|<remote>|daemon|1.34|main.cp
O3d0814b8|anonymous|<remote>/.|||.
O3d0832d3|anonymous|<remote>/.|||.
O3d083e82|anonymous|<remote>/.|||.
O3d0846a4|anonymous|<remote>/.|||.
O3d0891bb|brunoga|<remote>/.|||.
O3d089e12|anonymous|<remote>/.|||.
O3d08cfa4|anonymous|<remote>/.|||.
M3d08e407|nwhitehorn|<remote>|lib|1.7|MessageIO.cpp
M3d08e408|nwhitehorn|<remote>|system_filters/Folder|1.32|filter.cpp
O3d08ece9|anonymous|<remote>/.|||.
O3d08fe81|brunoga|<remote>/.|||.
O3d0906f4|anonymous|<remote>/.|||.
O3d091d69|brunoga|<remote>/.|||.
M3d09278f|brunoga|<remote>|lib|1.52|MailMessage.cpp
O3d0927ca|anonymous|<remote>/.|||.
O3d0957c8|anonymous|<remote>/.|||.
O3d098584|anonymous|<remote>/.|||.
O3d09e92b|brunoga|<remote>/.|||.
O3d09f9ae|anonymous|<remote>/.|||.
O3d0a5304|anonymous|<remote>/*0|bemail||bemail
O3d0a535b|anonymous|<remote>/*0|build_utils||build_utils
O3d0a5367|anonymous|<remote>/*0|config||config
O3d0a5377|anonymous|<remote>/*0|daemon||daemon
O3d0a538c|anonymous|<remote>/*0|documentation||documentation
O3d0a53a5|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3d0a53b8|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3d0a53cc|anonymous|<remote>/*0|include||include
O3d0a53de|anonymous|<remote>/*0|lib||lib
O3d0a5407|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3d0a5412|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3d0a5422|anonymous|<remote>/*0|system_filters||system_filters
O3d0a5433|anonymous|<remote>/.|||.
O3d0a543d|anonymous|<remote>/.|||.
O3d0a59f7|anonymous|<remote>/.|||.
C3d0a59fe|anonymous|<remote>/*0|bemail|1.21|Header.cpp
G3d0a59ff|anonymous|<remote>/*0|bemail|1.10|makefile
G3d0a5a02|anonymous|<remote>/*0|inbound_protocols/POP3|1.8|makefile
G3d0a5a05|anonymous|<remote>/*0|lib|1.29|makefile
G3d0a5a06|anonymous|<remote>/*0|outbound_protocols/SMTP|1.8|makefile
O3d0a5b18|anonymous|<remote>/.|||.
O3d0a5d7a|anonymous|<remote>/.|||.
O3d0a8634|anonymous|<remote>/.|||.
O3d0acfcc|anonymous|<remote>/.|||.
O3d0adb04|anonymous|<remote>/.|||.
O3d0c4bd9|anonymous|<remote>/.|||.
O3d0cce4a|anonymous|<remote>/.|||.
O3d0d0b7d|anonymous|<remote>/.|||.
O3d0d38ee|anonymous|<remote>/.|||.
O3d0d65e7|anonymous|<remote>/.|||.
O3d0e0c7d|anonymous|<remote>/.|||.
O3d0e17a2|anonymous|<remote>/.|||.
O3d0e63e4|anonymous|<remote>/.|||.
O3d0ec146|anonymous|<remote>/.|||.
O3d101513|anonymous|<remote>/.|||.
O3d108071|anonymous|<remote>/.|||.
O3d116fc7|anonymous|<remote>/.|||.
O3d11c830|anonymous|<remote>/.|||.
O3d11f5f7|anonymous|<remote>/.|||.
O3d120ad5|anonymous|<remote>/.|||.
O3d12bb32|anonymous|<remote>/.|||.
O3d132e49|anonymous|<remote>/.|||.
O3d140674|anonymous|<remote>/.|||.
O3d1442f7|anonymous|<remote>/.|||.
O3d14b1bd|anonymous|<remote>/.|||.
O3d156e4f|anonymous|<remote>/.|||.
O3d15e79f|anonymous|<remote>/.|||.
O3d166ed9|brunoga|<remote>/.|||.
O3d16b51e|anonymous|<remote>/.|||.
O3d16e3fd|anonymous|<remote>/.|||.
O3d179155|anonymous|<remote>/.|||.
G3d179158|anonymous|<remote>/*0|inbound_protocols/POP3|1.8|makefile
G3d179159|anonymous|<remote>/*0|lib|1.29|makefile
G3d179159|anonymous|<remote>/*0|outbound_protocols/SMTP|1.8|makefile
O3d17f4d1|anonymous|<remote>/.|||.
O3d1894dc|anonymous|<remote>/.|||.
O3d18a46c|anonymous|<remote>/.|||.
O3d18c6f2|anonymous|<remote>/.|||.
O3d192ec2|anonymous|<remote>/.|||.
O3d19e832|anonymous|<remote>/.|||.
O3d1a01c2|anonymous|<remote>/.|||.
O3d1a4189|anonymous|<remote>/.|||.
O3d1a4653|anonymous|<remote>/.|||.
O3d1a743f|anonymous|<remote>/.|||.
O3d1b3265|anonymous|<remote>/.|||.
O3d1b3394|anonymous|<remote>/.|||.
O3d1b4d16|anonymous|<remote>/.|||.
O3d1b6495|anonymous|<remote>/.|||.
O3d1be820|anonymous|<remote>/.|||.
O3d1c951e|anonymous|<remote>/.|||.
O3d1d308d|anonymous|<remote>/.|||.
O3d1dd07e|anonymous|<remote>/.|||.
O3d1e42c7|anonymous|<remote>/.|||.
O3d1e53bf|anonymous|<remote>/.|||.
O3d1ea0cf|anonymous|<remote>/.|||.
O3d1f1733|anonymous|<remote>/.|||.
O3d1f8dd8|anonymous|<remote>/.|||.
O3d1fd79c|anonymous|<remote>/.|||.
O3d2053bf|anonymous|<remote>/.|||.
O3d20b4b9|anonymous|<remote>/.|||.
O3d20bb1c|anonymous|<remote>/.|||.
O3d213eb5|anonymous|<remote>/.|||.
O3d218d78|anonymous|<remote>/.|||.
O3d227b96|anonymous|<remote>/.|||.
O3d228593|anonymous|<remote>/.|||.
O3d22ff07|anonymous|<remote>/.|||.
O3d233573|anonymous|<remote>/.|||.
O3d23d453|anonymous|<remote>/.|||.
O3d247490|anonymous|<remote>/.|||.
O3d249dac|anonymous|<remote>/.|||.
O3d24cfce|anonymous|<remote>/.|||.
O3d24d221|anonymous|<remote>/.|||.
O3d252fc6|anonymous|<remote>/.|||.
O3d25a946|anonymous|<remote>/.|||.
O3d25bcc6|anonymous|<remote>/.|||.
O3d25e080|anonymous|<remote>/.|||.
O3d26504e|anonymous|<remote>/.|||.
O3d2650eb|anonymous|<remote>/.|||.
O3d2689c3|anonymous|<remote>/.|||.
O3d26ddfc|anonymous|<remote>/.|||.
O3d2725a4|anonymous|<remote>/.|||.
O3d277380|anonymous|<remote>/.|||.
O3d27d4db|anonymous|<remote>/.|||.
O3d284aab|anonymous|<remote>/.|||.
O3d291d0a|anonymous|<remote>/.|||.
O3d29a6e2|anonymous|<remote>/.|||.
O3d2a3664|anonymous|<remote>/.|||.
O3d2a3dca|anonymous|<remote>/.|||.
O3d2b495c|anonymous|<remote>/.|||.
O3d2c41fe|anonymous|<remote>/.|||.
O3d2c732f|anonymous|<remote>/.|||.
O3d2dbfd7|anonymous|<remote>/.|||.
O3d2eb26c|anonymous|<remote>/.|||.
O3d2f7726|anonymous|<remote>/.|||.
O3d30624f|anonymous|<remote>/.|||.
O3d3062a1|anonymous|<remote>/.|||.
O3d30ad4f|anonymous|<remote>/.|||.
O3d30b57c|anonymous|<remote>/.|||.
O3d319e19|anonymous|<remote>/.|||.
O3d31d7b5|anonymous|<remote>/.|||.
O3d32a13b|anonymous|<remote>/.|||.
O3d345a5c|anonymous|<remote>/.|||.
O3d346a84|anonymous|<remote>/.|||.
O3d348df7|anonymous|<remote>/.|||.
O3d34dd3b|anonymous|<remote>/.|||.
O3d350917|anonymous|<remote>/.|||.
O3d351e37|anonymous|<remote>/.|||.
O3d35b6eb|anonymous|<remote>/.|||.
O3d35d8bf|anonymous|<remote>/.|||.
O3d3666a8|anonymous|<remote>/.|||.
O3d372134|anonymous|<remote>/.|||.
O3d38efd5|anonymous|<remote>/bemaildaemon|||bemaildaemon
O3d391c85|anonymous|<remote>/.|||.
O3d39f82f|anonymous|<remote>/.|||.
O3d3a0ebd|anonymous|<remote>/.|||.
O3d3b34b7|anonymous|<remote>/*0|bemail||bemail
O3d3b34c8|anonymous|<remote>/*0|build_utils||build_utils
O3d3b34ce|anonymous|<remote>/*0|config||config
O3d3b34de|anonymous|<remote>/*0|daemon||daemon
O3d3b34e6|anonymous|<remote>/*0|documentation||documentation
O3d3b3503|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3d3b350a|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3d3b3511|anonymous|<remote>/*0|include||include
O3d3b3516|anonymous|<remote>/*0|lib||lib
O3d3b351f|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3d3b3525|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3d3b352f|anonymous|<remote>/*0|system_filters||system_filters
O3d3b353d|anonymous|<remote>/.|||.
O3d3b3545|anonymous|<remote>/.|||.
O3d3bd975|anonymous|<remote>/.|||.
O3d3c25e9|anonymous|<remote>/.|||.
O3d3ce0e4|anonymous|<remote>/.|||.
O3d3d1bc9|anonymous|<remote>/.|||.
O3d3d66f0|anonymous|<remote>/.|||.
O3d3d6dfe|anonymous|<remote>/.|||.
O3d3db09a|anonymous|<remote>/.|||.
O3d3e3f13|anonymous|<remote>/.|||.
O3d3e624f|anonymous|<remote>/.|||.
O3d3ea086|anonymous|<remote>/.|||.
O3d3f94c3|anonymous|<remote>/.|||.
O3d3ff52f|anonymous|<remote>/.|||.
O3d401ec3|anonymous|<remote>/.|||.
O3d40dda8|anonymous|<remote>/.|||.
O3d410652|anonymous|<remote>/.|||.
O3d41430f|anonymous|<remote>/.|||.
O3d417ba9|anonymous|<remote>/.|||.
O3d424254|anonymous|<remote>/.|||.
O3d429ea0|anonymous|<remote>/.|||.
O3d42b225|anonymous|<remote>/.|||.
O3d434382|anonymous|<remote>/.|||.
O3d4393c8|anonymous|<remote>/.|||.
O3d44c636|anonymous|<remote>/.|||.
O3d450a25|anonymous|<remote>/.|||.
O3d459aa5|anonymous|<remote>/.|||.
O3d459b40|anonymous|<remote>/.|||.
O3d45e9b7|anonymous|<remote>/.|||.
O3d46288f|anonymous|<remote>/.|||.
O3d46c5f4|anonymous|<remote>/.|||.
O3d477210|anonymous|<remote>/.|||.
O3d47f237|anonymous|<remote>/.|||.
O3d48c4e0|anonymous|<remote>/.|||.
O3d496d1b|anonymous|<remote>/.|||.
O3d4ac7ec|anonymous|<remote>/*0|bemail||bemail
O3d4ac80a|anonymous|<remote>/*0|build_utils||build_utils
O3d4ac811|anonymous|<remote>/*0|config||config
O3d4ac819|anonymous|<remote>/*0|daemon||daemon
O3d4ac820|anonymous|<remote>/*0|documentation||documentation
O3d4ac838|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3d4ac842|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3d4ac854|anonymous|<remote>/*0|include||include
O3d4ac85b|anonymous|<remote>/*0|lib||lib
O3d4ac867|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3d4ac873|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3d4ac87b|anonymous|<remote>/*0|system_filters||system_filters
O3d4ac887|anonymous|<remote>/.|||.
O3d4ac88e|anonymous|<remote>/.|||.
O3d4b6084|anonymous|<remote>/.|||.
O3d4c2122|anonymous|<remote>/.|||.
O3d4c39b6|anonymous|<remote>/.|||.
O3d4d7b7c|anonymous|<remote>/.|||.
O3d4e58db|anonymous|<remote>/.|||.
O3d4e93c1|anonymous|<remote>/.|||.
O3d4eacbc|anonymous|<remote>/.|||.
O3d4f96ef|anonymous|<remote>/.|||.
O3d5019f9|anonymous|<remote>/.|||.
O3d50aecf|anonymous|<remote>/.|||.
O3d50d3c4|anonymous|<remote>/.|||.
O3d51492f|anonymous|<remote>/.|||.
O3d520665|anonymous|<remote>/.|||.
O3d534fad|anonymous|<remote>/.|||.
O3d54a5b1|anonymous|<remote>/.|||.
O3d55384c|anonymous|<remote>/.|||.
O3d5610cc|anonymous|<remote>/.|||.
O3d569690|anonymous|<remote>/.|||.
O3d574283|anonymous|<remote>/.|||.
O3d57459e|anonymous|<remote>/.|||.
O3d589a66|anonymous|<remote>/.|||.
O3d593ac8|anonymous|<remote>/.|||.
O3d59b7bf|anonymous|<remote>/.|||.
O3d59f849|anonymous|<remote>/.|||.
O3d5aa59f|anonymous|<remote>/.|||.
O3d5b30e3|anonymous|<remote>/.|||.
O3d5b4aa0|anonymous|<remote>/.|||.
O3d5bdcf7|anonymous|<remote>/.|||.
O3d5c5e15|anonymous|<remote>/.|||.
O3d5c5e26|anonymous|<remote>/.|||.
O3d5c5e34|anonymous|<remote>/.|||.
O3d5c8cbd|anonymous|<remote>/.|||.
O3d5db89c|anonymous|<remote>/.|||.
O3d5dee26|anonymous|<remote>/.|||.
O3d5e42e1|anonymous|<remote>/.|||.
O3d5e6249|anonymous|<remote>/.|||.
O3d5f15a3|anonymous|<remote>/.|||.
O3d5f4212|anonymous|<remote>/.|||.
O3d5fe95d|anonymous|<remote>/.|||.
O3d60824f|anonymous|<remote>/.|||.
O3d610971|anonymous|<remote>/.|||.
O3d612f8f|anonymous|<remote>/.|||.
O3d619483|anonymous|<remote>/.|||.
O3d61d1e1|anonymous|<remote>/.|||.
O3d621fcd|anonymous|<remote>/.|||.
O3d6297c6|anonymous|<remote>/.|||.
O3d6328ee|anonymous|<remote>/.|||.
O3d645656|anonymous|<remote>/.|||.
O3d64ea52|anonymous|<remote>/.|||.
O3d64ff59|anonymous|<remote>/.|||.
O3d65283a|anonymous|<remote>/.|||.
M3d654c64|brunoga|<remote>|outbound_filters/Fortune|1.17|filter.cpp
O3d65c8ff|anonymous|<remote>/.|||.
O3d671e4e|anonymous|<remote>/.|||.
O3d67ac4a|anonymous|<remote>/.|||.
O3d67b3d6|anonymous|<remote>/.|||.
O3d686a4d|anonymous|<remote>/.|||.
O3d68da3d|anonymous|<remote>/.|||.
O3d69b0f7|anonymous|<remote>/.|||.
O3d6a5663|anonymous|<remote>/.|||.
O3d6b0eff|anonymous|<remote>/.|||.
O3d6babf1|anonymous|<remote>/.|||.
O3d6baf02|anonymous|<remote>/.|||.
O3d6bc047|anonymous|<remote>/*0|bemail||bemail
O3d6bc0bf|anonymous|<remote>/*0|build_utils||build_utils
O3d6bc0f3|anonymous|<remote>/*0|lib||lib
O3d6bc136|anonymous|<remote>/*0|include||include
O3d6bf036|anonymous|<remote>/.|||.
G3d6bf03c|anonymous|<remote>/*0|outbound_filters/Fortune|1.17|filter.cpp
O3d6c5ef4|anonymous|<remote>/.|||.
O3d6c6c7c|anonymous|<remote>/.|||.
O3d6c6ca9|anonymous|<remote>/.|||.
O3d6d3114|anonymous|<remote>/.|||.
O3d6d3e41|anonymous|<remote>/*0|daemon||daemon
O3d6d4ed5|anonymous|<remote>/*0|build_utils||build_utils
O3d6d4edf|anonymous|<remote>/*0|build_utils||build_utils
O3d6d4ee9|anonymous|<remote>/*0|include||include
O3d6d4eff|anonymous|<remote>/*0|lib||lib
O3d6db11d|anonymous|<remote>/.|||.
O3d6e6c60|anonymous|<remote>/.|||.
O3d6f00c4|anonymous|<remote>/.|||.
O3d706dc7|anonymous|<remote>/.|||.
O3d70c7cc|anonymous|<remote>/.|||.
O3d71a9eb|anonymous|<remote>/.|||.
O3d71d025|anonymous|<remote>/.|||.
O3d72273f|anonymous|<remote>/.|||.
O3d723cb1|anonymous|<remote>/.|||.
O3d728ffc|anonymous|<remote>/.|||.
O3d72f186|anonymous|<remote>/.|||.
O3d73b814|anonymous|<remote>/.|||.
O3d744671|anonymous|<remote>/.|||.
O3d74a8b6|anonymous|<remote>/.|||.
O3d74cc5e|anonymous|<remote>/.|||.
O3d74eff7|anonymous|<remote>/.|||.
O3d74f02c|anonymous|<remote>/.|||.
O3d74f041|anonymous|<remote>/.|||.
O3d74f05d|anonymous|<remote>/.|||.
O3d74f4b4|anonymous|<remote>/.|||.
O3d78a9e3|anonymous|<remote>/.|||.
O3d7a3884|anonymous|<remote>/.|||.
O3d7a9f87|nwhitehorn|<remote>/.|||.
O3d7b116e|anonymous|<remote>/.|||.
O3d7bf00c|anonymous|<remote>/.|||.
O3d7c333e|anonymous|<remote>/.|||.
O3d7edb33|anonymous|<remote>/.|||.
O3d7f0170|anonymous|<remote>/.|||.
O3d7f01af|anonymous|<remote>/.|||.
O3d7f71c1|anonymous|<remote>/.|||.
O3d802566|anonymous|<remote>/.|||.
O3d8176db|anonymous|<remote>/.|||.
O3d8216f7|anonymous|<remote>/.|||.
M3d8241df|axeld|<remote>|bemail|1.54|Content.cpp
M3d824633|axeld|<remote>|bemail|1.6|Utilities.cpp
O3d826e79|anonymous|<remote>/.|||.
O3d8288df|brunoga|<remote>/.|||.
M3d82a670|axeld|<remote>|include/public|1.16|MailContainer.h
M3d82a670|axeld|<remote>|include/public|1.22|MailMessage.h
M3d82a824|axeld|<remote>|lib|1.32|MailAttachment.cpp
M3d82a824|axeld|<remote>|lib|1.31|MailContainer.cpp
M3d82a824|axeld|<remote>|lib|1.53|MailMessage.cpp
M3d82aa24|axeld|<remote>|bemail|1.5|Enclosures.cpp
M3d82aa24|axeld|<remote>|bemail|1.5|Enclosures.h
M3d82aa24|axeld|<remote>|bemail|1.22|Header.cpp
M3d82aa24|axeld|<remote>|bemail|1.9|Header.h
M3d82aa24|axeld|<remote>|bemail|1.39|Mail.cpp
M3d82aa24|axeld|<remote>|bemail|1.15|Mail.h
O3d83207a|brunoga|<remote>/.|||.
M3d832e61|axeld|<remote>|bemail|1.55|Content.cpp
O3d83a74b|anonymous|<remote>/.|||.
O3d849483|anonymous|<remote>/.|||.
M3d853b60|axeld|<remote>|bemail|1.56|Content.cpp
M3d853b60|axeld|<remote>|bemail|1.17|Content.h
O3d856072|anonymous|<remote>/.|||.
O3d861d48|anonymous|<remote>/.|||.
O3d861d55|anonymous|<remote>/.|||.
M3d86544a|axeld|<remote>|bemail|1.57|Content.cpp
O3d865a22|brunoga|<remote>/.|||.
M3d867a50|axeld|<remote>|lib|1.45|MailComponent.cpp
M3d867a50|axeld|<remote>|lib|1.54|MailMessage.cpp
M3d867a9a|axeld|<remote>|include/public|1.25|MailComponent.h
M3d867a9a|axeld|<remote>|include/public|1.23|MailMessage.h
O3d872664|brunoga|<remote>/.|||.
O3d876543|anonymous|<remote>/.|||.
O3d88c1fe|nwhitehorn|<remote>/.|||.
M3d88c6a6|axeld|<remote>|bemail|1.58|Content.cpp
M3d88c6a6|axeld|<remote>|bemail|1.18|Content.h
O3d8964e1|anonymous|<remote>/.|||.
M3d8a4992|axeld|<remote>|bemail|1.40|Mail.cpp
M3d8a4992|axeld|<remote>|bemail|1.9|Prefs.cpp
M3d8a4992|axeld|<remote>|bemail|1.4|Prefs.h
O3d8a5a92|brunoga|<remote>/.|||.
O3d8b1396|anonymous|<remote>/.|||.
O3d8b13a9|anonymous|<remote>/.|||.
M3d8b4076|axeld|<remote>|outbound_protocols/SMTP|1.29|smtp.cp
M3d8b4076|axeld|<remote>|outbound_protocols/SMTP|1.9|smtp.h
O3d8b64f1|anonymous|<remote>/.|||.
O3d8b6574|anonymous|<remote>/.|||.
C3d8b80f9|anonymous|<remote>/*0|bemail|1.58|Content.cpp
O3d8b8139|anonymous|<remote>/.|||.
O3d8b8161|anonymous|<remote>/.|||.
O3d8bfad9|anonymous|<remote>/.|||.
O3d8cc1a4|anonymous|<remote>/.|||.
O3d8d565d|anonymous|<remote>/.|||.
M3d8d628b|axeld|<remote>|bemail|1.59|Content.cpp
M3d8d6c3a|axeld|<remote>|bemail|1.60|Content.cpp
M3d8d6c3a|axeld|<remote>|bemail|1.41|Mail.cpp
O3d8ea3d2|anonymous|<remote>/.|||.
O3d904c21|anonymous|<remote>/.|||.
O3d904f28|anonymous|<remote>/.|||.
O3d90f93b|brunoga|<remote>/.|||.
O3d9148cc|anonymous|<remote>/.|||.
O3d91b931|anonymous|<remote>/.|||.
O3d91df47|brunoga|<remote>/.|||.
O3d9297c4|anonymous|<remote>/.|||.
O3d93362d|brunoga|<remote>/.|||.
O3d93b159|anonymous|<remote>/.|||.
O3d93d288|anonymous|<remote>/.|||.
O3d94af68|anonymous|<remote>/.|||.
O3d95450a|anonymous|<remote>/.|||.
O3d961ca4|anonymous|<remote>/*0|bemail||bemail
O3d962120|anonymous|<remote>/*0|CVS||CVS
O3d962122|anonymous|<remote>/*0|CVSROOT||CVSROOT
O3d962124|anonymous|<remote>/*0|bemail||bemail
O3d962128|anonymous|<remote>/*0|build_utils||build_utils
O3d96212b|anonymous|<remote>/*0|config||config
O3d96212d|anonymous|<remote>/*0|daemon||daemon
O3d962131|anonymous|<remote>/*0|documentation||documentation
O3d962133|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3d962137|anonymous|<remote>/*0|include||include
O3d96213d|anonymous|<remote>/*0|lib||lib
O3d962141|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3d962143|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3d962147|anonymous|<remote>/*0|system_filters||system_filters
O3d969a8e|anonymous|<remote>/.|||.
O3d96d758|anonymous|<remote>/.|||.
O3d977a18|anonymous|<remote>/.|||.
O3d97de9d|anonymous|<remote>/.|||.
O3d9932dc|anonymous|<remote>/.|||.
C3d99cbe7|anonymous|<remote>/*0|build_utils|1.4|build_package.sh
O3d99f582|anonymous|<remote>/.|||.
O3d9a9872|anonymous|<remote>/.|||.
O3d9aefc4|brunoga|<remote>/.|||.
O3d9b2fff|anonymous|<remote>/.|||.
O3d9bd8f0|anonymous|<remote>/.|||.
O3d9bdb66|anonymous|<remote>/.|||.
O3d9c2eb4|anonymous|<remote>/.|||.
O3d9c4ae0|anonymous|<remote>/.|||.
O3d9c7448|anonymous|<remote>/.|||.
O3d9d2bc0|anonymous|<remote>/.|||.
O3d9dc05d|anonymous|<remote>/.|||.
O3d9dcd0b|anonymous|<remote>/.|||.
O3d9e7445|anonymous|<remote>/.|||.
O3d9e75ec|anonymous|<remote>/.|||.
O3d9fd558|anonymous|<remote>/.|||.
O3d9fd624|anonymous|<remote>/.|||.
O3da04348|anonymous|<remote>/.|||.
O3da11161|anonymous|<remote>/.|||.
O3da1344f|anonymous|<remote>/.|||.
O3da13489|anonymous|<remote>/.|||.
O3da1a901|anonymous|<remote>/.|||.
O3da270b5|anonymous|<remote>/.|||.
O3da37c19|anonymous|<remote>/.|||.
O3da3a77e|anonymous|<remote>/.|||.
O3da41a89|anonymous|<remote>/.|||.
O3da44144|anonymous|<remote>/.|||.
O3da45c9c|anonymous|<remote>/.|||.
O3da48840|anonymous|<remote>/.|||.
O3da51448|anonymous|<remote>/.|||.
O3da6558c|anonymous|<remote>/.|||.
O3da710d6|anonymous|<remote>/.|||.
O3da71bb1|anonymous|<remote>/.|||.
O3da71be8|anonymous|<remote>/.|||.
O3da75c3d|anonymous|<remote>/*0|bemail||bemail
O3da75cd0|anonymous|<remote>/.|||.
O3da76134|anonymous|<remote>/.|||.
O3da7c8f0|anonymous|<remote>/.|||.
O3da8226d|anonymous|<remote>/.|||.
O3da904c5|anonymous|<remote>/.|||.
O3daa535c|anonymous|<remote>/.|||.
O3dab0785|anonymous|<remote>/.|||.
O3daba551|anonymous|<remote>/.|||.
O3dac1048|anonymous|<remote>/.|||.
O3dac3c70|anonymous|<remote>/.|||.
O3daca72e|anonymous|<remote>/.|||.
O3dad08b6|anonymous|<remote>/.|||.
O3dadf3a4|anonymous|<remote>/.|||.
O3dae0a78|anonymous|<remote>/*0|bemail||bemail
O3dae0aa6|anonymous|<remote>/*0|config||config
O3dae0abd|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dae0aef|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dae0afb|anonymous|<remote>/*0|include||include
O3dae0b32|anonymous|<remote>/*0|lib||lib
O3dae0b3e|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dae0b4c|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dae0b68|anonymous|<remote>/*0|system_filters||system_filters
O3dae0b73|anonymous|<remote>/.|||.
O3dae0b8d|anonymous|<remote>/.|||.
O3dae0ce5|anonymous|<remote>/*0|lib||lib
O3dae0d10|anonymous|<remote>/*0|lib||lib
O3dae0d6d|anonymous|<remote>/*0|daemon||daemon
O3dae2d06|anonymous|<remote>/.|||.
O3dae2e6d|anonymous|<remote>/.|||.
O3dae40ba|anonymous|<remote>/.|||.
M3db32f50|brunoga|<remote>|lib|1.16|c_mail_api.cpp
M3db330c7|brunoga|<remote>|lib|1.17|mail_util.cpp
O3db3a73d|anonymous|<remote>/.|||.
O3db3e88c|anonymous|<remote>/.|||.
O3db3f00e|brunoga|<remote>/.|||.
O3db4264d|anonymous|<remote>/.|||.
O3db42881|anonymous|<remote>/.|||.
O3db428a5|anonymous|<remote>/.|||.
O3db4ea08|anonymous|<remote>/.|||.
O3db56548|anonymous|<remote>/.|||.
O3db57c8e|anonymous|<remote>/.|||.
G3db57ca2|anonymous|<remote>/*0|lib|1.16|c_mail_api.cpp
G3db57ca3|anonymous|<remote>/*0|lib|1.17|mail_util.cpp
O3db5d57c|brunoga|<remote>/.|||.
O3db63850|anonymous|<remote>/.|||.
O3db64610|anonymous|<remote>/*0|CVS||CVS
O3db64611|anonymous|<remote>/*0|CVSROOT||CVSROOT
O3db64611|anonymous|<remote>/*0|bemail||bemail
O3db64611|anonymous|<remote>/*0|build_utils||build_utils
O3db64611|anonymous|<remote>/*0|config||config
O3db64611|anonymous|<remote>/*0|daemon||daemon
O3db64611|anonymous|<remote>/*0|documentation||documentation
O3db64611|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3db64611|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3db64611|anonymous|<remote>/*0|include||include
O3db64611|anonymous|<remote>/*0|lib||lib
O3db64611|anonymous|<remote>/.|||.
O3db64611|anonymous|<remote>/.|||.
O3db64611|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3db64611|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3db64611|anonymous|<remote>/*0|system_filters||system_filters
O3db64656|anonymous|<remote>/.|||.
O3db6467c|anonymous|<remote>/.|||.
O3db6df59|anonymous|<remote>/.|||.
O3db6e85a|anonymous|<remote>/.|||.
M3db72ca4|brunoga|<remote>|lib|1.55|MailMessage.cpp
O3db78b39|anonymous|<remote>/.|||.
O3db7ae63|anonymous|<remote>/*0|CVS||CVS
O3db7ae66|anonymous|<remote>/*0|CVSROOT||CVSROOT
O3db7ae6d|anonymous|<remote>/*0|bemail||bemail
O3db7ae78|anonymous|<remote>/*0|build_utils||build_utils
O3db7ae7d|anonymous|<remote>/*0|config||config
O3db7ae83|anonymous|<remote>/*0|daemon||daemon
O3db7ae89|anonymous|<remote>/*0|documentation||documentation
O3db7ae92|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3db7ae98|anonymous|<remote>/*0|include||include
O3db7aea6|anonymous|<remote>/*0|lib||lib
O3db7aeaf|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3db7aeb4|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3db7aebb|anonymous|<remote>/*0|system_filters||system_filters
O3db7f7e4|anonymous|<remote>/*0|bemail||bemail
O3db7f7fb|anonymous|<remote>/*0|build_utils||build_utils
O3db7f816|anonymous|<remote>/*0|config||config
O3db7f822|anonymous|<remote>/*0|daemon||daemon
O3db7f82d|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3db7f83f|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3db7f84a|anonymous|<remote>/*0|include||include
O3db7f855|anonymous|<remote>/*0|lib||lib
O3db7f860|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3db7f86c|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3db7f87f|anonymous|<remote>/*0|system_filters||system_filters
O3db7f88c|anonymous|<remote>/.|||.
O3db7f899|anonymous|<remote>/.|||.
O3db7fa9a|brunoga|<remote>/.|||.
O3db8d1ca|anonymous|<remote>/.|||.
O3dba3454|anonymous|<remote>/.|||.
O3dbab25a|anonymous|<remote>/.|||.
O3dbb4ef9|anonymous|<remote>/.|||.
O3dbb8bd7|anonymous|<remote>/.|||.
O3dbb9769|anonymous|<remote>/.|||.
O3dbb9969|anonymous|<remote>/.|||.
O3dbb998b|anonymous|<remote>/.|||.
O3dbbfcf7|anonymous|<remote>/.|||.
O3dbc2094|anonymous|<remote>/.|||.
O3dbcd90e|anonymous|<remote>/.|||.
O3dbd8d23|anonymous|<remote>/.|||.
O3dbd8d4b|anonymous|<remote>/.|||.
O3dbd8d70|anonymous|<remote>/.|||.
O3dbdc826|nwhitehorn|<remote>/.|||.
C3dbdc828|nwhitehorn|<remote>/*0|bemail|1.41|Mail.cpp
O3dbdc87e|nwhitehorn|<remote>/.|||.
M3dbdef6c|nwhitehorn|<remote>|bemail|1.10|Header.h
M3dbdef6c|nwhitehorn|<remote>|bemail|1.42|Mail.cpp
O3dbe293e|anonymous|<remote>/.|||.
O3dbfeb9a|anonymous|<remote>/.|||.
O3dc0cc5c|anonymous|<remote>/.|||.
O3dc11561|anonymous|<remote>/.|||.
O3dc20288|anonymous|<remote>/.|||.
O3dc21794|anonymous|<remote>/.|||.
O3dc37a76|anonymous|<remote>/.|||.
O3dc3ffc5|anonymous|<remote>/.|||.
O3dc4743c|agmsmith|<remote>/.|||.
M3dc47a03|agmsmith|<remote>|bemail|1.23|Header.cpp
A3dc47f2a|agmsmith|<remote>|inbound_filters/RuleFilter|1.1|.cvsignore
O3dc482c9|agmsmith|<remote>/.|||.
C3dc482c9|agmsmith|<remote>||1.8|makefile
O3dc482fe|agmsmith|<remote>/.|||.
A3dc48453|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.1|makefile
A3dc48497|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.1|.cvsignore
A3dc48497|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.1|AGMSBayesianSpamFilter.cpp
A3dc48497|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.1|AGMSBayesianSpamFilter.h
A3dc48497|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.1|AGMSBayesianSpamFilterConfig.cpp
O3dc484c2|agmsmith|<remote>/.|||.
W3dc484c2|agmsmith|<remote>|||.cvsignore
W3dc484c2|agmsmith|<remote>|||AGMSBayesianSpamFilter.cpp
W3dc484c2|agmsmith|<remote>|||AGMSBayesianSpamFilter.h
W3dc484c2|agmsmith|<remote>|||AGMSBayesianSpamFilterConfig.cpp
O3dc484db|agmsmith|<remote>/.|||.
M3dc48582|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.2|AGMSBayesianSpamFilter.cpp
O3dc48683|brunoga|<remote>/.|||.
M3dc48698|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.3|AGMSBayesianSpamFilter.cpp
M3dc486bb|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.4|AGMSBayesianSpamFilter.cpp
M3dc486eb|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.5|AGMSBayesianSpamFilter.cpp
M3dc4880e|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.6|AGMSBayesianSpamFilter.cpp
O3dc48840|agmsmith|<remote>/.|||.
M3dc4895d|agmsmith|<remote>|inbound_filters|1.5|makefile
O3dc489d8|agmsmith|<remote>/.|||.
O3dc4c764|anonymous|<remote>/.|||.
O3dc548a6|nwhitehorn|<remote>/.|||.
O3dc563ff|agmsmith|<remote>/.|||.
A3dc58d2f|agmsmith|<remote>|AGMSBayesianSpamServer|1.1|AGMSBayesianSpamServer.rsrc
A3dc58d2f|agmsmith|<remote>|AGMSBayesianSpamServer|1.1|makefile
A3dc58f04|agmsmith|<remote>|AGMSBayesianSpamServer|1.1|.cvsignore
A3dc5a8bf|agmsmith|<remote>|AGMSBayesianSpamServer|1.1|AGMSBayesianSpamServer.cpp
M3dc5a92f|agmsmith|<remote>|AGMSBayesianSpamServer|1.2|AGMSBayesianSpamServer.cpp
M3dc5aa97|agmsmith|<remote>|AGMSBayesianSpamServer|1.61|AGMSBayesianSpamServer.cpp
O3dc5c37d|agmsmith|<remote>/.|||.
C3dc5c37d|agmsmith|<remote>/.||1.8|makefile
O3dc5c39e|agmsmith|<remote>/.|||.
M3dc5c53d|agmsmith|<remote>||1.7|makefile-engine.MailD
M3dc5c5db|agmsmith|<remote>||1.8|makefile-engine.MailD
M3dc5c665|agmsmith|<remote>|AGMSBayesianSpamServer|1.2|makefile
M3dc5c765|agmsmith|<remote>|AGMSBayesianSpamServer|1.62|AGMSBayesianSpamServer.cpp
O3dc5cce4|agmsmith|<remote>/*0|build_utils||build_utils
O3dc5cd25|agmsmith|<remote>/.|||.
M3dc5d3e4|agmsmith|<remote>|daemon|1.11|makefile
M3dc5d3e4|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.2|makefile
M3dc5d3e4|agmsmith|<remote>|inbound_filters/CompatibilityFilter|1.8|makefile
M3dc5d3e4|agmsmith|<remote>|inbound_filters/RuleFilter|1.11|makefile
M3dc5d3e4|agmsmith|<remote>|inbound_protocols/IMAP|1.9|makefile
M3dc5d3e4|agmsmith|<remote>|inbound_protocols/POP3|1.9|makefile
M3dc5d3e4|agmsmith|<remote>|outbound_filters/Fortune|1.7|makefile
M3dc5d3e4|agmsmith|<remote>|outbound_protocols/SMTP|1.9|makefile
M3dc5d3e4|agmsmith|<remote>|system_filters/Folder|1.8|makefile
M3dc5d3e5|agmsmith|<remote>|system_filters/Notifier|1.7|makefile
M3dc5d3e5|agmsmith|<remote>|system_filters/OutFolder|1.8|makefile
M3dc5d3e5|agmsmith|<remote>|system_filters/Parser|1.11|makefile
M3dc5dab4|agmsmith|<remote>||1.9|makefile
M3dc5dab5|agmsmith|<remote>|build_utils|1.5|build_package.sh
M3dc5dab5|agmsmith|<remote>|build_utils|1.8|install.sh
M3dc5dbce|agmsmith|<remote>|AGMSBayesianSpamServer|1.2|AGMSBayesianSpamServer.rsrc
M3dc5de2a|agmsmith|<remote>|config|1.8|E-mail.rsrc
O3dc5dea4|agmsmith|<remote>/.|||.
O3dc5e28b|nwhitehorn|<remote>/.|||.
M3dc5e9ce|nwhitehorn|<remote>|AGMSBayesianSpamServer|1.63|AGMSBayesianSpamServer.cpp
M3dc5e9ce|nwhitehorn|<remote>|AGMSBayesianSpamServer|1.3|makefile
O3dc65668|brunoga|<remote>/.|||.
O3dc6e317|brunoga|<remote>/.|||.
O3dc78f23|anonymous|<remote>/.|||.
O3dc79154|anonymous|<remote>/.|||.
O3dc79339|anonymous|<remote>/.|||.
O3dc795e7|anonymous|<remote>/.|||.
O3dc7e239|brunoga|<remote>/.|||.
O3dc7fc05|anonymous|<remote>/.|||.
M3dc8085c|agmsmith|<remote>|AGMSBayesianSpamServer|1.64|AGMSBayesianSpamServer.cpp
O3dc83917|agmsmith|<remote>/.|||.
O3dc83926|agmsmith|<remote>/.|||.
A3dc83be8|agmsmith|<remote>|CVSROOT|1.1|syncmail
M3dc83db9|agmsmith|<remote>|CVSROOT|1.2|checkoutlist
O3dc83dd9|agmsmith|<remote>/.|||.
O3dc83e03|agmsmith|<remote>/.|||.
M3dc83e7b|agmsmith|<remote>|CVSROOT|1.2|cvswrappers
M3dc83f37|agmsmith|<remote>|CVSROOT|1.2|loginfo
O3dc83f98|agmsmith|<remote>/.|||.
O3dc841dc|agmsmith|<remote>/.|||.
O3dc84224|agmsmith|<remote>/.|||.
M3dc84287|agmsmith|<remote>|CVSROOT|1.3|cvswrappers
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|CantFindSettings.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|ClickOnFilterNameToGetSettings.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|ClickingOnAddFilterShowsList.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|CommandLineSetSpam.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|DatabaseFileLocation.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|DropZones.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|FilterSettings.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|HomeConfigAddonsMaildaemonInboundfilters.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|MultipleMessageClassificationRequest.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|SingleMessageClassificationRequest.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|SortingInboxBySpamEstimate.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|SoundPrefChoosingAFile.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|SoundPrefFinished.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|StartingEMailPreferences.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|StartingSoundPreferences.png
A3dc842f1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|TheInstallButton.png
A3dc8498c|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.1|index.html
O3dc849cb|agmsmith|<remote>/.|||.
M3dc84a82|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.2|index.html
G3dc857af|axeld|<remote>/*0|lib|1.55|MailMessage.cpp
G3dc857cc|anonymous|<remote>/*0|lib|1.55|MailMessage.cpp
O3dc86453|agmsmith|<remote>/.|||.
M3dc86857|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.3|index.html
O3dc947c7|anonymous|<remote>/.|||.
O3dc9fc0d|anonymous|<remote>/*0|bemail||bemail
O3dc9fc69|anonymous|<remote>/*0|build_utils||build_utils
O3dc9fc7d|anonymous|<remote>/*0|config||config
O3dc9fc8a|anonymous|<remote>/*0|daemon||daemon
O3dc9fcc0|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dc9fdf6|anonymous|<remote>/.|||.
O3dc9fe2d|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dc9fe3e|anonymous|<remote>/*0|include||include
O3dc9fe46|anonymous|<remote>/*0|lib||lib
O3dc9ff00|anonymous|<remote>/.|||.
O3dc9ff06|anonymous|<remote>/.|||.
O3dc9ff1a|anonymous|<remote>/.|||.
O3dc9ff60|anonymous|<remote>/.|||.
O3dc9ff74|anonymous|<remote>/*0|system_filters||system_filters
O3dc9ffa0|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dc9ffaf|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dc9ffd5|anonymous|<remote>/*0|documentation||documentation
O3dc9fff7|anonymous|<remote>/*0|CVSROOT||CVSROOT
O3dca05b0|anonymous|<remote>/*0|bemail||bemail
O3dca06ba|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3dca4e2c|brunoga|<remote>/.|||.
O3dcab3e6|agmsmith|<remote>/.|||.
A3dcab842|agmsmith|<remote>|AGMSBayesianSpamServer|1.1|SampleDatabase
M3dcad540|agmsmith|<remote>|build_utils|1.9|install.sh
M3dcad566|agmsmith|<remote>|build_utils|1.6|build_package.sh
M3dcad58a|agmsmith|<remote>|config|1.9|E-mail.rsrc
O3dcad612|agmsmith|<remote>/.|||.
O3dcb4c7e|anonymous|<remote>/.|||.
O3dcc1806|anonymous|<remote>/.|||.
O3dcca604|anonymous|<remote>/.|||.
O3dcd920f|anonymous|<remote>/.|||.
C3dcddc4f|anonymous|<remote>/*0|bemail|1.23|Header.cpp
O3dce07be|anonymous|<remote>/.|||.
O3dce68e1|brunoga|<remote>/.|||.
O3dce9504|agmsmith|<remote>/.|||.
M3dcea8eb|agmsmith|<remote>|AGMSBayesianSpamServer|1.65|AGMSBayesianSpamServer.cpp
M3dceb53a|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.7|AGMSBayesianSpamFilter.cpp
M3dceb53b|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.2|AGMSBayesianSpamFilter.h
A3dcebeaa|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|MakingTheWindowVisibleFromTheDeskbar.png
M3dcec807|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.4|index.html
O3dcf9d94|anonymous|<remote>/.|||.
O3dcfc00f|anonymous|<remote>/*0|bemail||bemail
O3dcfc01e|anonymous|<remote>/*0|build_utils||build_utils
O3dcfc027|anonymous|<remote>/*0|config||config
O3dcfc030|anonymous|<remote>/*0|daemon||daemon
O3dcfc058|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dcfc065|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dcfc075|anonymous|<remote>/*0|documentation||documentation
O3dcfc080|anonymous|<remote>/*0|include||include
O3dcfc08e|anonymous|<remote>/*0|lib||lib
O3dcfc09a|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dcfc0a8|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dcfc0b3|anonymous|<remote>/*0|system_filters||system_filters
O3dcfc0bb|anonymous|<remote>/.|||.
O3dcfc0c4|anonymous|<remote>/.|||.
O3dcfc4da|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3dd00bf2|agmsmith|<remote>/.|||.
O3dd03980|pfolk|<remote>/.|||.
O3dd0bdc6|anonymous|<remote>/*0|bemail||bemail
O3dd0bdd2|anonymous|<remote>/*0|build_utils||build_utils
O3dd0bdd6|anonymous|<remote>/*0|config||config
O3dd0bddd|anonymous|<remote>/*0|bemail||bemail
O3dd0bde0|anonymous|<remote>/*0|daemon||daemon
O3dd0bde6|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd0bde9|anonymous|<remote>/*0|build_utils||build_utils
O3dd0bdeb|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd0bded|anonymous|<remote>/*0|config||config
O3dd0bdf0|anonymous|<remote>/*0|include||include
O3dd0bdf0|anonymous|<remote>/*0|daemon||daemon
O3dd0bdf5|anonymous|<remote>/*0|lib||lib
O3dd0bdf5|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd0bdfb|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd0bdff|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd0be00|anonymous|<remote>/*0|include||include
O3dd0be03|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd0be06|anonymous|<remote>/*0|lib||lib
O3dd0be08|anonymous|<remote>/*0|system_filters||system_filters
O3dd0be0e|anonymous|<remote>/*0|documentation||documentation
O3dd0be0e|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd0be12|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd0be15|anonymous|<remote>/*0|system_filters||system_filters
O3dd0be19|anonymous|<remote>/*0|documentation||documentation
O3dd0c92b|anonymous|<remote>/*0|bemail||bemail
O3dd0c934|anonymous|<remote>/*0|build_utils||build_utils
O3dd0c93c|anonymous|<remote>/*0|config||config
O3dd0c93e|anonymous|<remote>/*0|daemon||daemon
O3dd0c947|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd0c951|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd0c954|anonymous|<remote>/*0|include||include
O3dd0c958|anonymous|<remote>/*0|lib||lib
O3dd0c95c|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd0c96a|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd0c96f|anonymous|<remote>/*0|system_filters||system_filters
O3dd0c973|anonymous|<remote>/*0|documentation||documentation
O3dd0c9fc|anonymous|<remote>/*0|bemail||bemail
O3dd0ca00|anonymous|<remote>/*0|build_utils||build_utils
O3dd0ca02|anonymous|<remote>/*0|config||config
O3dd0ca0b|anonymous|<remote>/*0|daemon||daemon
O3dd0ca0f|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd0ca12|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd0ca1a|anonymous|<remote>/*0|include||include
O3dd0ca20|anonymous|<remote>/*0|lib||lib
O3dd0ca25|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd0ca29|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd0ca32|anonymous|<remote>/*0|system_filters||system_filters
O3dd0ca36|anonymous|<remote>/*0|documentation||documentation
O3dd0d6d2|anonymous|<remote>/*0|bemail||bemail
O3dd0d6dc|anonymous|<remote>/*0|build_utils||build_utils
O3dd0d6df|anonymous|<remote>/*0|config||config
O3dd0d6e8|anonymous|<remote>/*0|daemon||daemon
O3dd0d6ec|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd0d6f1|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd0d6f6|anonymous|<remote>/*0|include||include
O3dd0d6fc|anonymous|<remote>/*0|lib||lib
O3dd0d703|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd0d707|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd0d70b|anonymous|<remote>/*0|system_filters||system_filters
O3dd0d712|anonymous|<remote>/*0|documentation||documentation
O3dd0d71e|anonymous|<remote>/*0|bemail||bemail
O3dd0d72a|anonymous|<remote>/*0|build_utils||build_utils
O3dd0d72d|anonymous|<remote>/*0|config||config
O3dd0d731|anonymous|<remote>/*0|daemon||daemon
O3dd0d735|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd0d739|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd0d73d|anonymous|<remote>/*0|include||include
O3dd0d741|anonymous|<remote>/*0|lib||lib
O3dd0d747|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd0d74a|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd0d74d|anonymous|<remote>/*0|system_filters||system_filters
O3dd0d752|anonymous|<remote>/*0|documentation||documentation
O3dd12f7c|anonymous|<remote>/.|||.
O3dd13863|anonymous|<remote>/.|||.
O3dd1412f|anonymous|<remote>/*0|bemail||bemail
O3dd14135|anonymous|<remote>/*0|build_utils||build_utils
O3dd14139|anonymous|<remote>/*0|config||config
O3dd1413c|anonymous|<remote>/*0|daemon||daemon
O3dd14140|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd14145|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd14149|anonymous|<remote>/*0|include||include
O3dd1414e|anonymous|<remote>/*0|lib||lib
O3dd14154|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd14157|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd14159|anonymous|<remote>/*0|system_filters||system_filters
O3dd1415f|anonymous|<remote>/*0|documentation||documentation
O3dd141c7|anonymous|<remote>/*0|bemail||bemail
O3dd141ce|anonymous|<remote>/*0|build_utils||build_utils
O3dd141d2|anonymous|<remote>/*0|config||config
O3dd141d6|anonymous|<remote>/*0|daemon||daemon
O3dd141da|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd141dd|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd141e0|anonymous|<remote>/*0|include||include
O3dd141e5|anonymous|<remote>/*0|lib||lib
O3dd141e9|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3dd141ed|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd141f0|anonymous|<remote>/*0|system_filters||system_filters
O3dd141f5|anonymous|<remote>/*0|documentation||documentation
O3dd15126|anonymous|<remote>/.|||.
O3dd2e93c|anonymous|<remote>/.|||.
M3dd408a2|axeld|<remote>|bemail|1.24|Header.cpp
M3dd408a2|axeld|<remote>|bemail|1.43|Mail.cpp
M3dd408a2|axeld|<remote>|bemail|1.2|Signature.cpp
M3dd408a2|axeld|<remote>|bemail|1.3|Status.cpp
O3dd41ffc|brunoga|<remote>/.|||.
O3dd549bb|agmsmith|<remote>/.|||.
O3dd5adc8|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3dd5ade8|anonymous|<remote>/*0|bemail||bemail
O3dd5ae05|anonymous|<remote>/*0|build_utils||build_utils
O3dd5ae11|anonymous|<remote>/*0|config||config
O3dd5ae1f|anonymous|<remote>/*0|config||config
O3dd5ae34|anonymous|<remote>/*0|config||config
O3dd5ae6e|anonymous|<remote>/*0|config||config
O3dd5aea2|anonymous|<remote>/*0|daemon||daemon
O3dd5aeb3|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dd5aec3|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3dd5aed2|anonymous|<remote>/*0|include||include
O3dd5aee2|anonymous|<remote>/*0|lib||lib
O3dd5aefa|anonymous|<remote>/*0|outbound_filters||outbound_filters
M3dd5b049|agmsmith|<remote>|lib|1.46|MailComponent.cpp
O3dd5b297|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3dd5b2a5|anonymous|<remote>/*0|system_filters||system_filters
O3dd5b2b3|anonymous|<remote>/.|||.
O3dd5b2c2|anonymous|<remote>/.|||.
M3dd5b3bd|agmsmith|<remote>|lib|1.32|MailContainer.cpp
M3dd5b496|agmsmith|<remote>|lib|1.56|MailMessage.cpp
O3dd5e2dc|anonymous|<remote>/.|||.
O3dd64724|brunoga|<remote>/.|||.
O3dd6a9f2|anonymous|<remote>/.|||.
O3dd71073|anonymous|<remote>/.|||.
O3dd76c71|anonymous|<remote>/.|||.
O3dd7cc74|anonymous|<remote>/.|||.
O3dd82d9a|nwhitehorn|<remote>/.|||.
G3dd82d9e|nwhitehorn|<remote>/*0|bemail|1.43|Mail.cpp
O3dd82e8b|anonymous|<remote>/.|||.
G3dd82e8b|anonymous|<remote>/*0|daemon|1.11|makefile
G3dd82e8b|anonymous|<remote>/*0|inbound_filters/CompatibilityFilter|1.8|makefile
G3dd82e8c|anonymous|<remote>/*0|inbound_filters/RuleFilter|1.11|makefile
G3dd82e8c|anonymous|<remote>/*0|inbound_protocols/IMAP|1.9|makefile
G3dd82e8c|anonymous|<remote>/*0|inbound_protocols/POP3|1.9|makefile
G3dd82e8c|anonymous|<remote>/*0|outbound_filters/Fortune|1.7|makefile
G3dd82e8c|anonymous|<remote>/*0|outbound_protocols/SMTP|1.9|makefile
G3dd82e8c|anonymous|<remote>/*0|system_filters/Folder|1.8|makefile
G3dd82e8c|anonymous|<remote>/*0|system_filters/Notifier|1.7|makefile
G3dd82e8c|anonymous|<remote>/*0|system_filters/OutFolder|1.8|makefile
G3dd82e8c|anonymous|<remote>/*0|system_filters/Parser|1.11|makefile
O3dd88738|anonymous|<remote>/.|||.
O3dd8e595|brunoga|<remote>/.|||.
O3dd9cce5|anonymous|<remote>/.|||.
O3dd9d779|anonymous|<remote>/.|||.
M3ddad36d|agmsmith|<remote>|lib|1.57|MailMessage.cpp
M3ddad70a|agmsmith|<remote>|lib|1.58|MailMessage.cpp
M3ddb056b|agmsmith|<remote>|config|1.10|E-mail.rsrc
O3ddb29f4|anonymous|<remote>/.|||.
O3ddb758b|brunoga|<remote>/.|||.
O3ddb9542|agmsmith|<remote>/.|||.
O3ddb9890|agmsmith|<remote>/.|||.
O3ddbf28c|agmsmith|<remote>/.|||.
M3ddbf9f3|agmsmith|<remote>|bemail|1.10|Prefs.cpp
O3ddc020e|brunoga|<remote>/.|||.
M3ddc05a8|brunoga|<remote>|documentation/read_us|1.7|README
O3ddc0b91|nwhitehorn|<remote>/.|||.
O3ddc0bf9|nwhitehorn|<remote>/.|||.
M3ddc0c3b|nwhitehorn|<remote>|bemail|1.44|Mail.cpp
M3ddc0c3b|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.6|ConfigView.cpp
M3ddc0c3b|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.14|RuleFilter.cpp
M3ddc0c3b|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.10|RuleFilter.h
O3ddc12f7|nwhitehorn|<remote>/.|||.
M3ddc1348|nwhitehorn|<remote>|lib|1.59|MailMessage.cpp
M3ddc1348|nwhitehorn|<remote>|AGMSBayesianSpamServer|1.66|AGMSBayesianSpamServer.cpp
M3ddc1381|nwhitehorn|<remote>|documentation/read_us|1.8|DANGER, WILL ROBINSON
M3ddc1381|nwhitehorn|<remote>|documentation/read_us|1.8|README
M3ddc1382|nwhitehorn|<remote>|build_utils|1.7|build_package.sh
M3ddc1382|nwhitehorn|<remote>|build_utils|1.10|install.sh
M3ddc147b|nwhitehorn|<remote>|documentation/read_us|1.9|README
M3ddc1b1b|nwhitehorn|<remote>|inbound_filters/RuleFilter|1.7|ConfigView.cpp
O3ddc1c75|brunoga|<remote>/.|||.
O3ddc22ee|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3ddc22fe|anonymous|<remote>/*0|config||config
O3ddc2309|anonymous|<remote>/*0|bemail||bemail
O3ddc2316|anonymous|<remote>/*0|daemon||daemon
O3ddc2325|anonymous|<remote>/.|||.
O3ddc2341|anonymous|<remote>/*0|build_utils||build_utils
O3ddc234d|anonymous|<remote>/*0|config||config
O3ddc235a|anonymous|<remote>/*0|daemon||daemon
O3ddc236d|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3ddc237e|anonymous|<remote>/*0|include||include
O3ddc2389|anonymous|<remote>/*0|lib||lib
O3ddc239b|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3ddc23a7|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3ddc23b4|anonymous|<remote>/*0|system_filters||system_filters
O3ddc27d6|agmsmith|<remote>/.|||.
M3ddc2986|agmsmith|<remote>|build_utils|1.8|build_package.sh
O3ddc2a3f|anonymous|<remote>/*0|build_utils||build_utils
G3ddc2ce1|agmsmith|<remote>/*0|build_utils|1.8|build_package.sh
O3ddc7aa6|anonymous|<remote>/.|||.
O3ddcbf84|brunoga|<remote>/.|||.
O3ddcded2|brunoga|<remote>/.|||.
O3ddcdfee|brunoga|<remote>/.|||.
O3ddd5b65|brunoga|<remote>/.|||.
O3dddc63a|anonymous|<remote>/.|||.
O3ddde04e|anonymous|<remote>/.|||.
O3dddff3e|anonymous|<remote>/.|||.
O3dde5e83|anonymous|<remote>/.|||.
O3dde8746|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3dde87bf|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3dde87c2|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3ddee63c|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3ddee6c7|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3ddee719|anonymous|<remote>/*0|CVSROOT||CVSROOT
O3ddee725|anonymous|<remote>/*0|bemail||bemail
O3ddee733|anonymous|<remote>/*0|build_utils||build_utils
O3ddee740|anonymous|<remote>/*0|daemon||daemon
O3ddee749|anonymous|<remote>/*0|config||config
O3ddee760|anonymous|<remote>/*0|documentation||documentation
O3ddee782|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3ddee797|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3ddee7a2|anonymous|<remote>/*0|include||include
O3ddee7ae|anonymous|<remote>/*0|lib||lib
O3ddee7c1|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3ddee7d4|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3ddee7e4|anonymous|<remote>/*0|system_filters||system_filters
O3ddf2693|anonymous|<remote>/.|||.
O3ddfa257|anonymous|<remote>/.|||.
M3ddfa391|brunoga|<remote>|inbound_filters/RuleFilter|1.8|ConfigView.cpp
M3ddfa391|brunoga|<remote>|inbound_filters/RuleFilter|1.15|RuleFilter.cpp
M3ddfa391|brunoga|<remote>|inbound_filters/RuleFilter|1.11|RuleFilter.h
O3ddfbaa1|brunoga|<remote>/.|||.
O3de0176b|brunoga|<remote>/.|||.
O3de0313e|brunoga|<remote>/.|||.
O3de082de|anonymous|<remote>/.|||.
O3de09657|anonymous|<remote>/.|||.
O3de0a737|anonymous|<remote>/.|||.
O3de10641|anonymous|<remote>/.|||.
M3de16927|agmsmith|<remote>|config|1.11|E-mail.rsrc
M3de16927|agmsmith|<remote>|documentation/read_us|1.9|DANGER, WILL ROBINSON
M3de16927|agmsmith|<remote>|documentation/read_us|1.10|README
M3de16928|agmsmith|<remote>|include/numail|1.3|mail_util.h
M3de16928|agmsmith|<remote>|lib|1.47|MailComponent.cpp
M3de16928|agmsmith|<remote>|lib|1.33|MailContainer.cpp
M3de16928|agmsmith|<remote>|lib|1.18|mail_util.cpp
M3de16928|agmsmith|<remote>|system_filters/Parser|1.23|filter.cpp
O3de16999|agmsmith|<remote>/.|||.
M3de16ecc|agmsmith|<remote>|include/numail|1.4|mail_util.h
O3de16f51|brunoga|<remote>/.|||.
M3de1701b|brunoga|<remote>|documentation/read_us|1.11|README
O3de17aee|nwhitehorn|<remote>/.|||.
O3de17b11|nwhitehorn|<remote>/.|||.
O3de1c05d|anonymous|<remote>/.|||.
O3de20994|brunoga|<remote>/.|||.
C3de20995|brunoga|<remote>/*0|inbound_filters/RuleFilter|1.8|ConfigView.cpp
O3de209df|brunoga|<remote>/.|||.
O3de209ff|brunoga|<remote>/.|||.
O3de20a1e|brunoga|<remote>/.|||.
O3de20a2c|brunoga|<remote>/.|||.
O3de25d1c|anonymous|<remote>/.|||.
M3de27390|agmsmith|<remote>|lib|1.19|mail_util.cpp
M3de28a8c|agmsmith|<remote>|AGMSBayesianSpamServer|1.67|AGMSBayesianSpamServer.cpp
M3de28b03|agmsmith|<remote>|lib|1.34|MailContainer.cpp
M3de29829|agmsmith|<remote>|lib|1.35|MailContainer.cpp
M3de298a3|agmsmith|<remote>|lib|1.48|MailComponent.cpp
O3de2aa3b|nwhitehorn|<remote>/.|||.
M3de2eb7a|agmsmith|<remote>|lib|1.20|mail_util.cpp
M3de2ed93|agmsmith|<remote>|documentation/read_us|1.12|README
O3de301c6|anonymous|<remote>/.|||.
O3de35965|brunoga|<remote>/.|||.
M3de35b2b|brunoga|<remote>|documentation/read_us|1.13|README
O3de3f1b4|agmsmith|<remote>/.|||.
O3de404fd|brunoga|<remote>/.|||.
O3de44e9e|anonymous|<remote>/.|||.
O3de51a10|brunoga|<remote>/.|||.
O3de533ea|anonymous|<remote>/.|||.
O3de570ab|anonymous|<remote>/.|||.
M3de588ef|agmsmith|<remote>|lib|1.8|MessageIO.cpp
M3de588ef|agmsmith|<remote>|lib|1.6|MessageIO.h
O3de5892b|agmsmith|<remote>/.|||.
M3de589ab|agmsmith|<remote>|documentation/read_us|1.14|README
O3de5f93c|brunoga|<remote>/.|||.
O3de63a92|nwhitehorn|<remote>/.|||.
M3de63b0e|nwhitehorn|<remote>|lib|1.9|MessageIO.cpp
O3de648b3|brunoga|<remote>/.|||.
O3de65c83|agmsmith|<remote>/.|||.
M3de66bf6|agmsmith|<remote>|config|1.21|ConfigWindow.cpp
M3de67aa9|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.8|AGMSBayesianSpamFilter.cpp
M3de67aa9|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.3|AGMSBayesianSpamFilter.h
M3de67b09|agmsmith|<remote>|documentation/read_us|1.15|README
O3de67b15|agmsmith|<remote>/.|||.
M3de67f5a|agmsmith|<remote>|documentation/read_us|1.16|README
M3de6886d|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.5|index.html
A3de6886d|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|ChoosingJustHeaderTokenizingMode.png
O3de69765|brunoga|<remote>/.|||.
O3de7374f|brunoga|<remote>/.|||.
O3de74ef7|brunoga|<remote>/.|||.
M3de7e0be|agmsmith|<remote>|AGMSBayesianSpamServer|1.2|SampleDatabase
M3de7e559|agmsmith|<remote>|AGMSBayesianSpamServer|1.68|AGMSBayesianSpamServer.cpp
M3de7e813|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.6|index.html
M3de7e863|agmsmith|<remote>|inbound_protocols/POP3|1.14|pop3.cp
A3de7ede1|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|WordDisplay.png
M3de7fb62|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.7|index.html
O3de7ffc7|agmsmith|<remote>/*0|inbound_protocols/POP3|1.13|inbound_protocols/POP3
M3de801b7|agmsmith|<remote>|inbound_protocols/POP3|1.15|pop3.cp
O3de80205|agmsmith|<remote>/.|||.
M3de804c0|agmsmith|<remote>|documentation/read_us|1.17|README
O3de80d42|anonymous|<remote>/.|||.
O3de89b9d|brunoga|<remote>/.|||.
O3de921c9|agmsmith|<remote>/.|||.
O3de953f5|agmsmith|<remote>/.|||.
M3de95d91|agmsmith|<remote>|lib|1.60|MailMessage.cpp
M3de95e1e|agmsmith|<remote>|documentation/read_us|1.18|README
M3de96500|agmsmith|<remote>|lib|1.61|MailMessage.cpp
M3de96622|agmsmith|<remote>|config|1.12|E-mail.rsrc
M3de966c6|agmsmith|<remote>|documentation/read_us|1.19|README
M3de966d8|agmsmith|<remote>|documentation/read_us|1.20|README
O3de96711|agmsmith|<remote>/.|||.
M3de9709b|agmsmith|<remote>|bemail|1.45|Mail.cpp
M3de9709b|agmsmith|<remote>|bemail|1.11|Prefs.cpp
M3de971fe|agmsmith|<remote>|documentation/read_us|1.21|README
O3de97ac1|brunoga|<remote>/.|||.
M3de9855a|agmsmith|<remote>|bemail|1.46|Mail.cpp
M3de9858f|agmsmith|<remote>|documentation/read_us|1.22|README
O3de98716|agmsmith|<remote>/.|||.
O3de9baed|anonymous|<remote>/.|||.
O3de9c51b|anonymous|<remote>/.|||.
O3de9e815|brunoga|<remote>/.|||.
O3dea218e|anonymous|<remote>/.|||.
M3dea400d|agmsmith|<remote>|bemail|1.47|Mail.cpp
M3dea4102|agmsmith|<remote>|documentation/read_us|1.23|README
O3dea4708|brunoga|<remote>/.|||.
O3dea509b|agmsmith|<remote>/.|||.
O3dea5ee2|anonymous|<remote>/.|||.
M3deaaee1|agmsmith|<remote>|daemon|1.35|main.cp
O3deab840|agmsmith|<remote>/.|||.
M3deab8fd|agmsmith|<remote>|documentation/read_us|1.24|README
O3deae905|anonymous|<remote>/.|||.
O3deb4759|brunoga|<remote>/.|||.
O3debda0f|anonymous|<remote>/.|||.
O3dec9269|brunoga|<remote>/.|||.
O3decc7d1|anonymous|<remote>/.|||.
O3ded6ece|nwhitehorn|<remote>/.|||.
O3deda0c9|anonymous|<remote>/.|||.
C3deeb29d|anonymous|<remote>/*0|inbound_protocols/POP3|1.15|pop3.cp
C3deeb2a0|anonymous|<remote>/*0|lib|1.61|MailMessage.cpp
O3deecd35|nwhitehorn|<remote>/.|||.
M3def7894|agmsmith|<remote>|lib|1.49|MailComponent.cpp
M3def79ad|agmsmith|<remote>|lib|1.50|MailComponent.cpp
M3def7b6b|agmsmith|<remote>|config|1.13|E-mail.rsrc
M3def7b6b|agmsmith|<remote>|documentation/read_us|1.25|README
M3defaea6|agmsmith|<remote>|system_filters/Parser|1.24|filter.cpp
M3defc6f7|agmsmith|<remote>|lib|1.33|MailAttachment.cpp
M3defc6f7|agmsmith|<remote>|lib|1.51|MailComponent.cpp
M3defc6f7|agmsmith|<remote>|lib|1.62|MailMessage.cpp
O3defc72b|agmsmith|<remote>/.|||.
M3defca40|agmsmith|<remote>|documentation/read_us|1.26|README
O3defcb11|brunoga|<remote>/.|||.
M3defd02e|agmsmith|<remote>|bemail|1.48|Mail.cpp
M3defd064|agmsmith|<remote>|documentation/read_us|1.27|README
O3defe184|brunoga|<remote>/.|||.
M3defe3ec|agmsmith|<remote>|bemail|1.49|Mail.cpp
M3defe3ec|agmsmith|<remote>|bemail|1.16|Mail.h
M3defe3ec|agmsmith|<remote>|bemail|1.12|Prefs.cpp
M3defe3ec|agmsmith|<remote>|bemail|1.5|Prefs.h
M3defe3ec|agmsmith|<remote>|documentation/read_us|1.28|README
O3defe4d5|agmsmith|<remote>/.|||.
O3defe644|brunoga|<remote>/.|||.
O3df00273|anonymous|<remote>/*0|bemail||bemail
O3df0027a|anonymous|<remote>/*0|build_utils||build_utils
O3df002a9|anonymous|<remote>/*0|bemail||bemail
O3df002b1|anonymous|<remote>/*0|build_utils||build_utils
O3df002b9|anonymous|<remote>/*0|config||config
O3df002bf|anonymous|<remote>/*0|daemon||daemon
O3df002c3|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3df002c9|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3df002d2|anonymous|<remote>/*0|include||include
O3df002d7|anonymous|<remote>/*0|lib||lib
O3df002dc|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3df002e0|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3df002e5|anonymous|<remote>/*0|system_filters||system_filters
O3df002e9|anonymous|<remote>/*0|documentation||documentation
O3df08995|brunoga|<remote>/.|||.
O3df0aed4|anonymous|<remote>/.|||.
O3df0b876|anonymous|<remote>/.|||.
O3df0d1a7|agmsmith|<remote>/.|||.
O3df0d23f|agmsmith|<remote>/.|||.
O3df0d6f9|agmsmith|<remote>/.|||.
M3df0f9d0|agmsmith|<remote>|include/public|1.17|MailContainer.h
M3df0f9d1|agmsmith|<remote>|include/public|1.24|MailMessage.h
M3df0f9d1|agmsmith|<remote>|lib|1.52|MailComponent.cpp
M3df0f9d2|agmsmith|<remote>|lib|1.36|MailContainer.cpp
M3df0f9d2|agmsmith|<remote>|lib|1.63|MailMessage.cpp
M3df0fa3b|agmsmith|<remote>|documentation/read_us|1.29|README
O3df0fbec|brunoga|<remote>/.|||.
O3df0fc58|brunoga|<remote>/.|||.
M3df0fcf6|agmsmith|<remote>|bemail|1.50|Mail.cpp
M3df0fd33|agmsmith|<remote>|documentation/read_us|1.30|README
O3df0ff03|brunoga|<remote>/.|||.
O3df108e1|anonymous|<remote>/.|||.
O3df11bd0|brunoga|<remote>/.|||.
O3df1c9e4|brunoga|<remote>/.|||.
O3df1f5f0|anonymous|<remote>/.|||.
O3df228e2|anonymous|<remote>/.|||.
C3df239f7|anonymous|<remote>/*0|inbound_protocols/POP3|1.15|pop3.cp
O3df24707|agmsmith|<remote>/.|||.
O3df3045b|anonymous|<remote>/.|||.
O3df325b5|brunoga|<remote>/.|||.
O3df384ff|anonymous|<remote>/.|||.
O3df3a5cf|anonymous|<remote>/*0|bemail||bemail
O3df3a6b5|anonymous|<remote>/*0|build_utils||build_utils
O3df3a72a|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3df3a72a|anonymous|<remote>/*0|config||config
O3df3a72b|anonymous|<remote>/*0|daemon||daemon
O3df3a72b|anonymous|<remote>/*0|documentation||documentation
O3df3a72b|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3df3a72c|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3df3a72c|anonymous|<remote>/*0|include||include
O3df3a8d5|anonymous|<remote>/*0|lib||lib
O3df3a8d6|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3df3a8d7|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3df3a8d7|anonymous|<remote>/*0|system_filters||system_filters
O3df3a8d8|anonymous|<remote>/.|||.
O3df3a9c6|anonymous|<remote>/.|||.
M3df3dedc|agmsmith|<remote>|documentation/read_us|1.10|DANGER, WILL ROBINSON
O3df42f19|anonymous|<remote>/.|||.
O3df44a8f|anonymous|<remote>/.|||.
M3df5475c|agmsmith|<remote>|AGMSBayesianSpamServer|1.69|AGMSBayesianSpamServer.cpp
M3df54cd1|agmsmith|<remote>|documentation/read_us|1.31|README
O3df58d37|anonymous|<remote>/.|||.
O3df5eff5|anonymous|<remote>/.|||.
M3df666d9|agmsmith|<remote>|AGMSBayesianSpamServer|1.70|AGMSBayesianSpamServer.cpp
M3df6686f|agmsmith|<remote>|documentation/read_us|1.32|README
O3df67bcc|brunoga|<remote>/.|||.
O3df6d9b8|anonymous|<remote>/.|||.
O3df73456|anonymous|<remote>/.|||.
O3df771ea|anonymous|<remote>/.|||.
M3df7be2a|agmsmith|<remote>|AGMSBayesianSpamServer|1.71|AGMSBayesianSpamServer.cpp
M3df7dd83|agmsmith|<remote>|build_utils|1.11|install.sh
M3df7de19|agmsmith|<remote>|build_utils|1.12|install.sh
M3df7debc|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.4|AGMSBayesianSpamFilter.h
M3df7debc|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.2|AGMSBayesianSpamFilterConfig.cpp
O3df82414|anonymous|<remote>/.|||.
O3df87369|brunoga|<remote>/.|||.
O3df887fe|anonymous|<remote>/.|||.
O3df97cf1|anonymous|<remote>/.|||.
O3df9c368|brunoga|<remote>/.|||.
O3dfa30b1|anonymous|<remote>/.|||.
M3dfa4263|agmsmith|<remote>|AGMSBayesianSpamServer|1.72|AGMSBayesianSpamServer.cpp
M3dfa42c1|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.9|AGMSBayesianSpamFilter.cpp
M3dfa42f1|agmsmith|<remote>|documentation/read_us|1.33|README
M3dfa495f|agmsmith|<remote>|AGMSBayesianSpamServer|1.73|AGMSBayesianSpamServer.cpp
M3dfa597a|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.10|AGMSBayesianSpamFilter.cpp
M3dfa597b|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.3|AGMSBayesianSpamFilterConfig.cpp
M3dfa5cb7|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.2|ClickOnFilterNameToGetSettings.png
M3dfa5cb7|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.2|ClickingOnAddFilterShowsList.png
M3dfa5cb7|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.2|FilterSettings.png
M3dfa5cb7|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.2|TheInstallButton.png
M3dfa5d42|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.8|index.html
M3dfa6303|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.9|index.html
O3dfa6cfb|brunoga|<remote>/.|||.
M3dfa72e8|agmsmith|<remote>|AGMSBayesianSpamServer|1.74|AGMSBayesianSpamServer.cpp
M3dfa736e|agmsmith|<remote>|documentation/read_us|1.34|README
O3dfa73aa|agmsmith|<remote>/.|||.
O3dfa73ac|brunoga|<remote>/.|||.
O3dfa9b87|agmsmith|<remote>/.|||.
M3dfa9bfa|agmsmith|<remote>|AGMSBayesianSpamServer|1.3|AGMSBayesianSpamServer.rsrc
O3dfaff7c|anonymous|<remote>/.|||.
O3dfb59dd|nwhitehorn|<remote>/.|||.
M3dfb5ca6|nwhitehorn|<remote>|AGMSBayesianSpamServer|1.4|makefile
O3dfb7b5e|anonymous|<remote>/.|||.
O3dfb7e6e|agmsmith|<remote>/.|||.
O3dfb7ee3|agmsmith|<remote>/.|||.
O3dfbca29|anonymous|<remote>/.|||.
O3dfbd733|brunoga|<remote>/.|||.
O3dfc336e|anonymous|<remote>/.|||.
O3dfc8da8|anonymous|<remote>/.|||.
O3dfcd536|anonymous|<remote>/.|||.
O3dfcf612|agmsmith|<remote>/.|||.
O3dfd67e2|anonymous|<remote>/.|||.
O3dfdb5da|brunoga|<remote>/.|||.
G3dfde0bc|anonymous|<remote>/*0|lib|1.63|MailMessage.cpp
M3dfde247|axeld|<remote>|lib|1.64|MailMessage.cpp
M3dfde7e5|axeld|<remote>|lib|1.6|mail_encoding.c
M3dfdf6b3|agmsmith|<remote>|documentation/read_us|1.11|DANGER, WILL ROBINSON
M3dfdf6b7|agmsmith|<remote>|documentation/read_us|1.35|README
M3dfdf738|agmsmith|<remote>|config|1.14|E-mail.rsrc
O3dfdf767|agmsmith|<remote>/.|||.
O3dfdf789|agmsmith|<remote>/.|||.
M3dfdf94f|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.11|AGMSBayesianSpamFilter.cpp
M3dfdf954|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.4|AGMSBayesianSpamFilterConfig.cpp
M3dfdfbbb|agmsmith|<remote>|documentation/read_us|1.36|README
M3dfe009d|agmsmith|<remote>|documentation/read_us|1.37|README
M3dfe0e3e|agmsmith|<remote>|documentation/AGMSBayesianSpam|1.10|index.html
A3dfe0e3f|agmsmith|<remote>|documentation/AGMSBayesianSpam/pictures|1.1|DangerousMatchFilter.png
O3dfe1da1|brunoga|<remote>/.|||.
O3dfe5067|brunoga|<remote>/.|||.
O3dfec2db|anonymous|<remote>/.|||.
O3dffc013|agmsmith|<remote>/.|||.
M3dffd55d|agmsmith|<remote>|AGMSBayesianSpamServer|1.75|AGMSBayesianSpamServer.cpp
M3dffdd21|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.12|AGMSBayesianSpamFilter.cpp
M3dffdd21|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.5|AGMSBayesianSpamFilter.h
M3dffdd21|agmsmith|<remote>|inbound_filters/AGMSBayesianSpamFilter|1.5|AGMSBayesianSpamFilterConfig.cpp
M3dffdd82|agmsmith|<remote>|AGMSBayesianSpamServer|1.76|AGMSBayesianSpamServer.cpp
O3dffddad|agmsmith|<remote>/.|||.
O3dffddd2|agmsmith|<remote>/.|||.
O3dffddd9|agmsmith|<remote>/.|||.
M3dffdec5|agmsmith|<remote>|documentation/read_us|1.38|README
M3dffdf7b|agmsmith|<remote>|AGMSBayesianSpamServer|1.4|AGMSBayesianSpamServer.rsrc
O3e000729|anonymous|<remote>/.|||.
O3e0045d7|brunoga|<remote>/.|||.
O3e005b59|brunoga|<remote>/.|||.
O3e00e1e0|anonymous|<remote>/.|||.
O3e014f86|anonymous|<remote>/.|||.
O3e034c74|anonymous|<remote>/.|||.
M3e03a2f6|nwhitehorn|<remote>|lib|1.37|MailContainer.cpp
M3e03a2f6|nwhitehorn|<remote>|lib|1.34|MailAttachment.cpp
O3e03a3e6|nwhitehorn|<remote>/.|||.
O3e03a40c|nwhitehorn|<remote>/.|||.
O3e03a428|nwhitehorn|<remote>/.|||.
M3e03a493|nwhitehorn|<remote>|lib|1.65|MailMessage.cpp
O3e03a708|brunoga|<remote>/.|||.
O3e041590|anonymous|<remote>/.|||.
O3e046f42|anonymous|<remote>/*0|bemail||bemail
O3e046f66|anonymous|<remote>/*0|build_utils||build_utils
O3e046f74|anonymous|<remote>/*0|config||config
O3e046f81|anonymous|<remote>/*0|daemon||daemon
O3e046f95|anonymous|<remote>/*0|documentation||documentation
O3e046faa|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3e046fbf|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3e046fcc|anonymous|<remote>/*0|include||include
O3e046fd9|anonymous|<remote>/*0|lib||lib
O3e04708f|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3e0470a4|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3e0470ce|anonymous|<remote>/*0|system_filters||system_filters
O3e0470fd|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3e047113|anonymous|<remote>/.|||.
O3e047141|anonymous|<remote>/.|||.
O3e04a539|anonymous|<remote>/.|||.
O3e04e692|anonymous|<remote>/.|||.
O3e056ae3|anonymous|<remote>/.|||.
O3e06a4ac|anonymous|<remote>/.|||.
O3e074520|anonymous|<remote>/.|||.
O3e07fe39|anonymous|<remote>/.|||.
O3e08563c|anonymous|<remote>/.|||.
O3e09665c|anonymous|<remote>/.|||.
O3e0b39aa|anonymous|<remote>/.|||.
O3e0b746c|anonymous|<remote>/.|||.
O3e0c0a8c|anonymous|<remote>/.|||.
O3e0d5661|anonymous|<remote>/.|||.
O3e0f3a12|anonymous|<remote>/.|||.
O3e0feeaa|anonymous|<remote>/.|||.
O3e1156af|anonymous|<remote>/.|||.
O3e1182e2|anonymous|<remote>/.|||.
O3e121bdb|anonymous|<remote>/.|||.
O3e12653a|anonymous|<remote>/.|||.
O3e13a33e|anonymous|<remote>/.|||.
O3e13f622|anonymous|<remote>/.|||.
O3e141d9b|anonymous|<remote>/.|||.
O3e1422de|brunoga|<remote>/.|||.
O3e145e8e|anonymous|<remote>/.|||.
O3e14b387|anonymous|<remote>/.|||.
O3e14b3d3|anonymous|<remote>/.|||.
O3e14b3e8|anonymous|<remote>/.|||.
O3e153176|anonymous|<remote>/.|||.
O3e156b19|anonymous|<remote>/.|||.
O3e157fe9|anonymous|<remote>/.|||.
O3e15b8dd|anonymous|<remote>/.|||.
O3e168cd3|anonymous|<remote>/.|||.
O3e168d5a|anonymous|<remote>/.|||.
O3e17e944|anonymous|<remote>/.|||.
O3e181e40|anonymous|<remote>/.|||.
O3e192037|anonymous|<remote>/.|||.
O3e19304f|anonymous|<remote>/.|||.
O3e1941a5|anonymous|<remote>/.|||.
O3e19f686|brunoga|<remote>/.|||.
O3e19fa99|anonymous|<remote>/.|||.
O3e1a7506|anonymous|<remote>/.|||.
O3e1abd6b|anonymous|<remote>/.|||.
O3e1bca80|anonymous|<remote>/.|||.
O3e1d1c8c|anonymous|<remote>/.|||.
O3e1d4e96|anonymous|<remote>/.|||.
O3e1d4eb0|anonymous|<remote>/.|||.
O3e1d519c|anonymous|<remote>/.|||.
O3e1db90b|anonymous|<remote>/.|||.
O3e1e5f9a|anonymous|<remote>/.|||.
O3e1ef3c7|anonymous|<remote>/.|||.
O3e1efd20|anonymous|<remote>/.|||.
O3e1fbf91|anonymous|<remote>/.|||.
O3e202366|anonymous|<remote>/.|||.
O3e2122cc|anonymous|<remote>/.|||.
O3e224644|anonymous|<remote>/.|||.
O3e22ed74|anonymous|<remote>/.|||.
O3e23c8cd|anonymous|<remote>/.|||.
M3e2411ea|axeld|<remote>|bemail|1.61|Content.cpp
O3e283527|anonymous|<remote>/.|||.
O3e28fd67|anonymous|<remote>/.|||.
O3e290c4a|anonymous|<remote>/.|||.
O3e29874f|anonymous|<remote>/.|||.
O3e299489|anonymous|<remote>/.|||.
O3e29a990|agmsmith|<remote>/.|||.
M3e29e841|agmsmith|<remote>|bemail|1.62|Content.cpp
M3e29e841|agmsmith|<remote>|bemail|1.13|Prefs.cpp
M3e29e841|agmsmith|<remote>|include/numail|1.5|mail_util.h
M3e29e842|agmsmith|<remote>|include/public|1.26|MailComponent.h
M3e29e842|agmsmith|<remote>|include/public|1.5|mail_encoding.h
M3e29e843|agmsmith|<remote>|lib|1.53|MailComponent.cpp
M3e29e843|agmsmith|<remote>|lib|1.8|b_mail_message.cpp
M3e29e843|agmsmith|<remote>|lib|1.21|mail_util.cpp
M3e29e8f9|agmsmith|<remote>|documentation/read_us|1.39|README
O3e29f855|brunoga|<remote>/.|||.
O3e2a79b8|anonymous|<remote>/.|||.
O3e2adc22|anonymous|<remote>/.|||.
O3e2aebd5|anonymous|<remote>/*0|AGMSBayesianSpamServer||AGMSBayesianSpamServer
O3e2aebda|anonymous|<remote>/*0|bemail||bemail
O3e2aebe1|anonymous|<remote>/*0|build_utils||build_utils
O3e2aebe5|anonymous|<remote>/*0|config||config
O3e2aebe9|anonymous|<remote>/*0|daemon||daemon
O3e2aebed|anonymous|<remote>/*0|documentation||documentation
O3e2aebf8|anonymous|<remote>/*0|inbound_filters||inbound_filters
O3e2aebfc|anonymous|<remote>/*0|inbound_protocols||inbound_protocols
O3e2aec03|anonymous|<remote>/*0|include||include
O3e2aec09|anonymous|<remote>/*0|lib||lib
O3e2aec0f|anonymous|<remote>/*0|outbound_filters||outbound_filters
O3e2aec12|anonymous|<remote>/*0|outbound_protocols||outbound_protocols
O3e2aec15|anonymous|<remote>/*0|system_filters||system_filters
M3e2b4c0f|agmsmith|<remote>|bemail|1.51|Mail.cpp
M3e2b4c10|agmsmith|<remote>|documentation/read_us|1.40|README
M3e2b4c10|agmsmith|<remote>|include/public|1.27|MailComponent.h
M3e2b4c10|agmsmith|<remote>|include/public|1.25|MailMessage.h
M3e2b4c10|agmsmith|<remote>|include/public|1.6|mail_encoding.h
M3e2b4c11|agmsmith|<remote>|lib|1.35|MailAttachment.cpp
M3e2b4c11|agmsmith|<remote>|lib|1.54|MailComponent.cpp
M3e2b4c11|agmsmith|<remote>|lib|1.66|MailMessage.cpp
M3e2b4c11|agmsmith|<remote>|lib|1.7|mail_encoding.c
O3e2b8df2|anonymous|<remote>/.|||.
O3e2c2cf6|anonymous|<remote>/.|||.
O3e2c52f0|anonymous|<remote>/.|||.
O3e2d2dcd|brunoga|<remote>/.|||.
O3e2d8933|anonymous|<remote>/.|||.
O3e2dba5c|anonymous|<remote>/.|||.
O3e2dbb8d|anonymous|<remote>/.|||.
M3e2e0dd4|agmsmith|<remote>|AGMSBayesianSpamServer|1.77|AGMSBayesianSpamServer.cpp
M3e2e0dd5|agmsmith|<remote>|AGMSBayesianSpamServer|1.5|AGMSBayesianSpamServer.rsrc
M3e2e0e19|agmsmith|<remote>|documentation/read_us|1.41|README
M3e2e14f7|agmsmith|<remote>|AGMSBayesianSpamServer|1.3|SampleDatabase
M3e2e14f7|agmsmith|<remote>|documentation/read_us|1.42|README
O3e2e3be1|anonymous|<remote>/.|||.
O3e2ee1b1|anonymous|<remote>/.|||.
